
-   FOXO1-mediated transcriptional repression of UBE3A was sufficient to stabilize SIRT6 and to epigenetically repress ANXA2. In mouse models of hepatocellular carcinoma, SIRT6 downregulation and consequent induction of ANXA2 were critical for UBE3A-mediated tumorigenesis [PMID: 29217762].
-   The tripartite motif-containing 59 (TRIM59) was found to interact with Annexin A2 and induce Annexin A2 expression in ovarian cancer. TRIM59 promotes malignant progression of ovarian cancer by inducing Annexin A2 expression [PMID: 30585270]. TRIM65 supports the aggressiveness of bladder urothelial carcinoma cells by promoting ANXA2 ubiquitination and degradation [PMID: 30075204].
-   ANXA2 expression was downregulated in myeloid cells that had been induced to differentiate through stimulation with all-trans retinoic acid [PMID: 15506985].
-   The flavagline FL3 interferes with the association of Annexin A2 with the eIF4F initiation complex and transiently stimulates the translation of annexin A2 mRNA [PMID: 37250892].
-   Hypoxia increases Annexin A2 expression in osteoblastic cells via VEGF and ERK [PMID: 20817051].
-   Transgelin-2 (TAGLN2) contributes to proliferation and progression of hepatocellular carcinoma via regulating Annexin A2. The TAGLN2-ANXA2 interaction has been associated with the NF-kappaB signaling pathway, impacting cancer proliferation and invasion [PMID: 31941608].
-   MicroRNA-206 regulates the epithelial-mesenchymal transition and inhibits the invasion and metastasis of prostate cancer cells by targeting Annexin A2 [PMID: 29805562].
-   Oxygen-glucose deprivation (OGD) significantly upregulates ANXA2 mRNA and protein levels in human retinal endothelial cells (HRECs) through the activation of hypoxia-inducible factor (HIF)-1alpha signaling. The upregulation of ANXA2 enhances autophagy, increases cell viability, and decreases apoptosis in HRECs under OGD conditions [PMID: 31572534].
-   Expression of annexin A2 mRNA and protein were increased in the mouse model of ischemic retinopathy treated with vascular endothelial growth factor (VEGF) [PMID: 19536308].
-   In ischemic stroke patients, ANXA2 expression was found to be modulated by m6A methyltransferase METTL3, which affected T lymphocyte migration to the ischemic brain. Mechanistically, METTL3 reduced ANXA2 expression in T lymphocytes through m6A modification and inhibited p38MAPK/MMP-9 pathway activation, exerting protective effects against neuronal damage in ischemic stroke [PMID: 37249328].
