
-   CCK-8 induced AQP7 gene expression in rat white adipose tissue (WAT), concomitantly increasing plasma glycerol concentration. In isolated preadipocytes, CCK-8 also enhanced both AQP7 expression and glycerol leakage. The effects of CCK-8 were dependent on the activation of protein kinase B and PPARgamma while silencing insulin receptor expression inhibited CCK-8-induced Aqp7 expression in preadipocytes. Furthermore, insulin enhanced the effect of CCK-8. These data suggest that CCK regulates AQP7 expression and function, and this effect is dependent on insulin [PMID: 35366004].
-   In mouse 3T3-L1 adipocyte cells, estrogen was found to induce AQP7 expression by binding EREs in the promoter of the *Aqp7* gene, resulting in fat catabolism of adipocyte [PMID: 30888885].
-   The AQPap promoter contains a putative peroxisome proliferator response element (PPRE) at -46 to -62, and a putative insulin response element (IRE) at -542/-536. Deletion of the PPRE abolished the pioglitazone-mediated induction of AQPap promoter activity in mouse 3T3-L1 adipocyte cells [PMID: 11952783].
-   In mature adipocytes of post-menopausal women and ovariectomized (OVX) mice, down-regulation of AQP7 was attributed to FSH mediated post-menopausal lipogenesis. Mechanistically, the role of FSH was based on binding competition for AP-1 sites in the AQP7 promoter between CREB and c-Jun, and therefore inhibited the transcriptional activation elicited by c-Jun [PMID: 33132060].
-   AQPap mRNA expression increased following the induction of PPARgamma in the differentiation of mouse 3T3-L1 adipocyte cells. Results suggest that AQPap is a novel adipose-specific target gene of PPARgamma through the binding of PPARgamma-retinoid X receptor complex to the PPRE region in its promoter [PMID: 11679588].
-   In mouse 3T3-L1 adipocyte cells, insulin represses the transcription of AQPap gene via insulin response element in its promoter. Sustained up-regulation of AQPap mRNA in adipose tissue in the insulin-resistant condition may disturb glucose homeostasis by increasing plasma glycerol [PMID: 11457862].
