
-   Using in vitro models of human colorectal cancer and pancreatic cancer, REG4 was found to interact with CD44 to activate its regulated intramembrane proteolysis. This resulted in the gamma-secretase - mediated cleavage and release of the CD44 intracytoplasmic domain (CD44ICD) that functions as a transcriptional activator of D-type cyclins involving in cell proliferation, and Kruppel-like factor 4 and SRY-box transcription factor 2 (SOX2) expression involved in the pluripotency of cancer stem cells [PMID: 34753802].
-   Basic fibroblast growth factor (bFGF) and vascular endothelial growth factor were able to efficiently upregulate CD44 expression on cultured human endothelial cells (EC). The physiological impact of this upregulation was shown by the enhanced binding of EC to hyaluronate after pretreatment with bFGF [PMID: 9242547].
-   In renal cell carcinoma cell lines, TNF-alpha also up-regulated CD44 expression at both mRNA and protein levels [PMID: 25123505].
-   Albumin induces CD44 expression in glomerular parietal epithelial cells via the activation of the ERK signaling pathway, which is partially mediated by endocytic receptor megalin [PMID: 30362534].
