
-   HMDB (1-(2-hydroxy-5-methylphenyl)-3-phenyl-1,3-propanedione) up-regulates CEBPD transcription through the p38/CREB pathway. CEBPD plays an essential role in HMDB-mediated apoptosis of cancer cells [PMID: 20971808].
-   NF-IL6 mRNA was normally not expressed, but induced by the stimulation with either LPS, IL-1, IL-6, interferon (IFN)-alpha, IFN-gamma, prostacyclin, and tumor necrosis factor-alpha [PMID: 2112087, PMID: 15901830]. C/EBPdelta gene expression increases dramatically in liver during the acute-phase response (APR) and can be induced in hepatic cells by interleukin-6 (IL-6) [PMID: 9528783].
-   C/EBP delta gene is activated by APRF/STAT3, and the expression level is then maintained by an autoregulation mechanism. APRF/STAT3 is phosphorylated for the activation through the IL-6 receptor when cells are treated with IL-6, and trans-activates the other acute phase response genes [PMID: 9163525, PMID: 9439615]. IL6-specific activation of the C/EBPdelta gene in hepatocytes is mediated by Stat3 and Sp1 [PMID: 9528783].
-   CEBPD mRNA is induced by proinflammatory/inflammatory stimuli, such as IL-1beta and TNFalpha [PMID: 9792624].
-   Stimulation of either cAMP or Ca2+ signals in hippocampal neurons was found to enhance mRNA expressions and DNA binding activities of C/EBPbeta and C/EBPdelta [PMID: 9813043].
-   CEBPD mRNA and protein levels being highly induced in growth-arrested mouse mammary epithelial cells upon serum and growth factor withdrawal [PMID: 9045647].
-   C/EBPdelta, a target gene of STAT3, is a crucial mediator of pro-apoptotic gene expression events in mammary epithelial cells [PMID: 16192306].
-   CREB was involved in regulating the NF-IL6beta gene transcriptional activity mediated by p38MAPK. The PI3-kinase/p38MAPK/CREB pathway contributed to the EGF activation of NF-IL6beta gene expression [PMID: 15901830].
