
-   Expression of Gpnmb is regulated by a transcription factor MITF in osteoclasts. A MITF-binding site (M-box) in the Gpnmb promoter was identified. The expression of Gpnmb during osteoclastogenesis exhibited similar kinetics to the known MITF targets (acp5, clcn7) [PMID: 18313864].
-   In osteoblast cultures, Gpnmb expression is regulated by BMP-2 in a dose-dependent manner through the Smad1 signaling pathway. This regulation is evidenced by the blocking of OA upregulation in cultures transfected with Smad1 siRNA [PMID: 17034042].
-   Screening of differentially expressed miRNAs in a hyperoxia rodent model revealed Gpnmb as a potential target of miR-150. This was further validated experimentally, as upregulation of GPNMB under hyperoxia exposure in lungs of miR-150 knockout mice was observed [PMID: 25054912].
-   Transcription factor TFE3 from MiTF/TFE family has been shown to regulate GPNMB in the context of renal cell carcinoma development. TFE3 knockdown in renal cancer cells decreased GPNMB mRNA expression, while Folliculin (FLCN) inactivation was correlated with increased TFE3 transcriptional activity accompanied by its nuclear localization as revealed by elevated GPNMB mRNA and protein expression [PMID: 21209915].
-   In triple negative breast cancer cell lines MAFK, a member of the small MAF family of transcription factors that are induced by the TGF-beta pathway, induced the expression of GPNMB, which lead to epithelial-mesenchymal transition (EMT), tumor formation, and invasion in mouse model [PMID: 28400538].
-   In hepatic stellate cells, GPNMB appears to be regulated by transcription factor SOX9, and plays a critical role in SOX-9 mediated liver fibrosis [PMID: 30559459].
-   In HCC cells, GPNMB expression was regulated by EpCAM and CSF-1 through their common downstream product c-myc [PMID: 23924854].
