
-   The nucleolar protein glioblastoma tumor-suppressive candidate region gene 2 (GLTSCR2) was an upstream negative regulator of the the oncogenic Nucleophosmin-MYC axis [PMID: 25956029].
-   Nucleophosmin (NPM) interacts directly with MYC in the nucleoplasm, and the NPM-MYC binary complex binds to the promoter of MYC target genes to induce protein translation, functioning as a key cofactor for MYC-induced hyperproliferation and transformation [PMID: 19033198].
-   TAF5L and TAF6L maintain self-renewal of embryonic stem cells via transcriptionally activation of c-Myc and MYC regulatory networks [PMID: 31005419].
-   ACYP1 regulates the expression and stability of c-Myc protein in a HSP90 dependent manner. ACYP1 has a direct regulatory role in glycolysis and drives lenvatinib resistance and hepatocellular carcinoma (HCC) progression via the ACYP1/HSP90/MYC/LDHA axis [PMID: 37210811].
-   All-trans-retinoic acid (RA) inhibited N-nitrosomorpholine (NNM) induced hepatocarcinogenesis in male Sprague-Dawley rats which correlated with significant increase in the proportion of myc p110-negative lesions to the total pre-neoplastic lesions observed. These findings indicate that RA inhibits hepatocarcinogenesis and suggest that this effect may be related to its influence in reducing the expression of myc and its subsequent inhibition of cell proliferation in pre-neoplastic lesions [PMID: 1917145].
-   In colonic epithelial cells, neuropeptide Y (NPY) was shown to increase cell proliferation and promote inflammation-induced tumorigenesis through PI3-K/beta-catenin signaling. NPY induces nuclear translocation of beta-catenin and upregulates its downstream targets like c-Myc and cyclin D1 expression [PMID: 27856419].
-   Several different transcription factors have been implicated in the down-regulation of c-myc expression during differentiation, including C/EBPalpha, CTCF, BLIMP-1, and RFX1 [PMID: 12032779].
-   Parafibromin transcriptionally increases the expression of c-Myc, decreases CPEB1 expression by interacting with H3M4, and reduces cyclin D1 expression by binding to H3K9 [PMID: 36211470].
-   The deletion of Ess2 alters the expression of many genes in CD4 single-positive thymocytes in mice, including Myc target genes. Ess2 enhances the transcriptional activity of c-Myc [PMID: 35933014].
