
-   The region between -264 and -164 bp is essential for constitutive Pim-3 gene expression which contains one NF-kappaB, two Sp1, and two Ets-1 binding sites. The transcription factor Ets-1 was found to induce aberrant Pim-3 expression and subsequently prevent apoptosis in human pancreatic cancer cells [PMID: 19154409]. Because the expression of both Ets-1 and Sp1 is enhanced in various types of cancer, including pancreatic cancer, it is likely that Ets-1 and Sp1 act cooperatively to induce constitutive Pim-3 gene expression, as has been seen for their other target genes [PMID: 21518143].
-   In nasopharyngeal carcinoma (NPC) cell lines, Pim-3 was shown to be positively regulated by Ets-1. Knockdown studies suggested that SSRP1/Ets-1/Pim-3 signaling is tightly associated with the proliferation, apoptosis, autophagy, invasion and clonogenicity of NPC cells [PMID: 27525970].
-   Tumor necrosis factor (TNF)-alpha transiently increases Pim-3 mRNA expression via the TNF receptor-1 pathway in endothelial cells (ECs), and eventually promotes EC spreading and migration suggest that Pim-3 plays a role in TNF-alpha-induced angiogenesis [PMID: 21870113].
-   The PIM3 kinase is a novel aldosterone-induced protein in vitro and in vivo mouse models, but its precise role in aldosterone-dependent renal homeostasis remains to be determined [PMID: 31397090].
-   A biological functional study indicated that miR-506 functioned as a tumor suppressor by repressing pancreatic cancer cell proliferation, which was partially reversed by PIM3 overexpression. Additionally, miR-506 was negatively correlated with PIM3 expression in pancreatic cancer tissues likely by targeting the PIM3 3'UTR directly [PMID: 26238203].
