
-   Fatty acid synthesis is controlled by sterol regulatory element-binding protein 1c (SREBP1c), an important transcription factor, on stimulation of growth factors, where precursor SREBP1c is proteolytically processed to mature SREBP1c, then translocated into the nucleus to upregulate the transcription of target genes (fatty acid synthase [FASN], acetyl-CoA carboxylase [ACC], stearoyl-CoA desaturase1[SCD1], and ATP citrate lyase [ACLY]) [PMID: 35192934, PMID: 17826687].
-   Stearoyl-CoA desaturase-1 (SCD1) is a key enzyme in the biosynthesis of monounsaturated fatty acids, and the expression of the Scd1 gene is induced by the intake of the lipogenic sugar fructose. The intake of a high-fructose diet significantly increased histone H3 and H4 acetylation and ChREBP binding to the Scd1 gene promoter as well as the amount of triglyceride and the expression of the Scd1 gene [PMID: 33840688].
-   In livers from mice overexpressing carbohydrate responsive element-binding protein (ChREBP), Scd1 gene expression was upregulated. Additionally, in primary cultures of mouse hepatocytes, ChREBP overexpression induced expression of Scd1, the enzyme responsible for the conversion of saturated fatty acids (SFAs) into monounsaturated fatty acids. ChREBP expression in liver biopsies from patients with nonalcoholic steatohepatitis was increased when steatosis was greater than 50% and decreased in the presence of severe insulin resistance [PMID: 22546860].
