
-   Srxn1 at both the mRNA and protein levels is increased markedly in the lungs of mice exposed to hyperoxia [PMID: 19086807].
-   Nitric oxide activates an Nrf2/Srxn1 antioxidant pathway in macrophages [PMID: 21466852].
-   Lipopolysaccharide induced Srxn1 gene and protein expression in mouse macrophages depends on both AP-1 and Nrf2 [PMID: 20826812].
-   Srxn1 gene expression was induced in mice colon under the selenium-poor diet, which is considered to compensate for the loss of selenoproteins [PMID: 21189866].
-   Platelet-derived growth factor-BB (PDGF-BB) dose-dependently and time-dependently increased Srxn1 gene and protein expression in murine vascular smooth muscle cells MOVAS. Overexpression of Srxn1 inhibited, while knockdown of Srxn1 promoted, PDGF-BB-induced proliferation, migration, and oxidative stress, as evidenced by changes in ROS production, MDA level, and SOD activity [PMID: 35034915].
-   Exposure to respiratory sensitizers, HCP and ATCP, increased Nrf2 and srxn1 gene expression in mouse bone marrow derived dendritic cells [PMID: 34956624].
-   Zinc oxide (ZnO) nanoparticle (NP) exposure leads to increased SRXN1 gene expression in mouse lung, suggesting potential biological impacts such as oxidative stress and inflammation due to inhalation of ZnO NPs [PMID: 30500950].
-   SRXN1 gene expression is upregulated in human lung tissue following exposure to sulfur mustard [PMID: 27266564].
-   Cigarette smoke promotes the upregulation of SRXN1 at the transcript and protein levels in cultured normal lung epithelial cells [PMID: 29906488], which protects the lung again the smoke-induced oxidative stress [PMID: 19027064].
-   L-Cystine, an amino acid derivative, is a non-toxic Nrf2 inducer and subsequently increase the expression of downstream genes including SRXN1, offering potential protection against oxidative stress and tissue injury in various cell lines [PMID: 36672226].
-   Upregulated Srxn1 gene expression in rat alveolar epithelial cells exposed to extracts of diesel exhaust particles [PMID: 19465080].
-   Sulfiredoxin (Srx) expression, regulated by redox signaling through transcription factors like Nrf2 and AP-1, plays a significant role in carcinogenesis and tumor progression in various cancers [PMID: 18761713, PMID: 19326073]. Knockdown of Nrf2 by siNFE2L2 slightly decreased baseline Srxn1 levels but significantly reduced the response to compound stimulation [PMID: 35513409].
-   Topical application of compound RTA 408 enhances Nrf2 nuclear translocation and mRNA induction of its target genes including Srxn1 in rat skin [PMID: 24362512].
-   Foxn1 is crucial for skin repair and oxidative stress protection in keratinocytes by regulating antioxidant defense elements like Srxn1 [PMID: 35792861]. UV exposure increases Srxn1 expression in mouse skin, but this response is modulated by hypochlorous acid pretreatment, suggesting complex interactions in stress response gene regulation under UV stress [PMID: 34144392].
