
-   PIERCE1 negatively regulates the gene expression of TRIB3 through the CHOP pathway in KRAS-mutant non-small cell lung cancer (NSCLC) [PMID: 32728173].
-   Endogenous SKIP3 mRNA transcript and protein expression was induced by hypoxic conditions [PMID: 12743605].
-   TRB3 gene was induced by endoplasmic reticulum (ER) stress via ATF4-C/EBP homologous protein (CHOP) pathway and can down-regulate its own induction by repression of ATF4/CHOP functions. TRB3 is involved in CHOP-dependent cell death during ER stress [PMID: 15775988, PMID: 15781252].
-   TRB3 expression is induced in liver under fasting conditions [PMID: 12791994].
-   Ethanol induces TRB3 expression, which, through binding to the pleckstrin homology domain of Akt, prevents its plasma membrane association, Akt-Thr308 phosphorylation, and subsequent Akt-mediated signaling [PMID: 16452480].
-   Trib3 is induced by the transcription factors ATF4 and CHOP and it interferes with Parkin protein to mediate neuron death in Parkinson's Disease (PD) models [PMID: 26224857].
-   TRIB3 mRNA expression was upregulated by overexpression of visual system homeobox1 (VSX1) in clear cell renal cell carcinoma (ccRCC) [PMID: 36463181]..
-   High fat diet (HFD)-induced lipotoxicity led to up-regulation of TRB3 and COP1 at both the gene and protein levels [PMID: 31125554].
-   ABTL0812 is a pharmacological agent that induces cancer cell death through the activation of PPAR alpha/gamma, which subsequently upregulates TRIB3 gene expression. TRIB3 then interacts with cellular Akt, preventing its activation. This inhibition of Akt and downstream suppression of the Akt/mTORC1 axis leads to autophagy-mediated cancer cell death in various models, including human lung and pancreatic cancer cells and tumor xenografts [PMID: 26671995].
-   Arsenite stress potently upregulates Trib3 mRNA and protein in an ATF4-dependent manner in mouse embryonic fibroblasts [PMID: 27526673].
-   Perfluorooctanoic acid promotes pancreatic beta cell dysfunction and apoptosis through ER stress and this was associated with upregulation of Trib3 gene expression [PMID: 35788477].
-   Tunicamycin treatment enhanced the TRB3 promoter activity, while dominant-negative forms of CHOP suppressed the tunicamycin-induced activation [PMID: 15775988].
-   Expression of NIPK was induced in cultured sympathetic neurons by nerve growth factor (NGF) deprivation and in cortical neurons exposed to the calcium ionophore, A23187 [PMID: 10329375].
-   Fibrates upregulate TRB3 in lymphocytes independent of PPARalpha by augmenting CCAAT/enhancer-binding proteinbeta (C/EBPbeta) expression [PMID: 16949670].
-   Palmitate induces TRB3 expression and promotes apoptosis in human liver cells [PMID: 24685558].
-   TRIB3 expression is associated with CHOP and is upregulated by oxidized low-density lipoprotein (ox-LDL)in human macrophages. Tribble 3 is induced via the activating transcription factor 4-C/EBP homologous protein pathway [PMID: 19566842].
-   Emodin induces apoptosis of lung cancer cells through ER stress and the TRIB3/NF-kappaB pathway [PMID: 28184934].
-   Amino acid availability controls TRB3 transcription in liver through the GCN2/eIF2alpha/ATF4 pathway. TRB3 is up-regulated in the liver of mice fed a leucine-deficient diet. The binding of ATF4 to the Amino Acid Response Element (AARE) in the TRB3 promoter plays a crucial role in the amino acid-regulated transcription of TRB3 [PMID: 21203563].
-   Sp2 promotes invasion and metastasis of hepatocellular carcinoma by targeting TRIB3 protein. Sp2 expression in HCC tissues was significantly up-regulated, which was strongly associated with stage of tumor and poor prognosis of patients [PMID: 32160655].
