
-   In a doxorubicin-induced cardiotoxicity study in mice, RNA-sequencing revealed Acot1 as a crucial gene affected, with its downregulation linked to increased ferroptosis in cardiomyocytes. Further, both in vitro and in vivo experiments demonstrated that altering Acot1 expression - either through overexpression or knock-down - significantly impacted the cardiomyocytes' susceptibility to ferroptosis [PMID: 32934217].
-   In alphaMHC-ACOT1 transgenic mice, cardiomyocyte-specific expression of ACOT1 significantly mitigated sepsis-induced cardiac dysfunction and enhanced cardiac fatty acid oxidation. ACOT1 also activated PPARa and PGC1a signaling pathways, which were suppressed in wild-type mice during sepsis [PMID: 26518651].
-   In mouse models of diabetes and sepsis-related cardiac-dysfunction, overexpression of ACOT1 in diabetic heart repressed the peroxisome proliferator-activated receptor alpha/PPARgamma coactivator 1alpha (PPARalpha/PGC1alpha) signaling, reduced reactive oxidative species and improved cardiac function [PMID: 23226270].
-   In a study examining the effects of Perfluorooctanoic acid (PFOA) exposure on rats for 28 days, it was found that both transcription and protein expression levels of Acot1 significantly increased in the liver and kidney [PMID: 36337235].
-   ACOT1 was found to be significantly downregulated in Clear cell renal cell carcinoma (ccRCC) samples [PMID: 33362855].
-   Feeding (R)-alpha-lipoic acid (LA) to ZDF rats (a rat model of obesity-induced hypertriglyceridemia) stimulated liver gene expression of PPARalpha target genes carnitine O-palmitoyltransferase 1beta (Cpt1b) and acyl-CoA thioesterase 1 (Acot1), and corrected severe hypertriglyceridemia [PMID: 23994635].
