
-   Induction of Ankrd1 gene expression in dilated cardiomyopathy (DCM) correlates with the heart failure progression [PMID: 25961010]. The ANKRD1 missense mutations may cause DCM as a result of disruption of the normal cardiac stretch-based signaling [PMID: 19608030].
-   CARP mRNA and protein levels were markedly increased in the left ventricles of canine model of pacing-induced heart failure and human heart failure due to dilated or ischemic cardiomyopathy [PMID: 12054667]. PAI-1 knockout mice displayed significant cardiac-specific fibrosis and upregulation of Ankrd1 gene in knockout hearts compared to wild type hearts, suggesting the involvement of the ANKRD1 as a mechanistic effector of cardiac fibrosis [PMID: 23724005].
-   CARP mRNA is highly expressed at the earliest stages of cardiac morphogenesis. As a nuclear transcriptional co-factor, CARP suppresses cardiac troponin C (cTnC) and atrial natriuretic factor (ANF) transcription in cardiomyocytes to regulate cardiac morphogenesis. CARP is a cardiac-restricted transcriptional regulatory protein that is sensitive to doxorubicin [PMID: 9278441].
-   CARP mRNA and protein were found to be dramatically up-regulated in excisional wounds and induced angiogenesis in granulation tissue in mice [PMID: 15632022]. Global deletion of Ankrd1 results in a wound-healing phenotype associated with dermal fibroblast dysfunction [PMID: 25452119].
-   Carp mRNA was upregulated in collateral arteries after femoral ligation in rabbit and infusion of TGF-beta1 led to an additional increase of carp mRNA, implicating that carp is associated with the initiation and regulation of arteriogenesis [PMID: 14499858].
-   CARP could attenuate cardiac hypertrophy mediated by inhibition of extracellular signal-regulated protein kinases 1 and 2 (ERK1/2) and transforming growth factor beta (TGF-beta) pathways and then decrease fibrosis deposition in the heart [PMID: 24736439].
-   ANKRD1 was expressed in the majority of ovarian adenocarcinomas tumors, and higher tumor levels of ANKRD1 were found in patients with worse outcome [PMID: 18980987].
-   Mutations in the ANKRD1 gene (encoding CARP) are responsible for human dilated cardiomyopathy [PMID: 19525294].
