
-   CDCA3 was identified as part of the miR-375-HOXB3-CDCA3/DNMT3B regulatory circuitry which contributes to leukemogenesis, where knockdown of HOXB3 was shown to reduce the expression of CDCA3 leading to decreased cell proliferation [PMID: 29439669].
-   Survival analysis of hub genes suggested that lower expression of genes such as CDCA3 was associated with better overall survival of bladder cancer patients [PMID: 29234286].
-   CDCA3, CDCA5, and CDCA8 mRNA expression levels were significantly higher than the control sample in both clinical breast tumor samples and cancer cell lines while also being associated with reduced patient survival [PMID: 29467944].
-   CDCA3 expression was increased in human gastric cancer tissues compared with those in adjacent non-tumor tissues. CDCA3 may be a potential prognostic marker that promotes cell proliferation in gastric cancer [PMID: 30816466].
-   RNA expression of CDCA2, CDCA3, CDCA5 and CDCA8 were found to be up-regulated in hepatocellular carcinoma (HCC) tissues, and these genes were associated with poor overall survival and relapse free survival except CDCA7 [PMID: 32913466]. Gene expression data from three independent hepatocellular carcinoma (HCC) cohorts was used to demonstrate prognostic significance of KIF18B and CDCA3 as predictors of patient survival outcomes [PMID: 25236463].
-   The CDCA3 expression at both the mRNA and protein levels was frequently up-regulated in all oral squamous cell carcinoma derived cell lines examined and primary tumors compared to normal controls. Among the clinical variables analyzed, the CDCA3 expression status was closely related to tumor size [PMID: 22839099].
-   In colorectal cancer (CRC) patient tissue samples, CDCA3 expression was significantly associated with tumor progression and poor survival. Overexpression of CDCA3 increased proliferation in LoVo CRC cells, whereas CDCA3 knockdown in SW480 CRC cells led to decreased proliferation, in vitro and in vivo [PMID: 30226575].
-   Human colorectal tumor specimens significantly expressed more CDCA3 than non-cancer tissues. In addition, CDCA3 promoted colorectal cancer cell proliferation in vitro [PMID: 29627567].
-   CDCA3 expression was increased in prostate cancer (PCa) patient samples, and patients with higher CDCA3 expression had poor outcomes. High CDCA3 expression was positively correlated with advanced T stage, N stage, Gleason score, and served as an independent predictor of progress free interval in PCa patients. [PMID: 37682152].
