
-   Elevated expression of cyclin G1 was detected in hepatocellular carcinoma (HCC), and its expression levels were even higher in portal vein tumor thrombus. Results suggest that elevated cyclin G1 facilitates HCC metastasis by promoting EMT via PI3K/Akt/GSK-3beta/Snail-dependent pathway [PMID: 22271581].
-   Marked overexpression of CYCG1 is observed in a subset of human osteosarcoma cells, providing a potential link to cancer [PMID: 21607426].
-   During hepatic ontogenesis, cyclin G1 expression increased with age [PMID: 10216255].
-   In rats, decreased cyclin A2 and increased cyclin G1 were associated with the withdrawal of the Leydig cell from the cell cycle [PMID: 9275057].
-   Cyclin G is overexpressed in human breast and prostate cancer cells and in cancer cells in situ from tumor specimens [PMID: 10196184].
-   High expression level of CCNG1 was found in a majority of high-grade serous ovarian cancer (HGSOC) human tissues. Overexpression of CCNG1 was significantly associated with a shorter overall survival and progression-free survival in HGSOC patients [PMID: 30565428].
-   Results suggest that cyclin G1 is frequently overexpressed in uterine leiomyoma human tissue samples in a p53-independent manner and that this abnormality could be attributed to the severe proliferation of human uterine leiomyomas [PMID: 12634633].
-   CycG1 was highly expressed in Triple-Negative-Breast-Cancer patients treated with paclitaxel and was paralleled by decreased cell survival [PMID: 28848145].
-   Following 10 min of transient forebrain ischemia in rats, Cyclin G1 and p21WAF1/CIP1 mRNA levels increased significantly in neurons of the hippocampus, cortex, and striatum during the first 24 hr after reperfusion and decreased at 48 hr of reperfusion. At 48 hr, cyclin G1 remained elevated only in neurons bordering areas exhibiting DNA damage [PMID: 9698156].
