
-   CD68 contributes to mouse chronic liver injury. CD68 mRNAs were increased throughout the entire stage of chronic liver injury. CD68 mRNA expression was reduced by administration of adolinium chloride (GdCl~3~), a selective monocyte/macrophage toxicant, leading to the attenuation of liver inflammation and fibrosis. [PMID: 29804196]
-   The abundance of peritumoral CD68(+) macrophages was associated with poor prognosis in hepatocellular carcinoma (HCC) after resection [PMID: 23555776].
-   Chronic intermittent hypoxia exposure promoted atherosclerotic plaque area with increasing CD68 (IHC), alpha-SMA, and collagen in plaques in ApoE^\-/-^ mice. [PMID: 34765657]
-   High levels of CD68 in tumor samples correlated with an adverse prognosis in glioblastoma, kidney renal clear cell carcinoma, lower-grade glioma, liver hepatocellular carcinoma, lung squamous cell carcinoma, thyroid carcinoma, and thymoma and a favorable prognosis in kidney chromophobe. [PMID: 35550532]
-   CD68 mRNA were significantly increased in the end-stage renal disease (ESRD) versus control group [PMID: 19539174].
-   Increased mRNA/protein levels of CD68 in connection with increased caspase-based apoptotic cell death and heightened state of oxidative stress (HSOS) in diabetic cardiovascular tissues in rats [PMID: 20388520].
-   Expression of macrophage genes including CD68 within skeletal muscle correlates inversely with adiposity and insulin resistance in humans [PMID: 29035695].
-   A combined score of CSF1R in situ hybridization and CD68 immunohistochemistry was an independent predictor for progression-free survival in classical Hodgkin lymphoma [PMID: 22955918].
-   High density of tumor-infiltrating macrophages as identified by CD163 or CD68 staining is associated with a significantly worse disease-specific survival in nongynecologic leiomyosarcomas [PMID: 18316565].
