
-   Osteosarcoma patients with lower mRNA levels of cyclin-dependent kinase 1 (CDK1) and topoisomerase II alpha had better prognoses [PMID: 34156352].
-   The expression of Cdk1 decreases when the expression of Gdf15 in cardiac fibroblasts is suppressed. GDF15 promotes cardiac fibrosis and proliferation of cardiac fibroblasts via the MAPK/ERK1/2 pathway after irradiation in rats [PMID: 34019665].
-   Oral administration of EHP-101 prevents and inhibits cardiac inflammation and fibrosis. EHP-101 inhibited the gene expression of CDK1 in myocardial tissue [PMID: 34385107].
-   The cell cycle-related gene cdk1 showed strong differential expression between fetal and adult hearts, thus being potent candidates to be targeted in human cardiac regeneration strategies [PMID: 32167779].
-   The specific activity of CDK1 and CDK2 is a novel prognostic indicator for early breast cancer. Tumors with high CDK1SA and high CDK2SA showed significantly poorer 5-year relapse-free survival than those with low CDK1SA and low CDK2SA [PMID: 17956886].
-   The combination of CDC2 and HOXA13 distinguished between grade 1 to 2 transitional cell carcinoma (TCC) of the bladder and grade 3 or stage > or =T1 TCCs with approximately 80% specificity and sensitivity [PMID: 18245534].
-   CDK1 was markedly upregulated at both the mRNA and protein level in lung adenocarcinoma (LUAD). Overexpression of CDK1 was related to poor clinical outcomes [PMID: 36950551]. High gene expression levels of CDK1 and CDC20 in patients with lung squamous cell carcinoma are associated with worse prognosis [PMID: 34307447].
-   CDK1 was one of the hub genes that are differentially expressed between melanoma metastases and primary melanoma tissues [PMID: 35054979].
-   CDK1 was defined as one of the ten hub genes that are common differentially expressed genes (DEGs) between inflammatory bowel disease (IBD) and cervical cancer (CC) [PMID: 36049413].
-   Circ-NOLC1 promotes epithelial ovarian cancer tumorigenesis and progression by binding ESRP1 and modulating CDK1 and RhoA expression. The overexpression of circ-NOLC1 significantly increased CDK1 protein and mRNA expression levels [PMID: 33483472].
-   A total of 10 key genes were identified and found significantly associated with poor survival outcome for patients with retinoblastoma based on survival analyses, including CDK1 [PMID: 33217867].
-   Overexpression of CDK1 was identified as one of the differentially expressed genes in oral squamous cell carcinoma (OSCC). And levels of CDK1 and NDRG1 were associated with poorly differentiated tumors [PMID: 15645429].
-   Cdk1 is identified as a hub gene in hepatocellular carcinoma (HCC) and its high expression is related to poor overall survival among patients with HCC, suggesting its potential as a prognostic biomarker [[PMID: 34257537](https://www.ncbi.nlm.nih.gov/pubmed/34257537)]. Expressions of CDK1 were also associated with immune cell infiltration in HCC [PMID: 32863381].
-   Cdk1 is identified as a potential biomarker for hepatocellular carcinoma (HCC) in patients with cirrhosis. It is one of the 15 hub genes that showed increased expression and positive correlation, suggesting involvement in the same signaling pathway governing HBV-related HCC [PMID: 36553600]. Cdk1 was identified as one of the differentially expressed genes in Hepatitis B virus (HBV)-related HCC samples compared to healthy samples [PMID: 36002253], elevated expression levels of Cdk1 are correlated with poorer prognosis in patients with HBV-associated hepatocellular carcinoma [PMID: 37723070].
-   Changes in the expression of Cdk1 was associated with sodium chromate-induced hepatotoxicity in primary rat hepatocyte [PMID: 35653032].
-   Cdk1 was found to be highly expressed in liver cancer tissues. Comparative toxicogenomics database analysis showed that 10 genes including CDK1 were related to necrosis, inflammation, HCC, liver cirrhosis, and adenoid cystic carcinoma [PMID: 37861550].
