
-   The delivery mode strongly influenced placental gene expression, especially for CDKN1A (p21) and CDKN1B (p27), which were significantly upregulated in response to labor. Interfering with p21 influences multiple pathways related to the pathogenesis of preeclampsia (PE) [PMID: 34571867].
-   Treatment of primary multinucleated mature osteoclasts, prepared from mouse bone marrow cells, with the histone deacetylase inhibitor trichostatin A (TSA) led to apoptosis and upregulation of p21WAF1 (CDKN1A). The suppression of CDKN1A using shRNA-containing lentivirus in these osteoclasts decreased TSA-induced apoptosis [PMID: 17464183].
-   Ionizing radiation (IR) on murine bone marrow cells induced apoptosis in hematopoietic stem cell alike cells and progenitors cells. IR treatment was associated with increased expression of p21(Cip1/Waf1), suggesting that IR induces hematopoietic cell senescence in a p53-p21(Cip1/Waf1)-dependent manner [PMID: 14500376].
-   The cyclin kinase inhibitor p21 is acutely upregulated during acute kidney injury (AKI). In the mouse model of glycerol-induced AKI, a progressive increase in renal cortical p21 mRNA and protein levels was observed. Elevated expression was found to be independent of p53 pathway [PMID: 30698046].
-   Maladaptive tubular cell senescence, involving upregulated p16 (Cdkn2a), p19 (Cdkn2d), and p21 (Cdkn1a) expression, is associated with renal dysfunction and injury in chronic ischemia [PMID: 34135081].
-   p21 mRNA was upregulated with a perifocal pattern after ischemia induced by occlusion of the middle cerebral artery in rats. The ischemic regions themselves failed to show significant upregulation [PMID: 10925146].
-   The expression of p53 and p21 mRNA was concurrently up-regulated in the alveolar epithelial cells after intratracheal instillation of bleomycin in mouse model of pulmonary fibrosis [PMID: 10657022].
-   The CDKN1A genotypes CT and TT were associated with an increased risk of advanced prostate carcinoma compared with the CC genotype in a European-American population [PMID: 12727815].
-   Three CDKN1A regions showed a significantly increased acetylation level in at least one of the histones evaluated, and these levels were positively correlated in gastric tumors. Increased H4K16 acetylation at the -20 CDKN1A region was associated with gastric tumors of patients without lymph node metastasis [PMID: 26567008].
-   Compared to non-cancerous tissues, the expression levels of CDKN1A were dramatically decreased in cervical cancer tissues. Low CDKN1A expression was significantly associated with advanced International Federation of Gynecology and Obstetrics stage, the presence of lymph node metastasis and recurrence. Importantly, patients with low CDKN1A expression had shorter overall survival than those with high CDKN1A expression [PMID: 30098344].
-   Overexpression of USP9X gene was associated with upregulation of the CCND1 gene and downregulation of the CDKN1A gene in breast cancer tissue and cells [PMID: 31169265].
