
-   In human tumor tissues samples, CYP1A1 mRNA was overexpressed in a majority of bladder and colon tumors examined [PMID: 24358191].
-   In mice exposed to hyperoxia conditions, liver and lung microsomal proteins showed higher pulmonary CYP1A1 (apoprotein level and activity) in wild-type females compared to wild-type males [PMID: 25703676].
-   The CYP1A subfamily comprises 2 isoforms, i.e. CYP1A1 and 1A2. CYP1A1 is essentially an extra-hepatic enzyme involved in the metabolism of carcinogens (detected in rodent and human lung, intestine, placenta and kidney) while CYP1A2 is expressed mainly in the rodent and human liver [PMID: 25703676].
-   In mice exposed to hyperoxia conditions, results showed that CYP1A1 protects against hyperoxic lung injury by decreasing oxidative stress [PMID: 24893714].
-   Preliminary studies have suggested that CYP1A1 and 1A2 have reciprocal roles in lung cancer, with CYP1A1 playing a role in polycyclic aromatic hydrocarbon activation, and 1A2 in their detoxification [PMID: 25911656].
-   The expression levels of CYP1A1 in human blood appeared to associate with those of Ahr and Arnt mRNAs measured in various human tissues. The expression of Ahr and Arnt was influenced by cigarette smoking habits [PMID: 7515333].
-   The contribution of CYP1A1 to cancer progression or prevention may depend on the balance of procarcinogen activation/detoxication and dietary natural product extrahepatic metabolism [PMID: 19531241].
-   CYP1A1 gene expression levels were significantly increased in human peripheral blood leukocytes from patients with hepatocellular carcinoma (HCC). CYP1A1 gene expression was not significantly increased in liver HCC tumor tissue vs normal tissue, but HCC tissues tended to show overexpression of multiple CYP genes [PMID: 15182434].
-   Quercetin (QU) is a compound that possesses potent anti-inflammatory and anti-oxidant properties which has been shown to be effective in reducing inflammation and oxidative stress in various disease models. QU attenuated hyperoxia-mediated lung injury in mice by reducing inflammation and improving alveolarization with decreased number of neutrophil and macrophage infiltration. The attenuation of this lung injury correlated with the upregulation of CYP1A1/CYP1B1/NQO1 mRNA, proteins and the down regulation of NF-kB levels and MDA-protein adducts in lung and liver tissues [PMID: 29432836].
