
-   FABP5 mRNA (psoriasis-associated fatty acid-binding protein) is highly up-regulated in keratinocytes of psoriatic skin compared to normal skin [PMID: 1512466].
-   Deficiencies in ST2, mechanistic target of rapamycin (mTOR) and fatty acid-binding protein 5 (FABP5) differentially impaired the differentiation of tissue-resident macrophages from bone marrow-derived monocytes/macrophages in the lungs, liver, and kidneys [PMID: 36348079].
-   Reduced brain levels of docosahexaenoic acid (DHA) in Alzheimer's disease were associated with reduced blood-brain barrier (BBB) transport of DHA and lower expression of FABP5. PPARgamma can regulate FABP5 at the BBB and facilitate DHA transport across the BBB, important in restoring brain levels of DHA in AD [PMID: 31944767].
-   Epidermal fatty-acid-binding protein (FABP5) is a circulating biomarker associated with cardio-metabolic risk factors and carotid atherosclerosis [PMID: 18603624].
-   FABP4 and FABP5 synergistically promote inflammatory, metabolic, and atherogenic processes, suggesting their roles in representing mediators and biomarkers of metabolic and coronary atherosclerosis in type 2 diabetes mellitus (T2DM) [PMID: 20920650].
-   FABP5 mRNA and cytoplasmic protein is preferentially expressed in ER/PR-negative breast cancers and correlates with high histological grade and a poor prognosis in triple-negative breast cancer [PMID: 21356353].
-   Expression levels of both FABP5 and PPARbeta/delta are correlated with the tumorigenic potential of prostate cancer cells. Cutaneous fatty acid-binding protein expression was remarkably increased in prostate carcinoma [PMID: 12743598]. Activation of the FABP5/PPARbeta/delta pathway induces PPARbeta/delta target genes involved in cell survival and growth and enhances cell proliferation and anchorage-independent growth in prostate cancer cells [PMID: 20847935].
-   FABP5 was markedly upregulated in cervical cancer (CCa) with lymph node metastasis (LNM) and correlated with poor prognosis. FABP5 promoted epithelial-mesenchymal transition, lymphangiogenesis, and LNM by reprogramming fatty acid (FA) metabolism [PMID: 32550890]. FABP5 might also promote the carcinogenesis and metastasis of cervical cancer via up-regulating MMP-2 and MMP-9 [PMID: 30917456, PMID: 27644245].
