
-   Significant differences in allele frequencies of FCN2 gene SNPs at both -557 and -64 sites in the promoter regions were found between HLA-B51 positive groups and HLA-B51 negative groups of Behcet's disease (BD) patients [PMID: 16839748].
-   Ficolin-2 binds to HIV-1 gp120 and blocks viral infection [PMID: 27576476].
-   Two diplotypes of FCN2 gene 3' UTR, D13 (GTTTGT/GGTCGT) and D10 (GTTTGT/GGTCGA), were significantly more frequent among preterm neonates with early onset of infection and pneumonia, compared with newborns with no infectious complications [PMID: 34777352]. Ficolin-2 lectin complement pathway mediates capsule-specific innate immunity against invasive pneumococcal disease. Partial loss of ficolin-2 ligand expression through wcjE mutation abrogated bacterial killing [PMID: 35418983].
-   Mannose binding lectin and ficolin-2 polymorphisms are associated with increased risk for bacterial infections in children with B acute lymphoblastic leukemia [PMID: 24453114].
-   Serum ficolin-2 and ficolin-3 concentrations were higher among patients with malignant ovarian tumors when compared with normal ovaries or patients with benign tumors. In contrast to serum concentrations, the expression of FCN2 gene was significantly lower in women with ovarian cancer in comparison with patients with normal ovaries but not with benign ovarian tumors [PMID: 23744477].
-   Presence of the ficolin-2 Ala258Ser polymorphism in the donor independently predicts improved renal transplant outcome [PMID: 22892990].
-   The levels of l-ficolin and MASP-2 in circulation were significantly associated with the type of schizophrenia (paranoid SZ-cases had much higher l-ficolin and lower MASP-2 levels) [PMID: 36805857].
-   Maternal plasma concentrations of H-ficolin and L-ficolin were significantly lower in preeclamptic pregnancies than in uncomplicated pregnancies. The binding of ficolins in apoptotic trophoblasts induced innate immunity through local and systemic cytokine activation and correlated with the clinical manifestation of preeclampsia [PMID: 17202497].
-   Glomerular deposition of MBL and L-ficolin was associated with activation of the lectin pathway of complement and more pronounced histologic renal damage, as evidenced by increased mesangial proliferation, extracapillary proliferation, glomerular sclerosis, and interstitial infiltration, as well as with significantly more proteinuria. Together, these findings suggest a contribution for MBL and L-ficolin in the progression of IgA nephropathy [PMID: 16687629].
-   Patients with inflammatory bowel disease (IBD) exhibited much higher serum FCN-2 levels than healthy controls [PMID: 28380665].
