
-   Elevated GPX2 gene expression levels were associated with malignant transformation in multiple GI tissues including colon adenocarcinoma, esophageal carcinoma, rectum adenocarcinoma, stomach adenocarcinoma, as well as in lung adenocarcinoma, lung squamous cell carcinoma, and pancreatic adenocarcinoma [PMID: 35803440].
-   Decreased decreased GPX2 gene expression is associated with breast invasive carcinoma and skin cutaneous melanoma [PMID: 35803440].
-   GPX2 protein expression was found to be significantly increased in patients with renal clear cell carcinoma when compared to the normal population [PMID: 35753726].
-   In renal ischemia-reperfusion injury, GPX2 mRNA levels were increased in the renal tissues of SD rats. Ebselen administration reversed changes in the expression of most selenoprotein genes, including GPX2 [PMID: 35553364]. Upregulation of GPX2 was observed in I/R mice kidneys as well [PMID: 24316858].
-   Ishemia/repefsuion rat hearts showed a decline in Gpx2 mRNA expression. The use of a global DNA methylation inhibitor increased Gpx2 gene expression in cardiac tissue which positively affected functional outcomes [PMID: 36247432].
-   In atrophied soleus muscles after hindlimb suspension in mice, GPX2 mRNA and protein levels were increased [PMID: 26971264].
-   GPX2 mRNA expression was elevated in immunologically 'cold' tumors across smoking-related cancers including squamous carcinomas of oral cavity and lung, and adenocarcinomas of the bladder (BLCA) and lung [PMID: 36002187].
-   GPX2 mRNA expression was significantly induced in the lungs of Nrf2 wildtype mice exposed to cigarette smoke. Knocking down Keap1, the cytosolic inhibitor of Nrf2, upregulated GPX2 mRNA expression, while Nrf2 siRNA downregulated it in lung epithelial cells [PMID: 17431099].
-   GPX2 mRNA levels were significantly increased in during hyperoxic lung injury in surfactant protein D (SP-D) overexpressing transgenic mice [PMID: 18635887].
-   GPX2 mRNA and protein levels were found elevated in lung epithelial cells of both highly and less allergic-susceptible mouse strains after allergic airway disease induction. Mice with targeted disruption of the Gpx-2 gene showed significantly enhanced airway inflammation compared to sensitised and challenged wild-type mice, indicating GPX2 protects from allergen-induced airway inflammation in mice [PMID: 19897562].
-   GPX2 mRNA expression was significantly upregulated in lung tissue of patients exposed to sulfur mustard compared to healthy controls [PMID: 36002187].
-   GPX2 mRNA and protein were found to be highly expressed in cervical cancer tissues from clinical samples. Increased GPX2 expression facilitated proliferation and metastasis of cervical cancer cells, associated with the activation of the EMT and WNT/beta-catenin signaling pathways and reduction of apoptotic damage by decreasing hydroperoxide levels [PMID: 31695405].
-   Male albino Wistar rats exposed to the procarcinogen DMH exhibited significant downregulation of GPX2 mRNA expression in colon [PMID: 32028820].
-   GPx2 was upregulated in the colon of DSS-treated mice during the acute and recovery phases of colitis. Upregulation was observed in Nrf2-KO mice, and was linked to IL-22-dependent STAT3 activation [PMID: 26115075].
-   The mRNA expression of Gpx2 was upregulated in three different mouse models of experimental colitis. Gpx2 was also differentially expressed in affected colonic tissue of human patients with Crohn's disease and ulcerative colitis [PMID: 18467915].
-   High expression of GPx2 mRNA was correlated with worse overall survival (OS) for non-small cell lung cancer (NSCLC) patients [PMID: 30214294]. The Cancer Genome Atlas (TCGA) data also indicated that GPX2 expression was higher in lung adenocarcinoma (LUAD) than it was in normal lung tissues. GPX2 acts as oncogene in LUAD and promotes cisplatin (DDP) resistance by regulating oxidative stress and energy metabolism [PMID: 32215178]. The expression of GPX2 in lung adenocarcinoma is related to the prognosis of patients. It is proved that GPX2 can promote the migration and invasion of lung adenocarcinoma cells and is related to the EMT/beta-catenin pathway [PMID: 35898928].
-   GPX2 under-expression is associated with advanced tumor status and implicated unfavorable clinical outcome of urothelial carcinoma (UC), suggesting its role in tumor progression [PMID: 25813210].
-   The mRNA and protein levels of GPx2 was highly elevated in nasopharyngeal carcinoma tissues compared with the control tissues [PMID: 28453466].
