
-   Buspirone attenuated the induction of interleukin-1beta and interleukin-6 mRNA expression by rotenone, and this was paralleled by the upregulation of arginase-1, brain-derived neurotrophic factor (BDNF), and activity-dependent neuroprotective protein (ADNP) in the brain of a mouse model of Parkinson's Disease [PMID: 35163768].
-   IL-1 receptor knockout (IL-1R1-/-) mice are markedly more susceptible to bacterial pathogen (group A Streptococcus, GAS) infection, indicating that signaling via IL-1R can maintain antimicrobial defenses [PMID: 28331908].
-   The IL-1 beta mRNA content in the left ventricle (LV) of Dahl salt-sensitive (DS) rats increased 3.9-fold when LV hypertrophy developed, and the increase reached 6.2-fold at the congestive heart failure (CHF) stage compared with that of age-matched Dahl salt-resistant (DR) rats. Thus, the increased expression of IL-1 beta might play some role in the pathogenesis of cardiac hypertrophy and failure induced by chronic mechanical overload [PMID: 9351439].
-   Increased cardiac mRNA levels for IL-1 beta was detected within 15 to 30 mins of permanent left anterior descending (LAD) occlusion in rat [PMID: 7856752].
-   Associations with a predisposition for hip radiographic osteoarthritis (ROA) were observed for heterozygous and homozygous carriers of the rare IL1B allele -511T and of the IL1RN VNTR allele 2, suggesting that the IL-1 gene cluster polymorphisms may play a significant role in the pathogenesis of OA of the hip [PMID: 15077300].
-   The IL1B+3954T allele is a risk marker for multifocal atrophic gastritis and associated with precancerous gastric lesions in African Americans and Caucasians [PMID: 16405550].
