
-   Increased INHBA expression was significantly correlated with the diameter of gastric cancer and depth of tumor invasion. Gastric cancer patients with higher expression levels of INHBA had a shorter disease-free survival rate [PMID: 21132402].
-   The transcripts for the activin A receptors (ACVR1B and ACVR2A) were higher in serous tumors relative to the normal ovary, while inhibitors of activin A signaling (INHA and TGFB3) were lower. High expression of both INHBA and ACVR2A, but not TGFbeta receptors or co-receptors, was associated with shorter disease-free survival in serous cancer patients [PMID: 28115208].
-   Human primary melanoma expresses significantly higher levels of activin A and lower levels of follistatin (FST) compared with nevi and melanoma metastasis. Activin A is anti-lymphangiogenic in a melanoma mouse model [PMID: 25084052]
-   Activin/inhibin betaA expression on protein and mRNA level is markedly increased in gastric ulcer base and rim compared with intact gastric tissues in rat [PMID: 12737440].
-   The inhibin betaA mRNA level was decreased by administration of di-n-butyl phthalate (DBP), a peroxisome proliferator, in rat liver. Activin A, a homodimer of inhibin betaA, inhibits DNA synthesis in hepatocytes. The inhibitory action of activin A is suppressed by follistatin, an activin-binding protein. These results indicate that the growth stimulatory action of peroxisome proliferators may be mediated via the decrease in activin A level and suggest that the increases in follistatin as well as inhibin betaB and betaC chains may play a role in peroxisome proliferator-stimulated hepatocyte growth [PMID: 12230121].
-   Strong induction of inhibin beta A gene expression was observed in in several regions of the brain after hypoxic-ischemic brain injury using a unilateral rat model. The early induction of inhibin beta A was associated with seizure activity [PMID: 8848164].
-   Activins, members of a family of the transforming growth factor beta (TGF beta), exhibited a cytotoxic effect on interleukin-6 (IL-6)-dependent B9 cells and induced a significant increase in the proportion of fragmented DNA. These findings indicate that Activin A induces apoptotic cell death on hybridoma and myeloma cells [PMID: 8267637].
-   Activin A and key fibrotic proteins were increased in human testicular biopsies with leukocytic infiltrates and impaired spermatogenesis and in murine experimental autoimmune orchitis (EAO) and that activin A stimulates fibrotic responses in mouse primary peritubular cells (PTCs) and NIH 3T3 fibroblasts [PMID: 31340036]. CCR2 and activin A promote fibrosis during testicular inflammation by regulating macrophage function [PMID: 36434305].
-   During mouse skin wound healing, mRNAs encoding IL-1, activins, and TGF-betas significantly increased [PMID: 21828177].
-   High levels of activin A were observed in primary lung adenocarcinoma (AD), glioblastomas, and esophageal adenocarcinoma compared with corresponding normal tissues [PMID: 19308293, PMID: 20926007, PMID: 19240652]. In stage I AD patients, high levels of primary tumor INHBA transcripts were associated with worse prognosis [PMID: 19308293].
-   Myocardial ischaemia-reperfusion, through activation of TLR4 signalling, stimulates local gene and protein production of activin A, which damages cardiomyocytes independently of increased reactive oxygen species [PMID: 25052838].
-   Inhibition of activin-Nodal-TGFbeta signaling by Smad7 or SB-431542 dramatically decreased embryonic stem (ES) cell proliferation without decreasing ES pluripotency. Activin-Nodal signaling is involved in propagation of mouse embryonic stem cells [PMID: 17182901].
