
-   LILRB4 is a marker of monocytic leukaemia, supports tumour cell infiltration into tissues and suppresses T cell activity in acute myeloid leukaemia (AML) cells [PMID: 30333625].
-   In non-small-cell lung cancer (NSCLC), LILRB4 is expressed on myeloid-derived suppressor cells, the expression of LILRB4 is correlated with poor outcomes in NSCLC patients. [PMID: 26140237].
-   In an acute lung injury (ALI) model induced by lipopolysaccharide, the expression of Lilrb4 is upregulated, and its deficiency increases the macrophage-dependent inflammatory response of ALI through the activation of the NF-kappaB signaling pathway [PMID: 31138763]. In human chronic obstructive pulmonary disease (COPD), the percentage of LILRB4-positive lung interstitial macrophages is increased, which correlates with the severity of emphysematous lesions. In the mouse model of COPD induced by elastase, the expression of Lilrb4 on interstitial macrophages was also increased [PMID: 34425800].
-   Disrupting LILRB4/APOE interaction by an efficacious humanized antibody (h128-3) reverses T-cell suppression and blocks acute myeloid leukemia (AML) development [PMID: 31213474].
-   In patients infected with SARS-CoV-2, LILRB4 levels in peripheral blood have been correlated with disease severity. [PMID: 33737684].
-   LILRB4 gene expression is upregulated on microglia and infiltrating myeloid cells during Zika virus infection. LILRB4 deficiency leads to defects in NK cell activation and drives hyperactivation of macrophages and microglia induced by IFN-gamma. LILRB4 deficiency in NK cells contributes to impaired viral clearance and Zika virus-induced death [PMID: 35132958].
-   In Toxoplasma gondii infection during pregnancy, LILRB4 expression is downregulated on macrophages, which enhances M1 activation function but attenuates M2 tolerance function. The decrease in LILRB4 results in downregulation of the arginine catabolism enzyme arginase-1 (ARG-1) and upregulation of inducible nitric oxide synthase (iNOS) to suppress placental vascular development, which contributes to abnormal pregnancy outcomes [PMID: 28883820].
-   LILRB4 deficiency aggravates the development of atherosclerosis and plaque instability by increasing the macrophage inflammatory response via NF-kappaB signaling. [PMID: 28743735].
