
-   The class A macrophage scavenger receptor (SR-A) gene expression levels in the PBMCs specifically increases in patients with acute coronary syndrome (ACS). The occurrence of a reattack of a cardiovascular event was significantly lower in the low SR-A group than in the high SR-A group [PMID: 17945237].
-   Scavenger receptor-A (SR-A) was robustly and specifically expressed within human and murine ovarian tumor ascites upon vascular leukocytes (VLCs). Scavenger receptor-A-targeted leukocyte depletion by administration of anti-SR-A immunotoxin in mice inhibits peritoneal ovarian tumor progression [PMID: 17510407].
-   SNP in the MSR1 gene (for example, rs9325782, GEE and rs2410373, FBAT) were associated with prostate cancer [PMID: 17903305, PMID: 16998812]. The number of SR-A-positive cells was significantly increased in prostatic intraepithelial neoplasia (PIN) lesions as compared with normal prostatic tissue. In contrast, the number of SR-A-positive cells decreased with prostate cancer progression. A lower SR-A-positive cell density was associated with higher clinical stage [PMID: 15026346].
-   MSR1 was one of the overexpressed genes in SARS-CoV infected lung tissue samples. Upregulation of MSR1 may play a role in adapting the cells to the oxidative stress and hypoxic environment, a common occurrence in SARS-CoV infected patients [PMID: 19635508].
-   The mRNA and protein levels of MSR1 were significantly upregulated in the spinal cord injury (SCI) mice as compared to sham-operated controls. Macrophage MSR1 promotes the formation of foamy macrophage and neuronal apoptosis after spinal cord injury [PMID: 32066456].
-   Expression of scavenger receptor A on antigen presenting cells is important for CD4+ T-cells proliferation in experimental autoimmune encephalomyelitis (EAE) mouse model [PMID: 22676725].
-   Class A macrophage scavenger receptor gene (SR-A) expression levels in peripheral blood mononuclear cells specifically increase in patients with acute coronary syndrome [PMID: 17945237].
