
-   In a transgenic mouse model, cTnT(R141W), similar to human dilated cardiomyopathy (DCM), the protein expression levels for myotilin and E-cadherin were up-regulated in the cTnT(R141W) heart tissues [PMID: 20154713].
-   Myotilin directly binds F-actin, efficiently cross-links actin filaments alone or in concert with alpha-actinin and prevents filament disassembly induced by Latrunculin A. Myotilin forms dimers via its carboxy-terminal half, which may be necessary for the actin-bundling activity. Overexpression of full-length myotilin but not the carboxy-terminal half induces formation of thick actin cables in non-muscle cells devoid of endogenous myotilin. Overall, data suggests that myotilin has a role in controlling sarcomere assembly [PMID: 12499399].
-   Myotilin is expressed late during human myofibrillogenesis and localizes to Z-discs in mature sarcomere. It interacts with alpha-actinin, actin, and filamin C, and has strong F-actin-bundling activity. These features suggest an important role for myotilin in sarcomere organization [PMID: 15752755].
-   In a case report of a homozygous and recessive mutation in the myotilin gene (MYOT) in a family affected by a severe myofibrillar myopathy (MFM), the myotilin protein was identified as one component showing the highest increased abundance in the aggregates in the index patient [PMID: 24928145].
-   Mutations in six genes are known to cause myofibrillar myopathies (MFMs), accounting for approximately half of the MFM patients identified. The causative genes encode mainly sarcomeric Z-disk(-related) proteins: desmin, alphaB-crystallin, myotilin, Z-band alternatively spliced PDZ motif containing protein (ZASP), filamin C and the antiapoptotic BCL2-associated athanogene 3 (Bag3) [PMID: 23622358].
-   Pathogenic mutations in the myotilin gene cause a subset of myofibrillar myopathies and limb girdle muscular dystrophy (LGMD) type 1A that are characterized by streaming of Z-discs and degeneration of myofibers [PMID: 12428213, PMID: 16076904, PMID: 10958653].
-   MYOT gene has been associated with an autosomal dominant form of distal myopathy [PMID: 33458580].
-   In a meta-analysis of three colon tumor stroma (CTS) gene expression profiles, MYOT gene was significantly downregulated in CTS versus colon normal stroma [PMID: 31186640].
-   In topotecan-resistant ovarian cancer cell lines, there was an observation of increased expression levels of ABCG2, HERC5, IFIH1, MYOT, S100A3, SAMD4A, SPP1 and TGFBI and decreased expression levels of MCTP1 and PTPRK. The identified genes expression profiles of the investigated cell lines indicated candidate genes which are related to the development of resistance to the cytostatic drugs that are used in first- and second-line chemotherapy of ovarian cancer [PMID: 28611294].
