
-   NCAM (CD56) and the transcription factor AML1 (RUNX1) protein are overexpressed in human chronic ischemic human heart failure compared to normal heart specimens. Similarly, identical alterations for NCAM (CD56) were observed in an experimental rat ischemic cardiomyopathy model, but not in normal nor in spontaneously hypertensive rat hearts [PMID: 12937148].
-   NCAM is re-expressed in a number of human tumors, including neuroblastoma, rhabdomyosarcoma, Wilms' tumor and Ewing's sarcoma [PMID: 8325706].
-   CD56 expression has been associated with both extramedullary leukemia and multidrug resistance. With respect to treatment outcome, CD56 expression in acute myeloid leukemia with t(8;21) is associated with significantly shorter complete remission duration and survival [PMID: 9269784].
-   In patients with acute myeloid leukemia (AML) with t(16;21) exhibited a distinct morphology with frequent CD56 expression and a poor prognosis. RUNX1, which regulates a gene for hematopoiesis, is frequently mutated in AML and, in this study, one out of three patients showed the mutation R174Q in RUNX1 [PMID: 20694842].
-   The involvement of NCAM in lung tumor progression was confirmed in human non-small cell carcinoma (NSCLC) tumors where a majority of the cases expressed NCAM at tumor cell level. A multivariate analysis indicated that NCAM expression was associated with a shorter overall survival in the homogeneous series of Stages I and II NSCLC patients. These results suggest that NCAM may be able to modulate mechanisms involved in lung carcinoma progression [PMID: 20191608].
-   In a noninvasive rat model of anterior cruciate ligament (ACL) injury, when compared with controls, there was a greater percentage of NCAM-positive fibers at 6 hours postinjury. There was also loss of muscle wet weight, smaller fiber cross-sectional area, and the elevated expression of run-related transcription factor 1 (Runx1) were also observed at the 1 week postinjury timepoint relative to controls. These results indicate that alterations in neuromuscular communication precede the upregulation of atrophic factors that regulate quadriceps muscle mass early after noninvasive ACL injury [PMID: 34762530].
-   Ganglioneuromas and ganglioneuroblastomas express the adhesive 120 kDa NCAM isoform, while neuroblastomas preferentially express the 180 kDa isoform classically involved in cell motility. These data suggest a mechanism for the enhanced metastatic potential of undifferentiated neuroblastomas [PMID: 18213713].
-   NCAM1 was significantly upregulated in ameloblastoma tissues at the mRNA and protein levels compared to normal oral tissues [PMID: 32269209].
