
-   Opioid growth factor receptor-like 1 (OGFRL1) is a BM cell-derived accelerator of fibrotic liver regeneration in response to G-CSF treatment in mice. Experiments using cultured hepatic progenitor cells (HPCs) indicated that overexpression of OGFRL1 increased the expression of liver-specific genes coding for hepatocyte nuclear factor 4 alpha (HNF4alpha), cytochrome P450, and fatty acid binding protein 1. This study indicates a critical role of OGFRL1 in the mobilization and differentiation of hepatic progenitor cells (HPCs) in the fibrotic liver [PMID: 30270488].
-   In a GWAS analysis, rs9346455 upstream of OGFRL1 showed significant association with antipsychotic-induced weight gain (AIWG) [PMID: 26323598].
-   Osteoarthritis (OA) is characterized by increases in the pro-inflammatory cytokines and apoptosis of chondrocytes. OGFRL1 were upregulated in resveratrol-treated chondrocytes, indicating a possible role of OGFRL1 in treatment of OA [PMID: 34215299].
-   The microarray identified over 300 transcripts with higher expression in the subplate compared with the cortical plate at embryonic day E15.5 in mice, Ogfrl1 is one of these genes [PMID: 21862448].
-   OGFRL1 was significantly upregulated in prostate cancer cells treated with dexamethasone compared with those treated with solvent [PMID: 32048780].
