
-   The mRNA levels of adipose differentiation-related protein (ADFP) gene was significantly higher in clear-cell RCC as compared to chromophobe RCC and normal kidney. High ADFP expression was associated with better prognosis for cancer-specific survival in patients with clear-cell RCC [PMID: 15682440].
-   The ADFP-deficient mice have unaltered adipose differentiation or lipolysis in vitro or in vivo. However, they displayed a 60% reduction in hepatic triglyceride (TG) and were resistant to diet-induced fatty liver [PMID: 16428458]. Reduction in hepatic ADRP level using an antisense oligonucleotide reverses hepatic steatosis, hypertriglyceridemia, and insulin resistance in obese mice, suggesting that ADRP may be targeted for the treatment of NAFLD and associated lipid and glucose abnormalities [PMID: 17484887].
-   Leprosy, a chronic infectious disease caused by Mycobacterium leprae (M. leprae). Live M. leprae has the ability to actively induce and support ADRP/perilipin gene expression to facilitate the accumulation of lipids within the phagosome and to further maintain a suitable environment for the intracellular survival within the macrophage [PMID: 19054096].
-   ADRP may be a potential target for the treatment of atherosclerosis because knockdown of ADRP in primary human vascular smooth muscle cells (VSMCs) inhibited platelet-derived growth factor (PDGF)-stimulated proliferation and migration, and attenuated neointima formation in the mouse model [PMID: 28713961].
