
-   ATGL deficiency in mice is associated with severely reduced lipolysis resulting in increased fat deposition in virtually all tissues of the body, most notably in highly oxidative tissues, such as muscle, testis, and the tubular system of the kidney. ATGL-deficient mice accumulated large amounts of lipid in the heart, causing cardiac dysfunction and premature death [PMID: 16675698].
-   *ATGL* mutations in humans are associated with systemic triacylglycerol (TAG) accumulation and cardiac myopathy. The gene encoding adipose triglyceride lipase (PNPLA2) is mutated in neutral lipid storage disease (NLSDM) with myopathy [PMID: 17187067, PMID: 19401457].
-   ATGL expression was associated with cardiac dysfunction. Hearts from ATGL(-/-) mice generated higher LV end-diastolic pressure and lower LV developed pressure as a function of intracardiac balloon volume compared to those from WT mice [PMID: 21585347].
-   Homozygous mutation (c.757 + 1G > T) of the PNPLA2 gene was found in a group of patients with neutral lipid storage disease with myopathy (NLSDM) in Southwestern China [PMID: 29539587].
-   ATGL deficiency aggravates pressure overload-triggered myocardial hypertrophic remodeling. Mechanistically, knockout of ATGL upregulated proteasome expression and activity, which in turn mediates PTEN degradation leading to activation of AKT-mTOR signaling and inhibition of autophagy, thereby enhancing hypertrophic remodeling and heart failure (HF) [PMID: 35218467].
-   ATGL is highly expressed in human hepatocellular carcinoma (HCC) tissues and predicts poor prognosis [PMID: 29764424].
-   Fully penetrant epistatic interaction between Pnpla2 and Lipe can cause liposarcoma in mice [PMID: 28459858].
