
-   In humans, Soluble PVR (sPVR) isoforms is found in higher serum concentrations compared to healthy donors across a broad spectrum of cancer patients, including lung, gastrointestinal, breast, ovarian, and colorectal cancers. In later stage cancers (stage 3 and 4), the expression of sPVR is demonstrably higher than in early stage cancers (stage 1 and stage 2). In colorectal cancer, sPVR expression is directly correlated to tumor size and cancer progression [PMID: 27049654, PMID: 11454801].
-   Susceptibility of malignant glioma cells to poliovirus may be mediated by expression of a poliovirus receptor, CD155, in glial neoplasms [PMID: 10841575].
-   Overexpression of Necl-5 correlates with unfavorable prognosis in patients with primary lung adenocarcinoma. The overexpression of Necl-5 by cancer cells was significantly associated with lymph node metastasis, TNM staging, and the bronchioloalveolar carcinoma ratio of tumors. Furthermore, the disease-free survival rate in patients with positive Necl-5 overexpression was significantly lower than that in patients with negative Necl-5 overexpression [PMID: 20331633].
-   Increased TIGIT expression on CTLs combined with enhanced PVR expression on melanoma cells leads to the suppression of the cell mediated immune response, thus facilitating the progression of the melanoma tumor [PMID: 26763445].
-   CD155 Is a Potential Biomarker in Basal Cell Carcinoma [PMID: 37522595].
-   PVR mRNA was frequently overexpressed in prostate cancer (PC) compared to non-PC cases. The PVR/NECTIN2/CD226/TIGIT axis is a potentially biologically and therapeutically important target in PC [PMID: 30614027].
