
-   HIP/PAP protects against bleomycin-induced lung injury and inflammation and subsequent fibrosis in mice. Reg3B, was markedly increased in fibrotic human and mouse lung tissues. Adenovirus-mediated HIP/PAP expression markedly alleviated bleomycin (BLM)-induced lung injury, inflammation, and fibrosis in mice. Adenovirus-mediated HIP/PAP expression alleviated oxidative injury [PMID: 32352211].
-   In the pancreas the level of pancreatitis-associated protein mRNA was also increased by hypoxia, alcohol and iron overload. In the small intestine expression of pancreatitis-associated protein mRNA was higher in normal ileum than in duodenum. In the ileum pancreatitis-associated protein mRNA levels were increased 7 to 15-fold after 6 h hypoxia [PMID: 8795446]. The gene expression of Reg1, 3alpha, 3beta and 3gamma were significantly increased in the pancreatic islets of Goto-Kakizaki (GK) rats, a model of spontaneous type 2 diabetes as compared to Wistar islets [PMID: 24587207]. Upregulation of REG I alpha accelerates tumor progression in pancreatic cancer with diabetes [PMID: 20099282].
-   REG3A/REG3B promotes acinar to ductal metaplasia through binding to EXTL3 and activating the RAS-RAF-MEK-ERK signaling pathway [PMID: 34099862].
-   The antimicrobial protein REG3A regulates keratinocyte proliferation and differentiation after skin injury [PMID: 22727489].
-   Mice with hepatocytes that express hREG3A, which travels to the intestinal lumen, are less sensitive to colitis than control mice. hREG3A alters the colonic microbiota by decreasing levels of reactive oxygen species (ROS) [PMID: 29133078].
-   Intestinal deficiency in REG3B or REG3G increases numbers of mucosa-associated bacteria and enhances bacterial translocation to the mesenteric lymph nodes and liver, promoting the progression of ethanol-induced fatty liver disease toward steatohepatitis [PMID: 26867181].
-   Pancreatic islet-specific overexpression of Reg3beta protein induced the expression of pro-islet genes (SPP1 and NUPR1) and protected the mice against streptozotocin-induced diabetes mellitus [PMID: 21245462].
-   HIP/PAP accelerates liver regeneration and exerts an antioxidant activity and prevents reactive oxygen species-induced mitochondrial damage by acetaminophen overdose [PMID: 16116631].
