
-   Down-regulation of RHOBTB1 mRNA in 37% of head and neck cancer (HNSCC) tumors. Frequent allelic loss and decreased expression of RHOBTB1 suggested that this gene has a role in tumorigenesis of a subset of HNSCC [PMID: 16170569].
-   A signature contained upregulated RhoBTB1 gene expression, was shown to correlated with rheumatoid factor positivity and higher erythrocyte sedimentation rate (ESR) and Childhood Health Assessment Questionnaire (CHAQ) scores in patients with Polyarticular Juvenile Idiopathic Arthritis [PMID: 19565504].
-   Mice selectively expressing PPARgamma dominant negative mutation in vascular smooth muscle exhibit RhoBTB1-deficiency and hypertension. RhoBTB1 augmented the cGMP response to nitric oxide by restraining the activity of phosphodiesterase 5 (PDE5) by acting as a substrate adaptor delivering PDE5 to the Cullin-3 E3 Ring ubiquitin ligase complex for ubiquitination inhibiting PDE5. [PMID: 30896450].
-   Gene expression of RHOBTB1 has been found decreased in kidney, breast and stomach tumors in a cancer profiling array [PMID: 18835386] and in colon cancer tissues [PMID: 23258531].
-   Excessive activation of ndeeylation in hyperglycemia and hyperinsulinemia leads to inactivation of RhoBTB1 in the aortic tissues and kidney, which affects vascular tone and sodium reabsorption [PMID: 34343486].
-   Loss of RhoBTB1 gene expression in breast cancer cells leads to Golgi fragmentation and hence loss of normal polarity. RhoBTB1 controls Golgi integrity and breast cancer cell invasion through METTL7B [PMID: 28219369].
-   There is marked decreases in RhoBTB1 gene expression in peripheral blood of patients with metabolic syndrome (MetS) compared with healthy controls [PMID: 26004609].
-   MicroRNA-31 functions as an oncogenic microRNA in cutaneous squamous cell carcinoma cells by targeting RhoBTB1 gene expression [PMID: 28454216].
