
-   The expression of S100A9 as identified in the ileal transcriptome profiling exhibited a strong correlation with an individual's age at Crohn's disease diagnosis [PMID: 32866088].
-   The Ahb-1 and Ahd alleles express high and low affinity ligand binding forms of the aryl hydrocarbon receptor (AHR), respectively. SKH1-Ahb-1 mice expressed enhanced gene expression of the inflammatory signaling factors S100a9 and Ptgs2, compared to SKH1-Ahd mice in skin upon UVB exposure. Allelic variants of the AHR may differentially influence UVB-mediated skin inflammatory responsed in SKH1 mice by regulating S100a9 and Ptgs2 [PMID: 29197551].
-   Whole genome microarray expression analysis in blood identifies up-regulation of the JAK/STAT pathway, including CD177, S100A8, S100A9 and S100A12, were linked to signs and symptoms of a patient with hypercalprotectinaemia and hyperzincaemia [PMID: 28984903].
-   Calcium-binding proteins S100A8 and S100A9 as novel diagnostic markers in human prostate cancer. S100A9 serum levels were significantly elevated in cancer patients compared with BPH patients or healthy individuals [PMID: 16033829].
-   S100B, S100A9 and S100A12, but not S100A8, were consistently associated with the neuropathological hallmarks of Alzheimer's disease (AD). Significant increases in soluble S100A9 in PS-1 AD compared to controls were observed. This study indicates a potential role for pro-inflammatory S100A9 and S100A12 in pathogenesis caused by inflammation and protein complex formation in AD [PMID: 16253391].
-   S100A9 have been shown to be markedly upregulated both in ductal carcinoma in situ of the breast and in psoriasis and its expression correlated with the degree of keratinocyte differentiation [PMID: 15740587].
