
-   In osteosarcoma (OS) patients, the PQLC3 gene was identified among differentially expressed genes when comparing cancer tissues to normal tissues, and PQLC3 gene expression was significantly associated with overall survival [PMID: 36626488].
-   SLC66A3 (also known as PQLC3) gene expression level negatively correlated with tumor mutation burden (TMB) in breast cancer patients. Additionally, it positively correlated with lymph node metastasis and is associated with better relapse-free survival (RFS) in these patients. PQLC3 is one of six genes that had reliable efficacy for predicting lymph node metastasis in breast cancer [PMID: 35116541].
-   PQLC3 is a host target candidate for rubella virus protein [PMID: 24955142].
-   In placenta tissues from patients with gestational diabetes mellitus (GDM), RNA sequencing revealed differentially expressed lncRNAs and mRNAs. PQLC3 mRNAs was upregulated in GDM and was identified within interaction pairs linked to GDM, particularly in the lncRNA network involving GATA2-AS1-PQLC3/KIAA2026. PQLC3 was considered as the most significant diagnostic markers for patients with GDM [PMID: 33618585].
-   PQLC3 gene expression was decreased in early pregnancy peripheral blood in preeclampsia [PMID: 21537405].
