
-   SLPI gene expression was up-regulated in adipo-, chondro- and osteo-induced Wharton's jelly-derived MSCs (WJ-MSCs), suggesting a role in cell differentiation [PMID: 37629120].
-   SLPI is one of the ten most expressed genes in the popliteal lymph nodes aspirates of dogs with *Leishmania infantum* infection, which may contribute to dampen immune responses against pathogen [PMID: 35058931].
-   SLPI may be a novel biomarker and target candidate for acute kidney injury (AKI), indicated by upregulation of SLPI mRNA levels in AKI allografts as well as elevated protein levels of SLPI in plasma and urine of AKI patients [PMID: 25093671].
-   In acute myeloid leukemia (AML), increased expression of SLPI facilitates malignant clonal dominance and makes some clones more dominant and aggressive [PMID: 34880496].
-   A diet low in antioxidants leads to downregulated SLPI gene expression in sputum from asthma patients and may contribute to the development of neutrophilic airway inflammation and worsen symptoms of asthma [PMID: 19715394].
-   SLIP gene expression, among other innate defense factors, is upregulated in the duodenal mucosa of cholera patients [PMID: 17307946].
-   SLPI gene is highly expressed in CCl4 or diethylnitrosamine (DEN) -induced mouse hepatocellular tumors [PMID: 26011625]. SLPI is significantly up-regulated in rat lung tissue by cDNA microarray after total hepatic ischemia reperfusion injury [PMID: 19595018].
-   Inhaled long-acting beta(2)-agonists in combination with corticosteroids enhanced the production of genes including SLPI. This may underlie the mechanism of increased efficacy observed in treating asthma patients with both drugs [PMID: 15860753].
-   House dust mite Der p 1 inactivates mouse (m-), (but not human [h])-SLIP and other elastase inhibitors thus increase the susceptibility of patients with allergic inflammation to infection [PMID: 12689923].
-   SLPI expression is highly upregulated in pancreatic, papillary thyroid, uterine cervix, endometrial, and ovarian cancer. It's also upregulated under tumorigenic conditions including phorbol-12-myristate-13-acetate (PMA) induced chemical carcinogenesis in mouse skin [PMID: 18380788].
-   SLPI and other host-defense genes were significantly upregulated by the hypervirulent Mycobacterium tuberculosis strain (R5527) in murine bone marrow derived macrophages (BMDMs) [PMID: 27763806].
-   High tumor SLPI mRNA expression is associated with shorter overall survival in triple negative breast cancer patients [PMID: 29312532] and gastric cancer [PMID: 18688858].
-   SLPI levels in the pleural fluid of patients with benign asbestos pleural effusion(BAPE) were significantly lower than those in patients with malignant pleural mesothelioma (MPM), non-small-cell lung cancer, and other pleural effusions. Pleural fluid SLPI is useful as a biomarker to diagnose BAPE, which needs to be distinguished from early-stage MPM [PMID: 34155270].
-   The levels of SLPI rise rapidly following wounding, and these elevations are sustained, and continue to increase even when re-epithelialisation has occurred [PMID: 35797252].
