
-   Srxn1 mRNA levels in the medial preoptic nucleus (MPNc) were increased by copulation in male rats, suggesting its role in sexual arousal induction [PMID: 30371765].
-   Srxn1 is likely involved in the pathogenesis of glaucoma as its gene expression was significantly down-regulated in the lateral geniculate body following glaucoma induction in a chronic intraocular hypertension rat model [PMID: 25908003].
-   Srxn1 protein expression in the placental tissues of Preeclampsia (PE) patients was highly elevated, suggesting its potential roles in the pathogenesis of PE [PMID: 36061193].
-   Srxn1 plays a key role in controlling the apoptosis of intestinal epithelial cells (IECs) following enterotoxigenic Bacteroides fragilis (ETBF) treatment through a signaling cascade involving p38 and Nrf2 and likely play a role in the pathogenesis of colitis [PMID: 32751114].
-   Srxn1 gene expression was upregulated in whole blood and lung autopsies of COVID-19 patients [PMID: 34186206].
-   Polymorphism of Srxn1(rs6053666) was associated with cerebrovascular disease [PMID: 27226772].
-   Srxn1 protects mice from lipopolysaccharide-induced endotoxic shock [PMID: 21083423].
-   In esophageal squamous cell carcinoma (ESCC), circABCA13, a novel circular RNA, was found to be highly expressed and associated with poor prognosis. The effect was mediated through its interaction with miR-4429 and subsequent upregulation of Srxn1 [PMID: 37017121].
-   Srxn1 expression in keratinocyte cytoplasm within melanoma tissue correlates with improved prognosis, independent of clinical melanoma characteristics, indicating its prognostic significance [PMID: 25627040].
-   Elevated levels of Srxn1 gene expression and protein were confirmed in lung cancer cell lines and tissues [PMID: 35071014, PMID: 21487000], papillary thyroid cancer tissues [PMID: 34906147], skin cancer [PMID: 24503444], gastric cancer [PMID: 30863778], cervical cancer [PMID: 28351308, PMID: 28274319].
-   Bioinformatics analyses have linked Srxn1 expression with prognosis in cancers like lung [PMID: 35071014, PMID: 37622313], papillary thyroid [PMID: 34906147], PDAC [PMID: 34631790], gastric [PMID: 33422657, PMID: 30912200], glioblastomas [PMID: 29441509], and prostate cancers [PMID: 32411320, PMID: 37726767]. And Srxn1 down-regulation was associated with early urinary bladder cancer recurrence [PMID: 32455559].
