
-   MRP3/ABCC3 mRNA and protein expression were significantly increased in cholestatic patients where elevated plasma tumor necrosis factor alpha mRNA and hepatic specificity protein 1 transcription factor mRNA and liver receptor homolog 1 protein expression were also observed [PMID: 22105759].
-   ABCC3 is overexpressed in various types of cancer including carcinogenic stem cells, and plays a role in liver cancer progression. Abcc3 mRNA expression was elevated in liver nodules and tumors in rat hepatocarcinogenesis model [PMID: 26337276].
-   Semiquantitative RT-PCR demonstrated that MRP2 and MRP3 mRNA expression in human hepatocellular carcinoma tissue samples were at least 10-fold higher than MRP1 mRNA expression [PMID: 11745434].
-   In the duodenum of adriamycin nephropathy rat model compared to normal groups, the expression of Mrp3 mRNA level was found to be decreased [PMID: 32394830].
-   In the HER-2-negative clinical tumor samples, only 4/55 (7.3%) exhibited ABCC3 amplification. In the HER2-positive tumors, ABCC3 was amplified in 16/57 tumors. Differential ABCC3 mRNA levels were found within the HER-2 amplified subset when stratified by the estrogen receptor status suggesting that ABCC3 is frequently amplified and overexpressed in HER2-positive breast cancer [PMID: 22585709].
-   Tissues from pancreatic ductal adenocarcinoma patients were observed with ABCC3 gene up-regulation which may contribute to the generally poor treatment response [PMID: 23462326].
-   ABCC3 was downregulated at both mRNA and protein levels in colon cancer compared with normal tissue [PMID: 27709738].
-   ABCC3 showed a trend for decreased levels in hepatocellular carcinoma (HCC) but was highly variable among individual tumors. Overexpression of drug exporters is not a general feature of HCC but could account for chemoresistance of individual cases [PMID: 15780063].
-   Both mRNA and protein levels of ABCC3 were significantly higher in human urinary bladder cancer tissues than normal tissues [PMID: 26733163].
