
-   Transcription of NRF2 targeted genes, such as Akr7a3, was upregulated in early GGT/KRT19-positive hepatocellular carcinoma [PMID: 34861383].
-   AKR7A members have been mainly regarded as reductases involved in the detoxification of aflatoxin aldehydes, and its reduction may play an important role in aflatoxin-induced liver cancer. Hepatocellular AKR7A biomolecule may function as a potential hepatoprotective effector to suppress the development of AFB1-exposed HCC through the functional regulation of lipids-metabolised effectors [PMID: 31376682].
-   Three critical AKR genes (AKR1B10, AKR1D1, and AKR7A3) were identified through Cox regression analysis of transcriptome datasets. These genes were used to develop a risk score model for hepatocellular carcinoma (HCC) patients. AKR7A3 was found to be downregulated, and high-risk patients with this downregulation exhibited worse overall survival (OS) [PMID: 34513744].
-   Akr7a3 mRNA and protein levels are consistently co-expressed along with Akr1b10, in both experimental liver carcinogenesis and some human hepatocellular carcinoma samples. The expression of Akr7a3 was increased, comparable to that of liver cancer markers: Ggt and Gstp1 in the resistant hepatocyte HCC model (RH model) in the rat. Akr7a3 expression also showed a time-dependent increment at mRNA and protein levels in a second hepatocarcinogenesis model induced with diethylnitrosamine [PMID: 29383608].
-   Patients with hepatocellular carcinoma (HCC) involving chronic hepatitis B virus (HBV) infection and aflatoxin B1 (AFB1) exposure showed higher gene expression of P62 and significantly lower DFS and OS rates. Higher gene expression of autophagy-related P62 generally correlated with elevated NRF2 expression, and reduced AKR7A3 expression in HCC. The downregulation of AKR7A3 reduced liver detoxification of aflatoxin B1 [PMID: 28941211].
