
-   ALDH1A1 liver gene expression was identified as a potential therapeutic target in the comorbidity of hypertension and nonalcoholic fatty liver disease (NAFLD) [PMID: 34096467].
-   In a alpha-naphthyl isothiocyanate (ANIT)-induced cholestasis rat model, the hepatic expression of LRAT, RAR-beta, and ALDH1A1 in cholestatic rats was decreased compared to the control rats, while the CYP26A1 expression of the liver was not altered [PMID: 30373117].
-   Hepatocellular carcinoma (HCC) tissues were examined and there was no significant difference in the ALDH1A1-mRNA level between tumorous and non-tumorous tissues. Tumorous ALDH1A1-mRNA level had no relationship with the clinicopathological features of HCC [PMID: 26160842].
-   Colorectal cancer (CRC) liver metastasis (CLM) patient tissue samples showed increased expression of ALDH1A1 mRNA and protein compared to primary colorectal cancer tissue and normal colonic epithelium. ALDH1A1 and IGFBP1 are differentially overexpressed in CLM and may play a dual role, functioning as both tumor suppressors and metastasis promoters in CRC [PMID: 27152521].
-   Inflammation, induced by lipopolysaccharide treatment in rats, led to reduced ALDH1A1 mRNA in whole liver regardless of the level of vitamin A in their diet. Retinoic acid treatment led to reduced ALDH1A1 expression only in chow-fed rats. The data suggests that acute inflammation rapidly downregulates ALDH1A1 expression in whole liver while increasing its expression in periportal macrophages. Changes in ALDH1A1 expression appear to be part of the early acute-phase inflammatory response, which has been shown to alter the expression of other retinoid homeostatic genes [PMID: 25926859].
-   High ALDH1A1 RNA expression was associated with a longer recurrence-free survival in hepatitis B virus (HBV)-related hepatocellular carcinoma patients [PMID: 28792511].
-   In hepatocellular carcinoma (HCC) patient tissues, mRNA expressions of most ALDHs family members were significantly downregulated in patients with HCC from the TCGA database. ALDH1A1 RNA expression was not significantly different between tumor and normal tissues. Low protein expressions of ALDH1A1 was found in HCC tissues [PMID: 34928471].
