
-   Abnormal expression of liver ANXA2 was present in hepatocellular carcinoma (HCC) tissues compared with self-controlled adjacent- and distant-cancerous tissues at protein or mRNA level. Circulating ANXA2 in HCC patients was significantly higher than that of other liver diseases [PMID: 23139605].
-   ANXA2 was frequently found to be upregulated in HCC tissues compared with its levels in benign liver disease tissues and was significantly correlated with the degree of histological differentiation, intrahepatic metastasis, portal vein thrombosis, and tum-or-node-metastasis stage [PMID: 26109000]. Overexpression and tyrosine phosphorylation of ANXA2 were notably observed in poorly differentiated HCC, indicating a role in the malignant transformation leading to HCC [PMID: 19020748].
-   ANXA2 is upregulated in HCC tissues compared with its level in normal tissues [PMID: 32476780]. In addition, ANXA2 is a critical differentially expressed gene in non-alcoholic fatty liver disease, where it is associated with the disease severity and modifiable lifestyle factors [PMID: 30870804].
-   Anxa2 gene expression is up-regulated in non-alcoholic steatohepatitis (NASH)-derived hepatocellular carcinoma (HCC) tissue samples. The up-regulation of Anxa2 is associated with the enrichment of chromatin-accessible regions by transcription factors, especially NFATC2, and with gene transcription-activating marks H3K4me1 and H3K27ac [PMID: 29603380].
-   Increased Anxa2 mRNA levels were observed in hepatocytes in both human patients and mice with nonalcoholic steatohepatitis (NASH)-related liver fibrosis [PMID: 35413401].
