
-   APOA4-AS, a long non-coding RNA, is shown to be a concordant regulator of Apolipoprotein A-IV (APOA4) expression. The RNA expression of APOA4-AS and APOA4 are both abnormally elevated in the liver of ob/ob mice, a genetic obesity model [PMID: 27131369].
-   A study was conducted on human tissues including lung, liver, kidney, and heart tissues during SARS-CoV-2 infection and APOA4 gene was found to be upregulated in the liver tissue during SARS-CoV-2 infection. The findings suggest that the cytokines storm triggered by SARS-CoV-2 infection is potentially the result of dysregulated cytokine production by inflamed pulmonary and extrapulmonary (e.g. liver, kidney, and heart) tissues [PMID: 34262555].
-   Hepatic steatosis, induced by either high-fat diet or enhanced de novo lipogenesis caused by transgenic overexpression of SREBP-1a (SREBP-1a(Tg)), was associated with up to a 43-fold induction of hepatic apoA-IV mRNA and protein levels in mice. In both models, a positive linear correlation between hepatic triglyceride content and apoA-IV mRNA abundance was observed [PMID: 24030551].
-   In livers of male mice exposed to low-dose Bisphenol S (BPS), Hapln4, ApoA4, and Cidec mRNA upregulation was associated with hypomethylation, Mice exposed to BPS were observed with an increase of hepatic triglyceride content [PMID: 31683443].
