
-   Microarray analyses on mouse bone marrow tissue during and after a 2-week benzene exposure by inhalation resulted in cyclin G1 upregulation in the benzene-exposed wild-type mice [PMID: 12928149].
-   In bone marrow tissue extracted from mice after 6 hours after whole body irradiation, gene expression for Cdkn1a, Bax, and Ccng, which are well known as radioresponsive genes, were found to be upregulated [PMID: 20921820].
-   Gene expression profiles in diagnostic acute lymphoblastic leukemic cells from 228 children treated on protocols that included leukemogenic agents, such as etoposide, showed that CCNG1 was one of several genes identified whose expression distinguishes patients at risk of treatment-related myeloid leukemia [PMID: 16341039].
-   Newly diagnosed patients with acute lymphoblastic leukemia-acute myeloid leukemia and six control group patients bone marrow samples were assessed to determine gene expression profile differences. Among T-cell acute lymphoblastic leukemia patients, CCNG1 was found to have significant increase in mRNA expression level [PMID: 23266667].
-   Cyclin G mRNA and protein expressions in new diagnosed/relapsed cases of acute leukemia were significantly higher than those in patients with remission and normal controls [PMID: 19698214].
-   Genes identified in blood samples from cancer patients undergoing total-body irradiation as well as time- and dose-dependent changes in gene expression were examined in C57BL/6 mice in response to radiation exposure. Of eight biodosimetry genes identified in cancer patients, expression of CCNG1 was significantly increased in irradiated mice. CCNG1 and CDKN1A expression segregated irradiated mice from controls with high accuracy [PMID: 21361780].
