
-   REDD1 mRNA expression is dramatically induced following acute dexamethasone treatment both in rat skeletal muscle in vivo and in L6 myoblasts in culture. REDD1 functions upstream of Tuberin and Rheb to down-regulate mTOR signaling in response to dexamethasone [PMID: 17074751].
-   The expression of DDIT4 (DNA damage-inducible transcript 4) was found to be higher in cachectic muscle in both C26 xenograft mouse models and cachectic cancer patients. The p38 protein induces the expression of DDIT4, which in turn inhibits the mTOR pathway in atrophic cells [PMID: 34175899].
-   Skeletal muscle-specific overexpression of REDD1 via electroporation reduces muscle fiber cross-sectional area (CSA). Downregulation of Akt/mammalian target of rapamycin pathway in skeletal muscle is associated with increased REDD1 expression in response to chronic hypoxia [PMID: 20237300].
-   The synthetic glucocorticoid dexamethasone increased REDD1 mRNA levels in C2C12 myotubes. Heat stress attenuated the increase in REDD1 mRNA and prevented dexamethasone-induced muscle atrophy in vitro [PMID: 27649272].
-   DDIT4 gene is upregulated in the skeletal muscle during the course of amyotrophic lateral sclerosis (ALS) in G86R mice [PMID: 18000159].
-   The expression of REDD1 gene was decreased in skeletal muscle after 6 weeks of treatment with alfacalcidol (ALF) and a combination of ALF and exercise in a type 2 diabetes mellitus (T2DM) rat model [PMID: 30332436].
-   Alcohol increased serum corticosterone levels and glucocorticoid target gene, Redd1, in skeletal muscle of C57BL/6Hsd mice. Treatment with metyrapone affectively blocked the induction of serum corticosterone by alcohol intoxication and this coincided with a substantial blunting of the alcohol-mediated increase in Redd1 mRNA [PMID: 34541876].
