
-   In renal ischemia-reperfusion injury, GPX2 mRNA levels were increased in the renal tissues of SD rats. Ebselen administration reversed changes in the expression of most selenoprotein genes, including GPX2 [PMID: 35553364]. Upregulation of GPX2 was observed in I/R mice kidneys as well [PMID: 24316858].
-   Gpx2 gene expression was differentially expressed in the embryonic kidneys of Munich Wistar Fromter (MWF) rats compared to stage-matched spontaneously hypertensive rats (SHR), suggesting a role in the congenital nephron deficit and renal damage observed in MWF rats. This differential expression persists into the postnatal period, confirmed by real-time PCR at late fetal development stages and four weeks after birth [PMID: 26192016].
-   Dietary supplementation with nano-selenium elevated Gpx2 gene expression in fish kidneys [PMID: 33027705], while selenium deficiency led to upregulated mRNA expression of Gpx2 in the kidneys of broiler chicks [PMID: 26400650].
-   The Gpx2 gene expression is significantly downregulated after exposure to chloroxylenol (PCMX) and upregulated following exposure to borax (BRX), triclosan (TRC), and methylisothiazolinone (MIT) in the liver and kidney of rainbow trout. Histological changes in organs, including the kidney, underscore the chronic toxic effects of these chemicals on aquatic life, highlighting the need for reduced use to protect the aquatic environment [PMID: 28531838].
