
-   Galectin-3 showed high expression at the mRNA and protein levels in HCC cancer tissues and cell lines. Increased expression of galectin-3 in tumors was closely associated with a poor prognosis [PMID: 25260879].
-   In liver tissues from patients with primary biliary cholangitis (PBC), Gal-3 and NLPR3 were significantly induced at the mRNA and protein levels. Deoxycholic acid induces the expression of Gal3 and NLRP3 and their association in hepatic macrophages [PMID: 27630169].
-   Galectin-3 expression is up-regulated in established human fibrotic liver disease and is temporally and spatially related to the induction and resolution of experimental hepatic fibrosis. Galectin-3 is required for TGF-beta mediated myofibroblast activation, matrix production and hepatic fibrosis [PMID: 16549783].
-   Galectin-3 ablation protects mice from diet-induced nonalcoholic steatohepatitis (NASH) by decreasing hepatic advanced lipoxidation endproducts (ALEs) accumulation and with attenuation of inflammation [PMID: 21145823].
-   Lgals3 mRNA expression was increased in the livers of wild-type mice following acetaminophen-induced liver injury. Gal-3 was predominantly expressed by mononuclear cells in necrotic areas of the liver [PMID: 22461450].
-   Increased gene expression of the LGALS3 gene was observed in patients with non-alcoholic steatohepatitis (NASH) compared to those with hepatic steatosis [PMID: 32690320].
