
-   In renal cell carcinoma (RCC) tissues, c-MYC expression was significantly elevated compared with normal kidney tissues [PMID: 21982273, PMID: 16831170]. Elevated expression of c-Myc is associated with clear cell renal cell carcinoma (ccRCC) as well. c-Myc-induced long noncoding RNA MIRE cooperates with hnRNPK to stabilize ELF2 mRNA and promotes clear cell renal cell carcinogenesis [PMID: 37248433]. The expression levels of c-myc mRNA also correlated with that of FUBP1 mRNA, which was found upregulated in human ccRCC and acts as a potential oncogene [PMID: 28076379].
-   MYC is overexpressed in kidneys from autosomal recessive polycystic kidney disease (ARPKD) patients and upregulated in cystic kidneys from cpk mutant mice. The fibrocystin/polyductin carboxy-terminus (FPC-CTD) interacts with the MYC/Myc P1 promoter to regulate MYC/Myc expression [PMID: 38125876]. In C57BL/6J (cpk) mice with polycystic kidney disease, c-myc mRNA levels are abnormally elevated in cystic kidneys [PMID: 1912403]. Genetic ablation of c-Myc in Pc1-reduced and -increased mouse models significantly attenuates cyst growth, proliferation and polycystic kidney disease progression [PMID: 30388220].
