
-   Perfluorooctanoic acid (PFOA) produced significant increases in c-MYC gene and protein expression in rat liver epithelial cell cultures which was associated with morphological transformation and characterics of malignant progression [PMID: 36849026].
-   Co-expression of c-myc and transforming growth factor (TGF)-alpha as transgenes in mouse liver results in major enhancement of neoplastic development in this organ as compared with expression of either of these transgenes alone [PMID: 8701981].
-   Increased Myc expression was associated with tamoxifen-induced hepatocarcinogenesis in female Sprague-Dawley rats [PMID: 12841865].
-   In Wistar rats, paclitaxel (TXL) administration resulted in significant hepatotoxicity which was corresponded with significant up-regulation of E2f1 and down-regulation of c-Myc at mRNA levels. Treatment with royal jelly (RJ) mitigated TXL-induced liver damage, lowered the expression of E2f1 while enhanced the expression of c-Myc in a dose-dependent manner, suggesting that the protective effects of RJ may be associated with crosstalk between E2f1 and c-Myc [PMID: 27496854].
-   An increase in c-Myc mRNA expression was found in 24% of spontaneous hepatocellular carcinomas (HCCs) from male B6C3F1 mice, relative to non-tumor tissue. Tumors that had an increase in c-myc mRNA did not have an amplified c-myc gene [PMID: 9180926].
-   Exposure to a single and continuous dose of cadmium (Cd) in male rats significantly increased c-Myc expression in hepatic cells. N-acetylcysteine (NAC) treatment significantly decreased c-Myc expression in rats exposed to Cd, suggesting its protective role against Cd-induced hepatic cell apoptosis and oxidative stress [PMID: 33740178].
