
-   In a study using a remnant kidney rat model for chronic renal failure, LOX-1 gene expression was found to be markedly increased in the remnant kidney compared to controls, predominantly in the interstitial cells. Treatment with the angiotensin II type 1 (AT1) receptor antagonist candesartan significantly suppressed this increased LOX-1 expression and improved renal injury [PMID: 12661921].
-   Gene expression of LOX-1 was elevated following ischemia-reperfusion in rat kidney. The increase was accompanied by an increase in plasma nitric oxide (NO) end-product nitrite plus nitrate and inducible nitric oxide synthase (NOS) [PMID: 12665476].
-   LOX-1 gene expression was significantly increased in the kidneys and glomeruli of hypertensive rats under high salt conditions, accompanied by renal overexpression of transforming growth factor-beta 1 and type I collagen, impaired renal function, and histologic glomerulosclerotic changes [PMID: 11004213, PMID: 12409966].
-   In rates with diabetes mellitus, LOX-1 gene and protein expression were significantly increased in the kidneys. Treatment with taurine reduced LOX-1 overexpression and mitigated renal damage [PMID: 18791949].
-   In chronic kidney disease (CKD) mice induced by a high-fat diet, increased LOX-1 gene expression was observed in the kidney, but treatment with sarpogrelate and/or rosuvastatin reduced this overexpression and lessened renal damage [PMID: 33029491].
