
-   In Sprague-Dawley rats fed a high-saturated fat diet (HFD), LOX-1 expression was upregulated, leading to non-alcoholic fatty liver disease (NAFLD) and endoplasmic reticulum (ER) stress, both of which were reversed by fish oil supplementation [PMID: 32853678].
-   In hepatocellular carcinoma (HCC) patients, LOX-1+ CD15+ polymorphonuclear myeloid-derived suppressor cells (PMN-MDSCs) were found to be significantly elevated compared to healthy controls and patients with benign liver diseases. LOX-1+ CD15+ PMN-MDSCs were positively related to overall survival of HCC patients. These cells suppressed T cell proliferation and IFN-gamma production via a reactive oxygen species ROS/Arg I pathway, which was induced by endoplasmic reticulum stress. RNA sequencing showed that LOX-1+ CD15+ PMN-MDSCs had higher expression of spliced X-box-binding protein 1 (sXBP1), an ER stress marker [PMID: 29211299].
-   ORL1 was differentially expressed genes in liver biopsy samples from non-alcoholic steatohepatitis (NASH) patients. OLR1 was enriched in the peroxisome proliferator-activated receptor (PPAR) signaling pathway [PMID: 31357780].
