
-   In adriamycin-induced chronic glomerulonephritis (CGN) rat models, Runx1 was detected and identified as one of the 14 upregulated key controlled genes in the kidney, as determined through microarray and subsequent analyses [PMID: 27222482].
-   RUNX1 were upregulated in kidney renal clear cell carcinoma (KIRC) tissues compared with those in normal tissues, and it was associated with poor overall survival [PMID: 34294773, PMID: 31592165, PMID: 32913492, PMID: 31739630, PMID: 32156779, PMID: 38471632].
-   In sepsis-induced acute kidney injury (AKI) in rats, RUNX1 was found to be upregulated in the kidneys, impacting the progression and therapeutic response of the condition [PMID: 33785732].
-   Genetic study in patients with Tuberous Sclerosis Complex-associated Renal Cell Carcinoma (TSC-RCC) identified downregulated RUNX1 mRNA expression in tumor tissue, suggesting its involvement in the disease's pathogenesis [PMID: 29925043].
-   In diabetic nephropathy (DN) mice, increased RUNX1 gene expression contributed to renal dysfunction, exacerbated by lncRNA XIST which inhibited miR-106a-5p, thereby enhancing RUNX1 transcription [PMID: 36734857].
-   In hyperoxaluric rat models, elevated gene expression of RUNX1 and other osteogenic genes in kidney suggests a transformation towards an osteoblastic phenotype, potentially contributing to the pathogenesis of calcium oxalate kidney stones and associated Randall's plaque [PMID: 26122267].
