
-   SCD1 RNA expression was found to be increased in human hepatocellular carcinoma tissues [PMID: 21147110].
-   Metabolic and gene expression patterns between paired tumor and nontumor tissues from 30 patients with hepatocellular carcinoma (HCC) were compared. A lipogenic network that involves SCD and palmitate signaling and was associated with HCC progression and patient outcomes. Lipid metabolites of SCD activity were associated with aberrant palmitate signaling in aggressive HCC samples. Expression of gene products associated with these metabolites, including SCD, were associated independently with survival times and tumor recurrence in the test and validation sets. Combined expression of SCD and alpha-fetoprotein were associated with outcomes of patients with early-stage HCC [PMID: 23376425].
-   Diet-induced fatty liver was associated with the downregulation of hepatic Scd1 transcript and de-dimerization of the protein, and these changes were not much affected by the status of peripheral insulin resistance in the rat models tested. Liver abundance of Scd1 mRNA was significantly decreased in high-fat diet-fed rats regardless of the strain [PMID: 24098813].
-   In patients with hepatocellular carcinoma (HCC), miR-4310 is significantly downregulated, and its expression is negatively correlated with expressions of FASN and SCD1. Furthermore, low expression of miR-4310 is associated with poor prognosis [PMID: 34303763].
-   Among obese individuals with non-alcoholic steatohepatitis (NASH), hepatic mRNA expression of SCD was higher than in individuals with normal livers. [PMID: 27085774].
-   The SCD1 gene was associated with non-alcoholic steatohepatitis (NASH) as determined by RNA-sequencing in mouse liver tissue [PMID: 35586049].
-   It has been demonstrated that a high salt diet (HSD) increases the risk of cardiovascular disease and metabolic dysfunction. The expression of the SCD1 gene was significantly reduced in the livers of mice on a high salt diet [PMID: 37239325].
-   In a high-fat diet (HFD) mouse model given estrogen treatment, estrogen effectively repressed SCD-1 expression in liver and white adipose tissue (WAT), which was accompanied by decreased hepatic triglyceride content. Results suggested that estrogen treatment exerts antidiabetic and antiobesity effects in HFD mice and suggest that this is related to decreased expression of lipogenic genes in WAT and liver and suppression of hepatic expression of glucose-6-phosphatase [PMID: 18697913].
-   Scd1 gene is differentially expressed, showing >10-fold higher mRNA levels in the normal liver tissue of C3H/He mice, which are genetically susceptible to hepatocarcinogenesis, than of BALB/c mice, which are resistant. Similarly, Scd1 mRNA expression was approximately 4-fold higher in the normal liver of F344 rats, which are susceptible to hepatocarcinogenesis, than in Brown Norway (BN) rats, which are resistant [PMID: 12419843].
