
-   High expression of SPP1 in patients with lung cancer was associated with shorter survival time. Up-regulation of SPP1 may be associated with increased risk of lung cancer in patients with COPD and therefore may have potential as a therapeutic target for lung cancer in patients with COPD [PMID: 33626243].
-   Hypoxia increases OPN mRNA expression in rat lung [PMID: 15121739].
-   OPN mRNA was increased in lungs and plasma of patients with Eisenmenger syndrome [PMID: 30893567].
-   OPN is found to be frequently overexpressed in cancer, including the OPN-a which is the most highly expressed OPN isoform in lung cancer cell lines and lung tumors [PMID: 27487131].
-   Elevated levels of osteopontin have been observed in the pulmonary vasculature and circulation of pulmonary hypertension patients with SPP1 gene expression indicating that it might play an important role in the development of pulmonary arterial hypertension [PMID: 31382483, PMID: 34366885, PMID: 33816621].
-   Injury to either the adult rat aorta or carotid artery initiated a time-dependent increase in both osteopontin protein and mRNA in arterial smooth muscle cells while uninjured arteries contained very low levels of osteopontin protein and mRNA [PMID: 8408622].
-   Increased mRNA expression of OPN and interleukin-2 were observed in lung tissue from mouse models of pulmonary fibrosis [PMID: 9457469].
-   The expression of SPP1 in lung adenocarcinoma (LUAD) tissues and cells was significantly higher than that in normal tissues and cells. SPP1 expression in patient samples was positively associated with TNM stage, lymph node metastasis, and invasion depth. Patients with high SPP1 expression had unfavorable survival outcomes and SPP1 was found to be an independent prognostic factor of LUAD patients [PMID: 36266702, PMID: 32595698].
