
-   Transcriptional expression of Srxn1 is significantly higher in hepatocellular carcinoma (HCC) tissues compared with normal liver tissues [PMID: 32955798, PMID: 24736102, PMID: 32010188, PMID: 32746503] and associated with poor prognosis in HCC patients [PMID: 32955798, PMID: 38244584, PMID: 35705729, PMID: 32010188, PMID: 32746503, PMID: 36979675, PMID: 36249031, PMID: 33771191].
-   Srxn1 gene expression markedly increased in rat livers in response to both PHO-type and BSO-type glutathione depletion, suggesting its key role in oxidative stress related to glutathione [PMID: 20621112].
-   CDDO-9,11-dihydro-trifluoroethyl amide (CDDO-dhTFEA), a synthetic oleanane triterpenoid and an Nrf2 activator, dose-dependently induced mRNA expression of Srxn1 and increased bile flow in bile duct-cannulated rat liver [PMID: 23244591]. Nrf2-enhanced mice showed reduced oxidative stress and less liver damage in cadmium-induced hepatotoxicity compared to Nrf2-null and wild-type mice. The protective effect of Nrf2 was associated with the upregulation of genes involved in antioxidant defense such as Srxn-1 [PMID: 22677785].
-   Srxn1 has been identified as a key gene associated with drug-induced organ toxicity across various organs, including human and rat hepatocytes, by integrating and analyzing gene expression data from the TG-GATEs dataset [PMID: 30640953]. Srxn1 gene expression is upregulated in the rat liver following diethyl maleate (DEM) induced glutathione-depletion [PMID: 21161181].
-   Srxn1 gene expression was upregulated following either proton or electron radiation in mouse liver [PMID: 22035456].
-   Environmental contaminants 2,3,7,8-tetrachlorodibenzo-p-dioxin (TCDD) and 2,2',4,4',5,5'-hexachlorobiphenyl (PCB153) co-treatment leads to upregulated Srxn1 gene expression in mice liver [PMID: 21851831].
