
-   Protein Accession: P01023
-   Size: 1474 amino acids
-   Molecular mass: 163291 Da
-   Domains: A-macroglobulin_rcpt-bd, A-macroglobulin_rcpt-bd_sf, A2M_N_BRD, A2M_TED, Alpha-macroglob_thiol-ester_cl, Alpha-macroglobulin_TED, Ig-like_fold, Ig_E-set, Macroglobln_a2, MacrogloblnA2_CS, MG2, MG3, MG4, Terpenoid_cyclase/PrenylTrfase, TonB_box_CS
-   Family: Belongs to the protease inhibitor I39 (alpha-2-macroglobulin) family
-   This protein has a peptide stretch, called the 'bait region' which contains specific cleavage sites for different proteinases. When a proteinase cleaves the bait region, a conformational change is induced in the protein which traps the proteinase. A2M is considered an inhibitor of active endopeptidases of all catalytic types. The inhibitory mechanism of A2M works through the formation of a tetrameric cage around active proteases, thereby physically obstructing the interaction between proteases and substrates. This mechanism is sometimes referred to as the protease 'snap-trap' or 'venus-flytrap' mechanism [PMID: 22290936, PMID: 35641520].
-   The native structure of human alpha2-macroglobulin (A2M), a protease inhibitor, consists of two crescent-shaped disulfide-bridged subunit dimers, with bait region cleavage inducing domain repositioning and a more compact conformation, providing a structural basis for understanding A2M's protease-trapping mechanism, conformation-dependent receptor interactions, and dissociation into dimers under inflammatory oxidative stress [PMID: 33964423].
-   Alpha 2 macroglobulin (A2M) was identified as the antigen causing the hexamerization/aggregation of IgG in chronic lymphocytic leukemia patients, suggesting its role in the activation of the complement system and potential implications for immunotherapy regimens [PMID: 33643290].
-   A2M was also identified as the possible antigen causing hexamerization/aggregation of IgG as seen in patients with chronic lymphocytic leukemia and chronic activation of the complement classical pathway. A2M was found to be part of the IgG hexamer complex and present at the cell surface of malignant B lymphocytes through binding with GRP78 [PMID: 33643290].
