
-   Protein Accession: Q86TX2
-   Size: 421 amino acids
-   Molecular mass: 46277 Da
-   Domains: AB_hydrolase, Acyl-CoA_thioEstase_long-chain, BAAT_C, Thio_Ohase/aa_AcTrfase, Thio_Ohase/BAAT_N
-   Family: Belongs to the C/M/P thioester hydrolase family.
-   Catalyzes the hydrolysis of acyl-CoAs into free fatty acids and coenzyme A (CoASH), regulating their respective intracellular levels [PMID: 16940157]. Belongs to type I ACOT. Contains an N-terminal acyl-CoA thioester hydrolase domain (Pfam 04775). This domain does not participate directly in catalysis, but studies indicate that the N-terminus plays an important role in regulating enzyme activity [PMID: 20470824]. As other type I proteins, Acot1 also contains a C-terminus esterase-lipase superfamily domain. All residues required for catalysis are located within this domain, which is also known as the alpha/beta-hydrolase fold. The enzyme activity is dependent on a catalytic triad composed of highly conserved serine, histidine and aspartate residues found within the active site [PMID: 16940157].
-   Has cytoslic localization and is primarily responsible for the metabolism of long-chain (C12-C20) saturated and monounsaturated acyl-CoAs [PMID: 11673457, PMID: 28385385]. ACOT1 appears to modulate the cytosolic pool of long chain acyl-CoAs and FFA, potentially controlling ligand availability for the nuclear hormone receptors PPARalpha and HNF4alpha [PMID: 17485727].
