
-   Protein Accession: P00352
-   Size: 501 amino acids
-   Molecular mass: 54862 Da
-   Domains: Ald_DH/histidinol_DH, Ald_DH_C, Ald_DH_CS_CYS, Ald_DH_CS_GLU, Ald_DH_N, Aldehyde_DH_dom
-   Blocks: Aldehyde dehydrogenase
-   Family: Belongs to the aldehyde dehydrogenase family.
-   Cytosolic dehydrogenase that catalyzes the irreversible oxidation of a wide range of aldehydes to their corresponding carboxylic acid [PMID: 19296407, PMID: 12941160, PMID: 15623782, PMID: 17175089, PMID: 26373694, PMID: 25450233]. Functions downstream of retinol dehydrogenases and catalyzes the oxidation of retinaldehyde into retinoic acid, the second step in the oxidation of retinol/vitamin A into retinoic acid. This pathway is crucial to control the levels of retinol and retinoic acid, two important molecules which excess can be teratogenic and cytotoxic. Also oxidizes aldehydes resulting from lipid peroxidation like (E)-4-hydroxynon-2-enal/HNE, malonaldehyde and hexanal that form protein adducts and are highly cytotoxic. By participating for instance to the clearance of (E)-4-hydroxynon-2-enal/HNE in the lens epithelium prevents the formation of HNE-protein adducts and lens opacification [PMID: 19296407, PMID: 12941160, PMID: 15623782].
-   Functions downstream of fructosamine-3-kinase in the fructosamine degradation pathway by catalyzing the oxidation of 3-deoxyglucosone, the carbohydrate product of fructosamine 3-phosphate decomposition, which is itself a potent glycating agent that may react with lysine and arginine side-chains of proteins [PMID: 17175089].
-   Has an aminobutyraldehyde dehydrogenase activity and is probably part of an alternative pathway for the biosynthesis of GABA/4-aminobutanoate in midbrain, thereby playing a role in GABAergic synaptic transmission [PMID: 30949457].
