
-   Protein Accession: Q15327
-   Size: amino acids: 319 amino acids
-   Molecular mass: 36252 Da
-   Domains: Ankyrin_rpt, Ankyrin_rpt-contain_sf
-   Blocks: Ankyrin repeat signature
-   Ankrd1 sequence is highly conserved among different mammalian species, with nine exons and several canonical response elements in the 5'-untranslated region, including the GATA-box, AT-rich, E-box, and TATA-box. The CARP protein consists of the nuclear localization signals (NLSs) (71-80 aa, 94-103 aa), PEST-like region (108-126 aa), four ankyrin-like repeats (152-283 aa), and multiple consensus protein phosphorylation sites [PMID: 7730328, PMID: 9278441]. The PEST-like region, enriched with proline (P), glutamic acid (E), serine (S), and threonine (T), is involved in rapid mRNA and protein degradation [PMID: 2876518]. Ankyrin repeat protein is a 33-aa sequence motif, mediating protein-protein interactions. CARP also contains six calsequestrin-2 (CASQ-2)-binding sites and two titin-binding sites. ANKRD1 specifically binds CASQ2 in heart extracts, suggesting a potentially novel role for both proteins in cardiac Purkinje fibers [PMID: 15698842].
-   CARP is bound to the titin-N2A elements in the sarcomeric I-band, interacting with CASQ2 and myopalladin [PMID: 27143260, PMID: 11309420]. These interactions play an important regulatory role in maintaining sarcomeric integrity, myofibrillar signaling, and stretch sensing in the heart.
