
-   Protein Accession: P07355
-   Size: 339 amino acids
-   Molecular mass: 38604 Da
-   Domains: Annexin, Annexin_repeat, Annexin_repeat_CS, Annexin_sf, ANX2
-   Blocks: Annexin, Annexin type II signature
-   Family: Belongs to the annexin family
-   Annexin A2 is a C-terminal PCSK9-binding protein that inhibits PCSK9-enhanced LDLR degradation, probably reduces PCSK9 protein levels via a translational mechanism but also competes with LDLR for binding with PCSK9 [PMID: 18799458, PMID: 22848640, PMID: 24808179]. Binds M. pneumoniae community-acquired respiratory distress syndrome (CARDS) toxin, probably serves as one receptor for this pathogen [PMID: 25139904].
-   Annexin 2 is a profibrinolytic co-receptor for plasminogen and tissue plasminogen activator that stimulates activation of the major fibrinolysin, plasmin, at cell surfaces. Annexin II is a major component of fusogenic endosomal vesicles [PMID: 8449982]. The endothelial cell annexin 2 translocates from the cytoplasm to the extracytoplasmic plasma membrane in response to brief temperature stress. Translocation of annexin 2 to the cell surface dramatically increases tissue plasminogen activator-dependent plasminogen activation potential and may represent a novel stress-induced protein secretion pathway [PMID: 15302870].
-   Calpactin I heavy chain (p36), is part of the primer recognition protein (PRP) complex that interacts with DNA polymerase alpha [PMID: 1825830].
-   Annexin II binds in a calcium-dependent manner to acidic phospholipids and is a substrate of some protein kinases. The calcium binding sites are located at the convex side of the structure. Recombinant and natural porcine annexin II are active as ion channel with characteristics similar to annexin V, while N-terminally shortened annexin II and the heterotetramer (annexin II-p11)2 are inactive [PMID: 8636985].
-   Annexin A2 is a soluble mediator of macrophage activation. On the surface of the macrophage, annexin A2 tetramer (A2t) serves as a docking protein or recognition element for bacterial and viral pathogens. [PMID: 17715360]. Annexin A2 binds RNA and reduces the frameshifting efficiency of infectious bronchitis virus (IBV) [PMID: 21918681].
-   Annexin A2 facilitates endocytic trafficking of antisense oligonucleotides [PMID: 27378781].
