
-   Protein Accession: P78543
-   Size: 158 amino acids
-   Molecular mass: 17416 Da
-   Domains: Anti_prolifrtn, BTG, BTG-like_sf
-   Blocks: Anti-proliferative protein
-   Family: Belongs to the BTG family
-   BTG2 stimulates deadenylation of poly(A) in human cells by concurrently binding PABPC1 and the Caf1/CNOT7 nuclease subunit, with specific PABPC1 and BTG2 residues contributing to this interaction, and a structural model of the BTG2-PABPC1 complex suggests the 3' end of poly(A) RNA is directed towards the catalytic centre of Caf1/CNOT7, enhancing deadenylation [*[PMID: 35640718]*](https://www.ncbi.nlm.nih.gov/pubmed/35640718).
-   The human BTG/TOB protein family comprises six members (BTG1, BTG2/PC3/Tis21, BTG3/Ana, BTG4/PC3B, TOB1/Tob, and TOB2) that are characterised by a conserved BTG domain. This domain mediates interactions with the highly similar Caf1a (CNOT7) and Caf1b (CNOT8) catalytic subunits of the Ccr4-Not deadenylase complex. BTG/TOB proteins have anti-proliferative activity which was shown to mediated through interactions with the Caf1a and Caf1b deadenylase enzymes [PMID: 23236473].
