
-   Size: 260 amino acids
-   Molecular mass: 29557 Da
-   Protein Accession: P07451
-   Domains: CA_dom, CA_dom_sf, Carbonic_anhydrase_a-class, Carbonic_anhydrase_a-class_CS
-   Family: Belongs to the alpha-carbonic anhydrase family
-   Carbonic anhydrase 3 (CA3) is a member of a gene family encoding proteins which catalyse the hydration of CO2 to generate protons and bicarbonate ions for cellular ion transport and pH homeostasis [PMID: 9651514]. Activated by proton donors such as imidazole and the dipeptide histidylhistidine [PMID: 16042381]. Inhibited by coumarins and sulfonamide derivatives such as acetazolamide [PMID: 18618712, PMID: 19186056, PMID: 19206230].
-   In contrast to the catalytically efficient HCA II, HCA III has a lysine at position 64, which is an inefficient proton shuttle. Analysis of crystal structures suggests that the imidazole side chain of His64 in K64H and K64H-R67N HCA III adopts a limited conformational state with the imidazole side chain oriented away from the zinc and pointing out toward solution. These studies show that the constraints on the side chain conformations of His64 imposed by the nearby side chain of Trp 5 appear more significant than that imposed by Arg67 which extends into the active-site cavity. The enhancement of the proton transfer rate observed for His 67 in R67H HCA III, compared to HCA III, appears to be associated with the proximity and orientation of the side chain with respect to the zinc-bound solvent [PMID: 17427958].
