
-   Size: 742 amino acids
-   Molecular mass: 81538 Da
-   Protein Accession: P16070
-   Family: CD44 is a member of adhesion molecule families whose function is closely associated with cancer cell metastatic spread and drug resistance [PMID: 25268088].
-   Domains: The lectin-like LINK domain is responsible for hyaluronan binding [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CD44&keywords=cd44#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CD44&keywords=cd44#domains_families)].
-   Composed of a distal extracellular amino-terminal domain (ECD), a stem region, a transmembrane domain (TM), and an intracellular cytoplasmic carboxy-terminal domain (ICD) [PMID: 33505471]. The ECD structurally corresponds to a globular protein stabilized by disulfide bridges between three pairs of cysteine residues [PMID: 10694938]. Carbohydrate chains, usually glycosaminoglycans (GAG) bind to this domain, which confer CD44 with a negative electric charge and rigidity [PMID: 12540844]. The TM domain has an important role in the localization of CD44 on the cell surface [PMID: 20212041], as a conserved cysteine residue in this region (cysteine 286) promotes its homodimerization and binding to hyaluronic acid [PMID: 8642309]. The ICD interacts with actin filaments through ezrin-radixin-moesin (ERM) proteins, which bind to CD44 through their amino-terminal FERM domain and to the actin cytoskeleton through their carboxyl-terminal domain [PMID: 7518464]. The association between the ICD of CD44 and ERM proteins induces changes in the cytoskeleton architecture and allows the transduction of some signaling pathways. The ICD participates in the activation of Ras through the recruitment of ERM proteins in the c-Met signaling pathway [PMID: 17065554]. CD44 can be distributed in lipid rafts, where several molecules are recruited to facilitate signal transduction. The localization of CD44 in lipid rafts is positively regulated by the palmitoylation of cysteine residues, while the presence of phosphatidylinositol 4,5-bisphosphate (PIP2) decreases its affinity for lipid rafts [PMID: 32271757]. Once located in lipid rafts, CD44 can suppress the binding of ERM proteins to the ICD, and in T cells, the binding of CD44 to HA can be regulated, participating in the regulation of adhesion and migration processes [PMID: 26347743].
-   Because CD44 lacks kinase activity, it can transduce signals via coupling its intracellular domain to adaptor proteins or kinases such as PI3K, NFkB, or CREB [PMID: 30443182].
