
-   Protein Accession: P06493
-   Size: 297 amino acids
-   Molecular mass: 34095 Da
-   Domains: Kinase-like_dom_sf, Prot_kinase_dom, Protein_kinase_ATP_BS, Ser/Thr_kinase_AS
-   Family: Belongs to the protein kinase superfamily. CMGC Ser/Thr protein kinase family. CDC2/CDKX subfamily.
-   Plays a key role in the control of the eukaryotic cell cycle by modulating the centrosome cycle as well as mitotic onset; promotes G2-M transition via association with multiple interphase cyclins [PMID: 16407259, PMID: 17459720, PMID: 16933150].
-   Essential for early stages of embryonic development [PMID: 18480403, PMID: 20360007].
-   During G2 and early mitosis, CDC25A/B/C-mediated dephosphorylation activates CDK1/cyclin complexes which phosphorylate several substrates that trigger at least centrosome separation, Golgi dynamics, nuclear envelope breakdown and chromosome condensation [PMID: 18480403, PMID: 20360007].
-   Once chromosomes are condensed and aligned at the metaphase plate, CDK1 activity is switched off by WEE1- and PKMYT1-mediated phosphorylation to allow sister chromatid separation, chromosome decondensation, reformation of the nuclear envelope and cytokinesis [PMID: 18480403, PMID: 20360007].
-   Inactivated by PKR/EIF2AK2- and WEE1-mediated phosphorylation upon DNA damage to stop cell cycle and genome replication at the G2 checkpoint thus facilitating DNA repair [PMID: 20360007].
-   Reactivated after successful DNA repair through WIP1-dependent signaling leading to CDC25A/B/C-mediated dephosphorylation and restoring cell cycle progression [PMID: 20395957].
-   Cell cycle-dependent phosphorylation of the RUNX2 transcription factor by cdc2 regulates endothelial cell proliferation [PMID: 16407259].
-   In proliferating cells, CDK1-mediated FOXO1 phosphorylation at the G2-M phase represses FOXO1 interaction with 14-3-3 proteins and thereby promotes FOXO1 nuclear accumulation and transcription factor activity, leading to cell death of postmitotic neurons [PMID: 18356527].
-   CDK1-cyclin-B complex phosphorylates NCKAP5L and mediates its dissociation from centrosomes during mitosis [PMID: 26549230].
-   T-loop deletion of CDC2 from breast cancer tissues eliminates binding to cyclin B1 and cyclin-dependent kinase inhibitor p21 [PMID: 9515786].
-   Myt1, a membrane-associated inhibitory kinase, phosphorylates Cdc2 on both threonine-14 and tyrosine-15 [PMID: 7569953].
