
-   Size: 626 amino acids
-   Molecular mass: 70858 Da
-   Protein Accession: P43155
-   Family: Belongs to the carnitine/choline acetyltransferase family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CRAT&keywords=crat#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CRAT&keywords=crat#domains_families)].
-   The Crat protein structure contains two domains that share the same backbone fold, which is also similar to that of chloramphenicol acetyltransferase and dihydrolipoyl transacetylase. The active site is located at the interface between the two domains, in a tunnel that extends through the center of the enzyme. Carnitine and CoA are bound in this tunnel, on opposite sides of the catalytic His343 residue [PMID: 15591000].
-   Catalyzes the reversible transfer of acyl groups from carnitine to coenzyme A (CoA) and regulates the acyl-CoA/CoA ratio. Also plays a crucial role in the transport of fatty acids for beta-oxidation [PMID: 15099582, PMID: 29395073]. Responsible for the synthesis of short- and branched-chain acylcarnitines [PMID: 23485643]. Active towards some branched-chain amino acid oxidation pathway (BCAAO) intermediates [PMID: 23485643]. Trans-2-enoyl-CoAs and 2-methylacyl-CoAs are poor substrates [PMID: 23485643].
