
-   Protein Accession: Q13541
-   Size: 118 amino acids
-   Molecular mass: 12580 Da
-   Domains: EIF4EBP
-   Blocks: Eukaryotic translation initiation factor 4E binding
-   Family: Belongs to the eIF4E-binding protein family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=EIF4EBP1#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=EIF4EBP1#domains_families)]
-   Repressor of translation initiation that regulates EIF4E activity by preventing its assembly into the eIF4F complex: hypophosphorylated form competes with EIF4G1/EIF4G3 and strongly binds to EIF4E, leading to repress translation. In contrast, hyperphosphorylated form dissociates from EIF4E, allowing interaction between EIF4G1/EIF4G3 and EIF4E, leading to initiation of translation. Mediates the regulation of protein translation by hormones, growth factors and other stimuli that signal through the MAP kinase and mTORC1 pathways. The TOS motif mediates interaction with RPTOR, leading to promoter phosphorylation by mTORC1 complex [PMID: 12747827].
-   Phosphorylated on serine and threonine residues in response to insulin, EGF and PDGF. Phosphorylation at Thr-37, Thr-46, Ser-65 and Thr-70, corresponding to the hyperphosphorylated form, is regulated by mTORC1 and abolishes binding to EIF4E [PMID: 12588975, PMID: 12747827, PMID: 22578813, PMID: 7935836, PMID: 9465032, PMID: 24403073, PMID: 29236692].
