
-   Protein Accession: Q15485
-   Size: 313 amino acids
-   Molecular mass: 34001 Da
-   Domains: Collagen, Fibrinogen-like_C, Fibrinogen_a/b/g_C_1, Fibrinogen_a/b/g_C_dom, Fibrinogen_CS
-   Blocks: Collagen triple helix repeat, Fibrinogen, beta/gamma chain, C-terminal globular
-   Family: Belongs to the ficolin lectin family
-   L-ficolin specifically binds to lipoteichoic acid, a cell wall constituent of Gram-positive bacteria, and activates the lectin pathway of complement [PMID: 14707097].
-   Human L-ficolin is a soluble protein of the innate immune system able to sense pathogens through its fibrinogen (FBG) recognition domains and to trigger activation of the lectin complement pathway through associated serine proteases. Human L-ficolin recognizes phosphocholine moieties of pneumococcal teichoic acid, indicating its involvement in host antipneumococcal defense [PMID: 25344472].
-   The fibrinogen-like domain (FBG) contains calcium-binding sites that may be involved in carbohydrate binding [PMID: 17215869].
-   The mannan-binding lectin (MBL)-associated serine proteases (MASP-1 and -2) that complexed with ficolin/P35 exhibited proteolytic activities against complement components C4, C2, and C3 [PMID: 12421953]. The ficolin/P35-MASPs-sMAP complex that was bound to Salmonella typhimurium activated complement. These findings indicate that ficolin/P35 is a second collagenous lectin capable of activating the lectin pathway and thus plays a role in innate immunity [PMID: 10679061].
-   X-ray studies of the ficolin-2 fibrinogen-like domain in complex with several new ligands now show that sulfate and phosphate groups are prone to bind to the S3 binding site of the protein. Composed of Arg132, Asp133, Thr136 and Lys221, the S3 binding site was previously shown to mainly bind N-acetyl groups. Furthermore, DNA and heparin compete for binding to ficolin-2 [PMID: 25447524].
-   Ficolins are assembled from basal trimeric subunits comprising a collagen-like triple helix and a globular domain composed of 3 fibrinogen-like domains. The N-terminal ends of the 3 protomers emerge at the base of the trimers, consistent with the fact that they are normally connected to a collagen-like triple helix in the intact proteins [PMID: 20375619].
-   P35 functions directly as an antioxidant by mopping out free radicals and consequently prevents cell death by acting at an upstream step in the reactive oxygen species-mediated cell death pathway [PMID: 10220380].
-   FCN2 harbors functional polymorphic sites that regulate both the expression as well as the function of Ficolin-2 [PMID: 15879437].
-   Ficolin-2 is built up by a mixture of stable homodimers and homotrimers. Disulfide bridges located in the N-terminal region of the polypeptides may explain the oligomerization pattern of human Ficolin-2 [PMID: 16595153].
