
-   Protein Accession: P09488
-   Size: amino acids: 218 amino acids
-   Molecular mass: 25712 Da
-   Domains: Thioredoxin-like_sf, Glutathione-S-Trfase_C_sf, GST_C, Glutathione-S-Trfase_C-like, Glutathione_S-Trfase, Glutathione_S-Trfase_N, GST_mu
-   Blocks: Glutathione S-transferase, N-terminal, Mu-class glutathione S-transferase signature
-   Family: Belongs to the GST superfamily. Mu family.
-   This gene encodes a glutathione S-transferase that belongs to the mu class. The mu class of enzymes functions in the detoxification of electrophilic compounds, including carcinogens, therapeutic drugs, environmental toxins and products of oxidative stress, by conjugation with glutathione. The genes encoding the mu class of enzymes are organized in a gene cluster on chromosome 1p13.3 and are known to be highly polymorphic. These genetic variations can change an individual's susceptibility to carcinogens and toxins as well as affect the toxicity and efficacy of certain drugs. Null mutations of this class mu gene have been linked with an increase in a number of cancers. [[https://www.ncbi.nlm.nih.gov/gene/2944](https://www.ncbi.nlm.nih.gov/gene/2944)].
-   In cytosolic GSTs, the binding site for GSH (i.e., the "G-site") is formed by the thioredoxin-like domain. A fundamentally conserved interaction found in all classes of cytosolic GSTs and in mitochondrial GSTs is a cis-proline residue (found at the N-terminal end of strand beta3) that forms hydrogen-bond interactions with the backbone amine group of the GSH-cysteinyl moiety. The metabolism of PAHs represent an important detoxification function of GSTs. Phenanthrene epoxide (PE), a product of cytochrome P450 oxidation of phenanthrene, can be conjugated to GSH by rat mu-class isozymes rGSTM1-1 [PMID: 21428697, PMID: 7817866].
