
-   Size: 364 amino acids
-   Molecular mass: 39250 Da
-   Protein Accession: Q96D42
-   Domains: Ig-like_dom, Ig-like_dom_sf, Ig-like_fold, Ig_sub, Ig/MHC_CS, Ig_V-set
-   Family: Belongs to the immunoglobulin superfamily. TIM family.
-   HAVCR1 encodes a 39 kDa type I membrane glycoprotein [PMID: 9461608]. This extracellular segment comprises a six-cysteine immunoglobulin variable (IgV) domain and a threonine/serine/proline (TSP) rich mucin region, which is characteristic of mucin-like glycosylated proteins [PMID: 25751064].
-   KIM-1 is a member of the immunoglobulin gene superfamily most reminiscent of mucosal addressin cell adhesion molecule 1 (MAdCAM-1) [PMID: 9461608]. KIM-1 is localized on the plasma membrane forming extracellular, transmembrane, and cytoplasmic domains. The extracellular part of KIM-1 includes a globular IgV domain, a mucin-like domain, and a N-glycosylated segment [PMID: 34603757].
-   KIM-1 has signal peptide before the N-terminal domain, which may be directly responsible for KIM-1's location on the cell surface [PMID: 30972157]. Structures of the N-terminal ligand binding domain of the murine mTIM-1 and mTIM-2 receptors revealed an immunoglobulin (Ig) fold, with four Cys residues bridging a distinctive CC' loop to the GFC beta-sheet. The structures showed two ligand-recognition modes in the TIM family. The mTIM-1 structure identified a homophilic TIM-TIM adhesion interaction, whereas the mTIM-2 domain formed a dimer that prevented homophilic binding [PMID: 17363299].
-   The IgV domain has a unique metal ion-dependent ligand binding site (MILIBS). MILIBS can recognize phosphatidylserine (PtdSer) that is exposed on the outer leaflet of the apoptotic cell membrane [PMID: 17363299]. Thus, cells expressing KIM-1 can engulf and eliminate apoptotic cells [PMID: 20083673].
-   A short cytoplasmic tail with a conservative tyrosine phosphorylation motif follows the transmembrane segment. Tyrosine phosphorylation of this tail may be related to the activation of downstream signaling pathways by engaging several protein kinases [PMID: 20200285].
