
-   Protein Accession: P80188
-   Size: 198 amino acids
-   Molecular mass: 22588 Da
-   Domains: Calycin, Lipocalin_CS, Lipocln_cytosolic_FA-bd_dom, Lipocalin, LCN2/LCN12
-   Blocks: Lipocalin signature, Neutrophil gelatinase lipocalin signature
-   Family: Belongs to the calycin superfamily. Lipocalin family.
-   The N-terminal domain contains a signaling 20-amino acid peptide which is detached from the molecule before release. The highly conserved lipocalin domain is comprised of an eight stranded beta-barrel that forms a closing calyx in an antiparallel direction, which represents the internal ligand-binding site allowing lipocalin moiety to bind to their ligands. This binding cavity of LCN-2 is significantly larger and more polar than other lipocalin proteins, which allows LCN-2 to bind to receptors sitting on the surface of plasma membranes to form large complexes of molecules. LCN-2 occurs in various molecular forms as a mono-, di- or hetero-dimer with disulfide bonds with neutrophil gelatinase [PMID: 34463264].
-   Lipicalin-2 is a circulatory protein responsible for the transportation of small and hydrophobic molecules (steroid, free fatty acids, prostaglandins and hormones) to target organs after binding to megalin/glycoprotein and GP330 SLC22A17 or 24p3R LCN-2 receptors. Secreted lipocalin binds iron through association with 2,3-dihydroxybenzoic acid (2,3-DHBA), a siderophore that shares structural similarities with bacterial enterobactin, and delivers or removes iron from the cell, depending on the context. Iron-bound form (holo-24p3) is internalized following binding to the SLC22A17 (24p3R) receptor, leading to release of iron and subsequent increase of intracellular iron concentration. In contrast, association of the iron-free form (apo-24p3) with the SLC22A17 (24p3R) receptor is followed by association with an intracellular siderophore, iron chelation and iron transfer to the extracellular medium, thereby reducing intracellular iron concentration [PMID: 20581821, PMID: 12453413].
-   Lipocalin-2 is involved in apoptosis due to interleukin-3 (IL3) deprivation: iron-loaded form increases intracellular iron concentration without promoting apoptosis, while iron-free form decreases intracellular iron levels, inducing expression of the proapoptotic protein BCL2L11/BIM, resulting in apoptosis.
-   Involved in innate immunity; limits bacterial proliferation by sequestering iron bound to microbial siderophores, such as enterobactin [PMID: 27780864].
-   In human neutrophils Lipocalin-2 it is able to interact with and stabilize matrix metalloproteinase 9 (MMP-9). The LCN-2 and MMP-9 complex inhibit the auto degradation of MMP-9 and upregulate in vitro MMP-9 activity [PMID: 23972287].
