
-   Protein Accession: Q8NHJ6
-   Size: 448 amino acids
-   Molecular mass: 49356 Da
-   Domains: Ig-like_dom, Ig-like_dom_sf, Ig-like_fold, Immunoglobulin
-   Family: a member of leukocyte Ig-like receptors [PMID: 32774691].
-   The leukocyte Ig-like receptor 4 (LILRB4) expressed by monocytic acute myeloid leukemia (AML) cells mediates T-cell inhibition and leukemia cell infiltration via its intracellular domain. The cytoplasmic domain of LILRB4 contains three immunoreceptor tyrosine-based inhibitory motifs (ITIMs) [PMID: 28409541]; LILRB4 regulates immune cell activation and mediates their suppressive activity via the cytoplasmic domain that contains ITIMs [PMID: 26636629]. The tyrosines at positions 360, 412, and 442 are phosphorylation sites. Y412 and Y442 of LILRB4 are required for T-cell inhibition, and all three ITIMs are needed for leukemia cell infiltration [PMID: 32005951].
-   The myeloid inhibitory receptor LILRB4 (also called ILT3, LIR-5, CD85k), a member of the leukocyte immunoglobulin-like receptors (LILRs/LIRs), is an important mediator of immune tolerance. Up-regulated on tolerogenic dendritic cells, it has been shown to modulate immune responses via induction of T cell anergy and differentiation of CD8+ T suppressor cells and may play a role in establishing immune tolerance in cancer. LILRB4 comprises two immunoglobulin domains similar in structure to other LILRs; however, the D2 domain, which is most closely related to the D4 domains of other family members, contains 3(10) helices [PMID: 21454581].
-   Ig-like transcript 3 (ILT3), an inhibitory receptor expressed by APC is involved in functional shaping of T cell responses toward a tolerant state. Ig-like transcript 3 regulates expression of proinflammatory cytokines (IL-1alpha, IL-1beta, and IL-6 and type I IFN) and migration of activated T cells [PMID: 19380766].
-   The functions of LILRB4 include (1) eliciting immune functions in monocytes, macrophage activation by inactivation of FcgammaR signaling, suppressing the activation and maturation of CD4+ Th cells, or inducing the generation of CD8+ T suppression in tDCs; (2) exerting immunosuppressive functions in MDSCs and TAMs via regulation of the production of immune suppressive cytokines; (3) promoting leukemia cell infiltration and T cell suppression in AML through the NFkappaB signaling pathway [PMID: 35957669].
-   LILRB4 plays a very important role in the function of the immune system through its expression on various immune cells, such as T cells and plasma cells. LILRB4 functions as an immune checkpoint on myeloid cells. Under pathological conditions, LILRB4 affects the processes of various diseases, such as the transformation and infiltration of tumors and leukemias, through various signaling pathways [PMID: 32774691].
