
-   Protein Accession: P01106
-   Size: 454 amino acids
-   Molecular mass: 50565 Da
-   Domains: bHLH_dom, HLH_DNA-bd_sf, Myc-LZ, Tscrpt_reg_Myc, Tscrpt_reg_Myc_N
-   Blocks: Basic helix-loop-helix dimerization domain bHLH, Myc proto-oncogene signature, Leucine zipper, Myc
-   Family: Basic helix-loop-helix proteins
-   The 9aaTAD motif is a transactivation domain present in the transcription factor Myc [PMID: 34342803].
-   Alternative translation initiation from an upstream, in-frame non-ATG (CTG) codon or a downstream ATG start site results in the production of 2 isoforms with distinct N-termini, shown in this entry as isoforms 2/3 and isoform 1, respectively. A non-AUG translational initiation in c-myc exon 1 generates an N-terminally distinct protein whose synthesis is disrupted in Burkitt's lymphomas [PMID: 3277717].
-   The cryo-EM structure of human UBR5, a nuclear E3 ligase that ubiquitinates substrates including the oncogene MYC, reveals an alpha-solenoid scaffold with protein-protein interacting motifs, and its dynamic catalytic domain is postulated to be crucial for enzymatic activity, with its preference for ubiquitinated substrates and distinct domains for protein-protein interactions potentially explaining its link to various signalling pathways and cancers [PMID: 37409633].
-   Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Vertebrate SerRS and c-Myc is a pair of 'Yin-Yang' transcriptional regulator for proper development of a functional vasculature [PMID: 24940000].
-   Activates the transcription of growth-related genes and regulate the proliferation of both normal and cancer cells [PMID: 25956029].
-   Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells [PMID: 31005419].
-   Positively regulates transcription of hnRNPA1, hnRNPA2 and PTBP1 which in turn regulate splicing of pyruvate kinase PKM by binding repressively to sequences flanking PKM exon 9, resulting in exon 10 inclusion and production of the PKM2 isoform expression in cancers [PMID: 20010808].
-   c-Myc oncoprotein and its downstream target, MTMC1, promote tetraploidy and other forms of genomic instability. c-Myc and MTMC1 strongly up-regulate Gp1balpha concurrent with their promotion of tetraploidy [PMID: 17360671].
