
-   Size: 151 amino acids
-   Molecular mass: 16396 Da
-   Protein Accession: P01160
-   Domains: [Natr_peptide,](http://www.ebi.ac.uk/interpro/entry/IPR000663) [Natr_peptide_CS,](http://www.ebi.ac.uk/interpro/entry/IPR030480) [Natriuretic_peptide_atrial](http://www.ebi.ac.uk/interpro/entry/IPR002407)
-   Family: belongs to the natriuretic peptide family.
-   Natriuretic peptides (NPs) are a polypeptide hormone family that can be subdivided into four types: atrial natriuretic peptides (ANPs), brain natriuretic peptides (BNPs), type-C natriuretic peptides (CNPs), and dendroaspis natriuretic peptides (DNPs) [PMID: 1309330]. NPPA is approximately 2 Kb in length and consists of 3 exons and 2 introns. The resulting mRNA gives rise to a 151 amino acid polypeptide, known as preproANP [PMID: 6095119, PMID: 6203042].
-   This protein contains a disordered region (aa 62-105) as predicted by SAM analysis and a region (aa 147-151) that can be cleaved by Insulin-degrading enzyme (IDE) [PMID: 21098034].
-   The first 25 amino acids of preproANP are a signal sequence, which are proteolytically removed during processing, and a 126-residue proANP peptide is then generated. The DNA sequence corresponding to human ANF peptide (contained in the COOH-terminal portion of the protein) is also presented and displays a high degree of homology to its rat counterpart [PMID: 6238331]. The proANP peptide is the main storage form of ANPs in atrial granules. Specific pathophysiology signals, such as atrial wall mechanical stretching, and several hormones (angiotensin II, catecholamines, or vasopressin) can promote the release of proANP, which is rapidly cleaved by corin [PMID: 10880574], leading to a biologically active peptide with 28 amino acids, known as ANP [PMID: 11677356].
