
-   Protein Accession: O60437
-   Size: 1756 amino acids
-   Molecular mass: 204747 Da
-   Domains: SH3_domain, Spectrin/alpha-actinin, Desmoplakin_SH3, Plakin, Plakin_repeat_sf, Plectin_repeat
-   Blocks: Plectin repeat
-   Family: Belongs to the plakin or cytolinker family.
-   Periplakin N-terminus interacts with plectin to regulate keratin organisation and epithelial migration [PMID: 17662978].
-   Periplakin forms complexes with envoplakin (EVPL). Expression of Periplakin is upregulated during the terminal differentiation of epidermal keratinocytes in vivo. Periplakin is associated with the desmosomal plaque and with keratin filaments in the differentiated layers of the epidermis. Analysis of their rod domain sequences suggests that the formation of both homodimers and heterodimers would be energetically favorable. Periplakin and envoplakin may provide a scaffolding onto which the cornified envelope is assembled [PMID: 9412476].
-   PPL may modulate the intracellular cytoskeletal network through interaction with a number of molecules other than EVPL, including vimentin, keratin 8 (K8), beaded filament structural component 2 (also known as cytoskeletal protein 49 kDa), filensin, plectin, and collagen type XVII [PMID: 9521878, PMID: 12366696, PMID: 17662978, PMID: 19029034]. PPL has also been shown to inhibit intracellular signal transduction through interaction with family A (rhodopsin-like) G-protein-coupled receptors [PMID: 19166508].
-   Interaction between PKB and periplakin was mapped to part of the pleckstrin homology (PH) domain of PKB. Overexpression of the C-terminal part of periplakin, encompassing the PKB binding region, results in predominant intermediate filament localization and little nuclear staining. This also resulted in inhibition of nuclear PKB signalling as indicated by inhibition of PKB-dependent Forkhead transcription factor regulation. These results suggest a possible role for periplakin as a localization signal in PKB-mediated signalling [PMID: 12244133]. Periplakin C-terminus plays an important role in linking periplakin and envoplakin to intermediate filaments [PMID: 12432088].
-   Periplakin (PPL) is a selective interacting protein for the intracellular tail of FcgammaRI. Direct interaction between FcgammaRI (CD64) and periplakin controls receptor endocytosis and ligand binding capacity [PMID: 15229321].
-   Selective interactions between helix VIII of the human mu-opioid receptors and the C terminus rod and linker region of periplakin disrupt G protein activation [PMID: 12810704].
-   An interaction of periplakin with the intracellular C-terminal tail of the melanin-concentrating hormone-1 receptor was detected. Periplakin is the first protein described to modify the capacity of the melanin-concentrating hormone-1 receptor to initiate signal transduction [PMID: 15590649].
-   During keratinocyte differentiation into corneocytes, PPL forms a heterodimer with another plakin, envoplakin (EVPL), and is covalently cross-linked to the heterogeneous network of desmosomes, keratin filaments, loricrin, involucrin (IVL), small proline-rich proteins, and membrane lipids via the enzymatic activities of transglutaminases (TGases). These molecular changes result in flattening and stacking of cornified cells to form the CE layer of the epidermis [PMID: 15803139].
