
-   Protein Accession: P23219
-   Size: 599 amino acids
-   Molecular mass: 68686 Da
-   Domains: EGF-like_dom, Haem_peroxidase_animal, Haem_peroxidase_sf, Haem_peroxidase_sf_animal
-   Blocks: Type I EGF, Haem peroxidase, Animal haem peroxidase signature
-   Family: Belongs to the prostaglandin G/H synthase family.
-   Dual cyclooxygenase and peroxidase that plays an important role in the biosynthesis pathway of prostanoids, a class of C20 oxylipins mainly derived from arachidonate ((5Z,8Z,11Z,14Z)-eicosatetraenoate, AA, C20:4(n-6)), with a particular role in the inflammatory response. The cyclooxygenase activity oxygenates AA to the hydroperoxy endoperoxide prostaglandin G2 (PGG2), and the peroxidase activity reduces PGG2 to the hydroxy endoperoxide prostaglandin H2 (PGH2), the precursor of all 2-series prostaglandins and thromboxanes. This complex transformation is initiated by abstraction of hydrogen at carbon 13 (with S-stereochemistry), followed by insertion of molecular O2 to form the endoperoxide bridge between carbon 9 and 11 that defines prostaglandins. The insertion of a second molecule of O2 (bis-oxygenase activity) yields a hydroperoxy group in PGG2 that is then reduced to PGH2 by two electrons [PMID: 7947975].
-   This is one of two genes encoding similar enzymes that catalyze the conversion of arachidonate to prostaglandin [PMID: 10966456]. The encoded protein regulates angiogenesis in endothelial cells, and is inhibited by nonsteroidal anti-inflammatory drugs such as aspirin [PMID: 24605250]. Alternative splicing results in multiple transcript variants [PMID: 10801275, PMID: 11375891].
-   PGHSs are homodimers both functionally and structurally, but the reason that dimerization is necessary for catalysis is unknown. Each monomer consists of three structural domains: an epidermal growth factor (EGF) domain of 50 amino acids at the N terminus, a neighboring membrane binding domain (MBD) of about 50 amino acids, and a large C-terminal globular catalytic domain with about 460 amino acids [PMID: 10966456, PMID: 8121489, PMID: 9506982].
