
-   Protein Accession: Q06141
-   Size: 175 amino acids
-   Molecular mass: 19395 Da
-   Domains: C-type_lectin-like, C-type_lectin-like/link_sf, C-type_lectin_CS, CTDL_fold
-   Blocks: Pancreatitis-associated protein signature
-   Family: Secretory pancreatic protein (c-type lectin family)
-   Five REG family members including REG1A, REG1B, REG3A, REG3G, and REG4 have been identified in humans [PMID: 11311942]. Human REG3A is 70% similar to murine Reg3b [PMID: 31696115]. REG3A (homolog of mouse REG3B), also known as pancreatitis-associated protein (PAP) due to its upregulation in response to inflammatory stimulants, is generally expressed at low level in normal pancreas [PMID: 25779676]. REG3A has been described as a proliferating factor following liver and skin injuries as well as a driver of pancreatic cancer cell growth through JAK2/STAT3 signaling pathways in response to interleukin-6 [PMID: 25779676, PMID: 22727489].
-   The EPN motif is essential for recognition of the peptidoglycan carbohydrate backbone and for efficient bacterial killing with Glu-114 playing a key role in peptidoglycan binding and bactericidal activity [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=REG3A&keywords=Reg3a#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=REG3A&keywords=Reg3a#domains_families)].
-   Bactericidal C-type lectin which acts against several intestinal Gram-positive and Gram-negative bacteria. Lacks antibacterial activity against S.typhimurium. May play a role in protection against infection with S.enteritidis by inhibiting its translocation from the gut lumen into intestinal tissues and further extraintestinal tissues [PMID: 21694778, PMID: 22252863]. REG3A (HIP/PAP) recognizes peptidoglycan carbohydrate backbones through an 114-EPN-116 motif that confers bactericidal activity while a E114Q mutation weakens this interaction [PMID: 20382864].
-   PSP/reg and PAP I and III isoforms consist of a family of highly regulated soluble secretory stress proteins, which, upon trypsin activation, convert into a family of insoluble helical thread proteins [PMID: 11278730].
