
-   Protein Accession: P60903
-   Size: 97 amino acids
-   Molecular mass: 11203 Da
-   Domains: EF-hand-dom_pair, S100/CaBP7/8-like_CS, S100_Ca-bd_sub, S100-A10
-   Blocks: Calcium-binding protein, S-100/ICaBP type
-   Family: Belongs to the S-100 family.
-   The human gene (CLP11) encoding p11 is the cellular ligand of the tyrosine kinase substrate, annexin II (AnxII). Heterotetramer containing 2 light chains of S100A10/p11 and 2 heavy chains of ANXA2/p36 [PMID: 9886297]. Several putative binding sites for transcription factors can be identified in the 5'-nontranscribed region of CLP11. Among them, the beta DRE element could be responsible for the simultaneous induction of CLP11 and ANXII expression during certain cell differentiation processes [PMID: 1533380].
-   p11 interacts specifically with the TASK-1 K+ channel. p11 is a subunit of annexin II, a cytoplasmic protein thought to bind and organize specialized membrane cytoskeleton compartments. This association with p11 requires the integrity of the last three C-terminal amino acids, Ser-Ser-Val, in TASK-1 [PMID: 12198146].
-   p11 is a member of the S100 EF-hand protein family, which is unique in having lost its calcium-binding properties. The basic unit for p11 is a tight, non-covalent dimer. In the complex with the N-terminus of annexin II, each annexin II peptide forms hydrophobic interactions with both p11 monomers [PMID: 9886297]. N-terminal acetylation of annexin A2 is required for S100A10 binding [PMID: 23091277]. The (p11)(2)(AnxA2)(2) complex is often localized near the plasma membrane, and this C2-symmetric platform is proposed to be involved in the bridging of membrane vesicles and trafficking of proteins to the plasma membrane. AHNAK is a protein implicated in membrane repair. The annexin A2-S100A10 heterotetramer [(p11)(2)(AnxA2)(2))] has high affinity for several regions of AHNAK's 1002-amino-acid C-terminal domain [PMID: 23275167].
-   SMARCA3, a chromatin-remodeling factor, is a target for the p11/annexin A2 heterotetrameric complex. SMARCA3 peptide binds to a hydrophobic pocket in the heterotetramer. Formation of this complex increases the DNA-binding affinity of SMARCA3 and its localization to the nuclear matrix fraction. p11 is required for behavioral and cellular responses to selective serotonin reuptake inhibitors (SSRIs). And SMARCA3 is required for p11-dependent antidepressant action [PMID: 23415230].
-   S100A10 was highly expressed in polyploid tumor giant cells (PGCCs) and their daughter cells. High migration and invasion ability of PGCCs and their daughter cells associated with the nuclear localization of S100a10 modified by sumoylation [PMID: 34336846].
-   The S100A10 interactome revealed a connection between S100A10 and lipid transporting proteins, suggesting that S100A10 regulates the development and formation of lipid droplets (LDs) by transporting and trafficking [PMID: 28179399].
