
-   Protein Accession: P26447
-   Size: 101 amino acids
-   Molecular mass: 11729 Da
-   Domains: EF-hand-dom_pair, EF_Hand_1_Ca_BS, EF_hand_dom, S-100_dom, S100/CaBP7/8-like_CS, S100_Ca-bd_sub
-   Blocks: Calcium-binding protein, S-100/ICaBP type
-   Family: Belongs to the S-100 family
-   The metastasis-associated S100A4 forms a "fuzzy" complex with the disordered p53TAD1-60, with disorder-to-order transitions detected in both TAD1 and TAD2 subdomains, and the binding relies on specific hydrophobic anchors and extended flexible segments, demonstrating that NMR parameters combined with MD simulations can be used to build a structural model despite high flexibility [PMID: 32511842].
-   The atomic resolution structure of the metastasis-associated protein S100A4 was solved using annexin A2 as a heterologous fusion partner, revealing that the transactivation domain (TAD) of p53 forms an asymmetric fuzzy complex with the symmetric S1004, potentially interfering with its function [PMID: 32442400].
-   Calcium-binding protein that plays a role in various cellular processes including motility, angiogenesis, cell differentiation, apoptosis, and autophagy [PMID: 16707441, PMID: 23752197, PMID: 30713770].
-   The basic C-terminal amino acids of calcium-binding protein S100A4 promote metastasis. S100A4 increases cell motility and invasiveness by interacting with non-muscle myosin heavy chain (NMMHC) IIA/MYH9 [PMID: 16707441].
-   Modulates also the pro-apoptotic function of TP53 by binding to its C-terminal transactivation domain within the nucleus and reducing its protein levels [PMID: 23752197].
-   Stimulates T-lymphocyte chemotaxis by acting as a chemoattractant complex with PGLYRP1 that promotes lymphocyte migration via CCR5 and CXCR3 receptors [PMID: 30713770, PMID: 26654597].
