
-   Protein Accession: P01033
-   Size: 207 amino acids
-   Molecular mass: 23171 Da
-   Domains: Netrin_domain, TIMP, TIMP-like_OB-fold, TIMP_C, TIMP_CS
-   Blocks: Tissue inhibitor of metalloproteinase
-   Family: Belongs to the protease inhibitor I35 (TIMP) family
-   Metalloproteinase inhibitor that functions by forming one to one complexes with target metalloproteinases, such as collagenases, and irreversibly inactivates them by binding to their catalytic zinc cofactor. Acts on MMP1, MMP2, MMP3, MMP7, MMP8, MMP9, MMP10, MMP11, MMP12, MMP13 and MMP16. Also functions as a growth factor that regulates cell differentiation, migration and cell death and activates cellular signaling cascades via CD63 and ITGB1. Plays a role in integrin signaling. Stimulates the growth and differentiation of only human and murine erythroid progenitors [[https://www.uniprot.org/uniprotkb/P01033/entry](https://www.uniprot.org/uniprotkb/P01033/entry)].
-   Tissue inhibitor of metalloproteinases-1 (TIMP-1), the major physiological matrix metalloproteinase inhibitor and a potent antimetastatic factor, also stimulates the growth of erythroid progenitors (erythroid-potentiating activity). Metalloproteinase inhibition and erythroid potentiation are independent activities of TIMP-1 [PMID: 8541540].
-   The N-terminal region between Cys 3 and Cys 13 is a key region for interaction of TIMP-1 with metalloproteinases [PMID: 1420137].
