
-   Protein Accession: Q15399
-   Size: 786 amino acids
-   Molecular mass: 90291 Da
-   Domains: Cys-rich_flank_reg_C, Leu-rich_rpt, Leu-rich_rpt_typical-subtyp, LRR_dom_sf, TIR_dom, Toll-like_receptor, Toll_tir_struct_dom_sf
-   Blocks: Cysteine-rich flanking region, C-terminal, TIR domain
-   Family: Belongs to the Toll-like receptor family.
-   The structure and dynamics of the TLR1 toll-interleukin like (TIR) cytoplasmic domain in TLR1, a toll-like receptor, reveal its ability to bind Zn with nanomolar affinity through cysteine residues 667 and 686, with C667 being essential for Zn binding, and this zinc-binding ability is critical for receptor activation, as both Zn addition and depletion, as well as a C667A mutation, affect TLR1 activity [PMID: 34429510].
-   TLRs are type I transmembrane glycoproteins composed of extracellular, transmembrane and intracellular signaling domains [PMID: 17362201]. The extracellular component is characterised by a leucine-rich repeat (LRR) motif and is responsible for binding pathogen-associated molecular patterns (PAMPs). Lipoproteins or lipopeptides, such as peptidoglycan (PGN) and lipoteichoic acid (LTA), are recognized by TLR2 in complex with TLR1 or TLR6 [PMID: 18071652].
-   Participates in the innate immune response to microbial agents. Specifically recognizes diacylated and triacylated lipopeptides. Cooperates with TLR2 to mediate the innate immune response to bacterial lipoproteins or lipopeptides [PMID: 21078852]. TLR1 interacts with TLR2 and coexpression of TLR1 and TLR2 enhanced the NF-kappaB activation in response to a synthetic lipopeptide [PMID: 12077222]. Forms the activation cluster TLR2:TLR1:CD14 in response to triacylated lipopeptides, this cluster triggers signaling from the cell surface and subsequently is targeted to the Golgi in a lipid-raft dependent pathway [PMID: 16880211].
