
-   Protein Accession: Q9BUF5
-   Size: 446 amino acids
-   Molecular mass: 49857 Da
-   Domains: Tubulin/FtsZ_GTPase_sf, Tub_FtsZ_C, Tubulin, Tubulin/FtsZ-like_C, Tubulin/FtsZ_2-layer-sand-dom, Tubulin_C, Tubulin_CS, Tubulin_FtsZ_GTPase, Beta-tubulin_BS, Beta_tubulin
-   Blocks: Beta tubulin
-   Family: Belongs to the tubulin family.
-   Tubulin is the major constituent of microtubules, a cylinder consisting of laterally associated linear protofilaments composed of alpha- and beta-tubulin heterodimers. Spastin-mediated microtubule severing requires the beta-, but not the alpha-tubulin C-terminal tail. Glutamylation acts as a rheostat and tunes microtubule severing as a function of glutamate number added per tubulin [PMID: 26875866].
-   Beta-tubulin isotype TUBB6 is key for cytoskeleton organization in osteoclasts and for bone resorption. TUBB6 controls both microtubule and actin dynamics in osteoclasts [PMID: 34869381].
-   Phosphorylation of beta-tubulin by Cdk1 could be involved in the regulation of microtubule dynamics during mitosis [PMID: 16371510].
-   There is a direct interaction between LRRK2 and beta-tubulin (TUBB, TUBB4, and TUBB6). This interaction is conferred by the LRRK2 Roc domain and is disrupted by the familial R1441G mutation and artificial Roc domain mutations that mimic autophosphorylation. This interaction is functionally relevant to microtubule dynamics [PMID: 24275654].
-   In mouse and human osteoclasts (OCs), enhanced Tubb6 expression is essential for the appropriate organization of podosomes and the formation of the sealing zone crucial for bone resorption. Diminished Tubb6 expression impairs the resorption activity of OCs, implicating Tubb6 as a potential regulator of OC biology [PMID: 32265273].
