
## **Pathways:**

**2q11.2 copy number variation syndrome**: The 2q11.2 copy number variation syndrome can result in the loss of up to 27 protein-coding genes. Patients with 2q11.2 deletions were reported to have developmental delay, speech delay and ADHD, while subjects with 2q11.2 duplications apart from developmental delay had gastroesophageal reflux and short stature (DOI: 10.1002/ajmg.a.37269). [[https://www.wikipathways.org/pathways/WP5221.html](https://www.wikipathways.org/pathways/WP5221.html)].

**Cardiomyocyte signaling pathways converging on Titin**: Involvement of Titin in cardiomyocyte signaling pathways and its effect on Protein Quality Control pathways as well as Hypertrophic Signalling within a cardiomyocyte. [[https://www.wikipathways.org/pathways/WP5344.html](https://www.wikipathways.org/pathways/WP5344.html)].

## GO terms:

**fatty acid metabolic process** [The chemical reactions and pathways involving fatty acids, aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis. GO:0006631]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**regulation of sarcomere organization** [Any process that modulates the rate, frequency or extent of myofibril assembly by organization of muscle actomyosin into sarcomeres. The sarcomere is the repeating unit of a myofibril in a muscle cell, composed of an array of overlapping thick and thin filaments between two adjacent Z discs. GO:0060297]

**response to mechanical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0009612]

**response to muscle stretch** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a myofibril being extended beyond its slack length. GO:0035994]

## MSigDB Signatures:

**WP_CARDIOMYOCYTE_SIGNALING_PATHWAYS_CONVERGING_ON_TITIN**: Cardiomyocyte signaling pathways converging on Titin [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIOMYOCYTE_SIGNALING_PATHWAYS_CONVERGING_ON_TITIN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIOMYOCYTE_SIGNALING_PATHWAYS_CONVERGING_ON_TITIN.html)
