
**NCBI Gene Summary**: The protein encoded by this gene is localized to the nucleus of endothelial cells and is induced by IL-1 and TNF-alpha stimulation. Studies in rat cardiomyocytes suggest that this gene functions as a transcription factor. Interactions between this protein and the sarcomeric proteins myopalladin and titin suggest that it may also be involved in the myofibrillar stretch-sensor system. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: ANKRD1 (Ankyrin Repeat Domain 1) is a Protein Coding gene. Diseases associated with ANKRD1 include Familial Isolated Dilated Cardiomyopathy and Dilated Cardiomyopathy. Among its related pathways are PPARA activates gene expression and Metabolism. Gene Ontology (GO) annotations related to this gene include transcription factor binding and histone deacetylase binding. An important paralog of this gene is ANKRD2.

**UniProtKB/Swiss-Prot Summary**: May play an important role in endothelial cell activation. May act as a nuclear transcription factor that negatively regulates the expression of cardiac genes. Induction seems to be correlated with apoptotic cell death in hepatoma cells.
