
**NCBI Gene Summary**: The protein encoded by this gene is a member of the BTG/Tob family. This family has structurally related proteins that appear to have antiproliferative properties. This encoded protein is involved in the regulation of the G1/S transition of the cell cycle. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: BTG2 (BTG Anti-Proliferation Factor 2) is a Protein Coding gene. Diseases associated with BTG2 include Diffuse Large B-Cell Lymphoma Activated B-Cell Type and Lung Cancer. Among its related pathways are Gene expression (Transcription) and TP53 Regulates Transcription of Cell Cycle Genes. Gene Ontology (GO) annotations related to this gene include DNA-binding transcription activator activity, RNA polymerase II-specific. An important paralog of this gene is BTG1.

**UniProtKB/Swiss-Prot Summary**: Anti-proliferative protein; the function is mediated by association with deadenylase subunits of the CCR4-NOT complex. Activates mRNA deadenylation in a CNOT6 and CNOT7-dependent manner. In vitro can inhibit deadenylase activity of CNOT7 and CNOT8. Involved in cell cycle regulation. Could be involved in the growth arrest and differentiation of the neuronal precursors. Modulates transcription regulation mediated by ESR1. Involved in mitochondrial depolarization and neurite outgrowth.
