
**NCBI Gene Summary**: Carbonic anhydrase III (CAIII) is a member of a multigene family (at least six separate genes are known) that encodes carbonic anhydrase isozymes. These carbonic anhydrases are a class of metalloenzymes that catalyze the reversible hydration of carbon dioxide and are differentially expressed in a number of cell types. The expression of the CA3 gene is strictly tissue specific and present at high levels in skeletal muscle and much lower levels in cardiac and smooth muscle. A proportion of carriers of Duchenne muscle dystrophy have a higher CA3 level than normal. The gene spans 10.3 kb and contains seven exons and six introns. [provided by RefSeq, Oct 2008]

**GeneCards Summary**: CA3 (Carbonic Anhydrase 3) is a Protein Coding gene. Diseases associated with CA3 include Acute Myocardial Infarction and Neuromuscular Disease. Among its related pathways are Metabolism and Reversible hydration of carbon dioxide. Gene Ontology (GO) annotations related to this gene include carbonate dehydratase activity and nickel cation binding. An important paralog of this gene is CA13.

**UniProtKB/Swiss-Prot Summary**: Reversible hydration of carbon dioxide.
