
**NCBI Gene Summary**: The protein encoded by this gene belongs to a group of apparently inactive homologs of ubiquitin-conjugating enzymes. The gene product contains a coiled-coil domain that interacts with stathmin, a cytosolic phosphoprotein implicated in tumorigenesis. The protein may play a role in cell growth and differentiation and act as a negative growth regulator. In vitro steady-state expression of this tumor susceptibility gene appears to be important for maintenance of genomic stability and cell cycle regulation. Mutations and alternative splicing in this gene occur in high frequency in breast cancer and suggest that defects occur during breast cancer tumorigenesis and/or progression.

**GeneCards Summary**: TSG101 (Tumor Susceptibility 101) is a Protein Coding gene. Diseases associated with TSG101 include Hepatitis E and Charcot-Marie-Tooth Disease, Axonal, Type 2P. Among its related pathways are Budding and maturation of HIV virion and HIV Life Cycle. Gene Ontology (GO) annotations related to this gene include protein homodimerization activity and transcription corepressor activity. An important paralog of this gene is UEVLD.

**UniProtKB/Swiss-Prot Summary**: Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Binds to ubiquitinated cargo proteins and is required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs). Mediates the association between the ESCRT-0 and ESCRT-I complex. Required for completion of cytokinesis; the function requires CEP55. May be involved in cell growth and differentiation. Acts as a negative growth regulator. Involved in the budding of many viruses through an interaction with viral proteins that contain a late-budding motif P-[ST]-A-P. This interaction is essential for viral particle budding of numerous retroviruses. Required for the exosomal release of SDCBP, CD63 and syndecan [PMID: 22660413]. It may also play a role in the extracellular release of microvesicles that differ from the exosomes [PMID: 22315426].
