
**NCBI Gene Summary**: The eukaryotic cell cycle is governed by cyclin-dependent protein kinases (CDKs) whose activities are regulated by cyclins and CDK inhibitors. The protein encoded by this gene is a member of the cyclin family and contains the cyclin box. The encoded protein lacks the protein destabilizing (PEST) sequence that is present in other family members. Transcriptional activation of this gene can be induced by tumor protein p53. Two transcript variants encoding the same protein have been identified for this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: CCNG1 (Cyclin G1) is a Protein Coding gene. Diseases associated with CCNG1 include Mantle Cell Lymphoma and Retinoblastoma. Among its related pathways are Gene expression (Transcription) and Regulation of TP53 Expression and Degradation. Gene Ontology (GO) annotations related to this gene include protein domain specific binding. An important paralog of this gene is CCNG2.

**UniProtKB/Swiss-Prot Summary**: May play a role in growth regulation. Is associated with G2/M phase arrest in response to DNA damage. May be an intermediate by which p53 mediates its role as an inhibitor of cellular proliferation.
