
**NCBI Gene Summary**: The protein encoded by this intronless gene is a bZIP transcription factor which can bind as a homodimer to certain DNA regulatory regions. It can also form heterodimers with the related protein CEBP-alpha. The encoded protein is important in the regulation of genes involved in immune and inflammatory responses, and may be involved in the regulation of genes associated with activation and/or differentiation of macrophages. The cytogenetic location of this locus has been reported as both 8p11 and 8q11. [provided by RefSeq, Sep 2010]

**GeneCards Summary**: CEBPD (CCAAT Enhancer Binding Protein Delta) is a Protein Coding gene. Diseases associated with CEBPD include Developmental Coordination Disorder and Speech And Communication Disorders. Among its related pathways are Infectious disease and IL-17 Family Signaling Pathways. Gene Ontology (GO) annotations related to this gene include DNA-binding transcription factor activity and RNA polymerase II cis-regulatory region sequence-specific DNA binding. An important paralog of this gene is CEBPA.

**UniProtKB/Swiss-Prot Summary**: Transcription activator that recognizes two different DNA motifs: the CCAAT homology common to many promoters and the enhanced core homology common to many enhancers [PMID: 16397300]. Important transcription factor regulating the expression of genes involved in immune and inflammatory responses [PMID: 1741402, PMID: 16397300]. Transcriptional activator that enhances IL6 transcription alone and as heterodimer with CEBPB [PMID: 1741402].
