
**NCBI Gene Summary**: The protein encoded by this gene is a metalloprotein that binds most of the copper in plasma and is involved in the peroxidation of Fe(II)transferrin to Fe(III) transferrin. Mutations in this gene cause aceruloplasminemia, which results in iron accumulation and tissue damage, and is associated with diabetes and neurologic abnormalities. Two transcript variants, one protein-coding and the other not protein-coding, have been found for this gene. [provided by RefSeq, Feb 2012]

**GeneCards Summary**: CP (Ceruloplasmin) is a Protein Coding gene. Diseases associated with CP include Aceruloplasminemia and Hermansky-Pudlak Syndrome 3. Among its related pathways are Transport of inorganic cations/anions and amino acids/oligopeptides and Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs). Gene Ontology (GO) annotations related to this gene include oxidoreductase activity and copper ion binding. An important paralog of this gene is HEPHL1.

**UniProtKB/Swiss-Prot Summary**: Ceruloplasmin is a blue, copper-binding (6-7 atoms per molecule) glycoprotein. It has ferroxidase activity oxidizing Fe(2+) to Fe(3+) without releasing radical oxygen species. It is involved in iron transport across the cell membrane. Provides Cu(2+) ions for the ascorbate-mediated deaminase degradation of the heparan sulfate chains of GPC1. May also play a role in fetal lung development or pulmonary antioxidant defense.
