
**NCBI Gene Summary**: The protein encoded by this gene is a lysosomal cysteine proteinase involved in bone remodeling and resorption. This protein, which is a member of the peptidase C1 protein family, is predominantly expressed in osteoclasts. However, the encoded protein is also expressed in a significant fraction of human breast cancers, where it could contribute to tumor invasiveness. Mutations in this gene are the cause of pycnodysostosis, an autosomal recessive disease characterized by osteosclerosis and short stature. [provided by RefSeq, Apr 2013]

**GeneCards Summary**: CTSK (Cathepsin K) is a Protein Coding gene. Diseases associated with CTSK include Pycnodysostosis and Nail Disorder, Nonsyndromic Congenital, 9. Among its related pathways are Gene expression (Transcription) and Innate Immune System. Gene Ontology (GO) annotations related to this gene include cysteine-type endopeptidase activity and collagen binding. An important paralog of this gene is CTSS.

**UniProtKB/Swiss-Prot Summary**: Thiol protease involved in osteoclastic bone resorption and may participate partially in the disorder of bone remodeling. Displays potent endoprotease activity against fibrinogen at acid pH. May play an important role in extracellular matrix degradation. Involved in the release of thyroid hormone thyroxine (T4) by limited proteolysis of TG/thyroglobulin in the thyroid follicle lumen [PMID: 11082042].
