
**NCBI Gene Summary**: This gene encodes the fatty acid binding protein found in epidermal cells, and was first identified as being upregulated in psoriasis tissue. Fatty acid binding proteins are a family of small, highly conserved, cytoplasmic proteins that bind long-chain fatty acids and other hydrophobic ligands. FABPs may play roles in fatty acid uptake, transport, and metabolism. Polymorphisms in this gene are associated with type 2 diabetes. The human genome contains many pseudogenes similar to this locus.[provided by RefSeq, Feb 2011]

**GeneCards Summary**: FABP5 (Fatty Acid Binding Protein 5) is a Protein Coding gene. Diseases associated with FABP5 include Psoriasis and Skin Disease. Among its related pathways are Innate Immune System and Triglyceride metabolism. Gene Ontology (GO) annotations related to this gene include transporter activity and fatty acid binding. An important paralog of this gene is PMP2.

**UniProtKB/Swiss-Prot Summary**: Intracellular carrier for long-chain fatty acids and related active lipids, such as endocannabinoids, that regulate the metabolism and actions of the ligands they bind. In addition to the cytosolic transport, selectively delivers specific fatty acids from the cytosol to the nucleus, wherein they activate nuclear receptors [PMID: 22170058, PMID: 21395585]. Delivers retinoic acid to the nuclear receptor peroxisome proliferator-activated receptor delta; which promotes proliferation and survival. May also serve as a synaptic carrier of endocannabinoid at central synapses and thus controls retrograde endocannabinoid signaling. Modulates inflammation by regulating PTGES induction via NF-kappa-B activation, and prostaglandin E2 (PGE2) biosynthesis during inflammation. May be involved in keratinocyte differentiation [PMID: 8092987].
