
**NCBI Gene Summary**: The product of this gene belongs to the ficolin family of proteins. This family is characterized by the presence of a leader peptide, a short N-terminal segment, followed by a collagen-like region, and a C-terminal fibrinogen-like domain. This gene is predominantly expressed in the liver, and has been shown to have carbohydrate binding and opsonic activities. Alternatively spliced transcript variants encoding different isoforms have been identified. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: FCN2 (Ficolin 2) is a Protein Coding gene. Diseases associated with FCN2 include Rheumatic Heart Disease and Tonsillitis. Among its related pathways are Initial triggering of complement and Complement cascade. Gene Ontology (GO) annotations related to this gene include calcium ion binding and calcium-dependent protein binding. An important paralog of this gene is FCN1.

**UniProtKB/Swiss-Prot Summary**: May function in innate immunity through activation of the lectin complement pathway. Calcium-dependent and GlcNAc-binding lectin. Enhances phagocytosis of S.typhimurium by neutrophils, suggesting an opsonic effect via the collagen region.
