
**NCBI Gene Summary**: The protein encoded by this gene is a member of the immunophilin protein family, which play a role in immunoregulation and basic cellular processes involving protein folding and trafficking. This encoded protein is a cis-trans prolyl isomerase that binds to the immunosuppressants FK506 and rapamycin. It is thought to mediate calcineurin inhibition. It also interacts functionally with mature hetero-oligomeric progesterone receptor complexes along with the 90 kDa heat shock protein and P23 protein. This gene has been found to have multiple polyadenylation sites. Alternative splicing results in multiple transcript variants.[provided by RefSeq, Mar 2009]

**GeneCards Summary**: FKBP5 (FKBP Prolyl Isomerase 5) is a Protein Coding gene. Diseases associated with FKBP5 include Major Depressive Disorder and Asthma. Among its related pathways are Gene expression (Transcription) and Cellular responses to stimuli. Gene Ontology (GO) annotations related to this gene include peptidyl-prolyl cis-trans isomerase activity and FK506 binding. An important paralog of this gene is FKBP4.

**UniProtKB/Swiss-Prot Summary**: Immunophilin protein with PPIase and co-chaperone activities [PMID: 11350175]. Component of unligated steroid receptors heterocomplexes through interaction with heat-shock protein 90 (HSP90). Plays a role in the intracellular trafficking of heterooligomeric forms of steroid hormone receptors maintaining the complex into the cytoplasm when unliganded [PMID: 12538866]. Acts as a regulator of Akt/AKT1 activity by promoting the interaction between Akt/AKT1 and PHLPP1, thereby enhancing dephosphorylation and subsequent activation of Akt/AKT1 [PMID: 28147277]. Interacts with IKBKE and IKBKB which facilitates IKK complex assembly leading to increased IKBKE and IKBKB kinase activity, NF-kappaB activation, and IFN production [PMID: 26101251, PMID: 31434731].
