
**NCBI Gene Summary**: Cytosolic and membrane-bound forms of glutathione S-transferase are encoded by two distinct supergene families. At present, eight distinct classes of the soluble cytoplasmic mammalian glutathione S-transferases have been identified: alpha, kappa, mu, omega, pi, sigma, theta and zeta. This gene encodes a glutathione S-transferase that belongs to the mu class. The mu class of enzymes functions in the detoxification of electrophilic compounds, including carcinogens, therapeutic drugs, environmental toxins and products of oxidative stress, by conjugation with glutathione. The genes encoding the mu class of enzymes are organized in a gene cluster on chromosome 1p13.3 and are known to be highly polymorphic. These genetic variations can change an individual's susceptibility to carcinogens and toxins as well as affect the toxicity and efficacy of certain drugs. Null mutations of this class mu gene have been linked with an increase in a number of cancers, likely due to an increased susceptibility to environmental toxins and carcinogens. Multiple protein isoforms are encoded by transcript variants of this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: GSTM1 (Glutathione S-Transferase Mu 1) is a Protein Coding gene. Diseases associated with GSTM1 include Senile Cataract and Asbestosis. Among its related pathways are Metapathway biotransformation Phase I and II and Glutathione conjugation. Gene Ontology (GO) annotations related to this gene include protein homodimerization activity and glutathione transferase activity. An important paralog of this gene is GSTM5.

**UniProtKB/Swiss-Prot Summary**: Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. Involved in the formation of glutathione conjugates of both prostaglandin A2 (PGA2) and prostaglandin J2 (PGJ2) [PMID: 9084911]. Participates in the formation of novel hepoxilin regioisomers [PMID: 21046276].
