
**NCBI Gene Summary**: Glutathione S-transferases (GSTs) are a family of enzymes that play an important role in detoxification by catalyzing the conjugation of many hydrophobic and electrophilic compounds with reduced glutathione. Based on their biochemical, immunologic, and structural properties, the soluble GSTs are categorized into 4 main classes: alpha, mu, pi, and theta. This GST family member is a polymorphic gene encoding active, functionally different GSTP1 variant proteins that are thought to function in xenobiotic metabolism and play a role in susceptibility to cancer, and other diseases.

**GeneCards Summary**: GSTP1 (Glutathione S-Transferase Pi 1) is a Protein Coding gene. Diseases associated with GSTP1 include Kala-Azar 2 and Larynx Cancer. Among its related pathways are Metapathway biotransformation Phase I and II and Innate Immune System. Gene Ontology (GO) annotations related to this gene include glutathione transferase activity and kinase regulator activity. An important paralog of this gene is GSTA3.

**UniProtKB/Swiss-Prot Summary**: Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. Involved in the formation of glutathione conjugates of both prostaglandin A2 (PGA2) and prostaglandin J2 (PGJ2) [PMID: 9084911]. Participates in the formation of novel hepoxilin regioisomers [PMID: 21046276]. Regulates negatively CDK5 activity via p25/p35 translocation to prevent neurodegeneration.
