
**NCBI Gene Summary**: This gene encodes a member of the TGF-beta (transforming growth factor-beta) superfamily of proteins. The encoded preproprotein is proteolytically processed to generate a subunit of the dimeric activin and inhibin protein complexes. These complexes activate and inhibit, respectively, follicle stimulating hormone secretion from the pituitary gland. The encoded protein also plays a role in eye, tooth and testis development. Elevated expression of this gene may be associated with cancer cachexia in human patients. [provided by RefSeq, Aug 2016]

**GeneCards Summary**: INHBA (Inhibin Subunit Beta A) is a Protein Coding gene. Diseases associated with INHBA include Ovary Adenocarcinoma and Sex Cord-Gonadal Stromal Tumor. Among its related pathways are Signaling by TGFB family members and Peptide hormone metabolism. Gene Ontology (GO) annotations related to this gene include identical protein binding and signaling receptor binding. An important paralog of this gene is INHBB.

**UniProtKB/Swiss-Prot Summary**: Inhibins and activins inhibit and activate, respectively, the secretion of follitropin by the pituitary gland. Inhibins/activins are involved in regulating a number of diverse functions such as hypothalamic and pituitary hormone secretion, gonadal hormone secretion, germ cell development and maturation, erythroid differentiation, insulin secretion, nerve cell survival, embryonic axial development or bone growth, depending on their subunit composition. Inhibins appear to oppose the functions of activins.
