
**NCBI Gene Summary**: This gene encodes a member of the peptidase M10 family of matrix metalloproteinases (MMPs). Proteins in this family are involved in the breakdown of extracellular matrix in normal physiological processes, such as embryonic development, reproduction, and tissue remodeling, as well as in disease processes, such as arthritis and metastasis. The encoded preproprotein is proteolytically processed to generate the mature protease. This protease degrades soluble and insoluble elastin. This gene may play a role in aneurysm formation and mutations in this gene are associated with lung function and chronic obstructive pulmonary disease (COPD). This gene is part of a cluster of MMP genes on chromosome 11. [provided by RefSeq, Jan 2016]

**GeneCards Summary**: MMP12 (Matrix Metallopeptidase 12) is a Protein Coding gene. Diseases associated with MMP12 include Pulmonary Emphysema and Dermatitis Herpetiformis. Among its related pathways are Matrix metalloproteinases and Integrin Pathway. Gene Ontology (GO) annotations related to this gene include calcium ion binding and metallopeptidase activity. An important paralog of this gene is MMP3.

**UniProtKB/Swiss-Prot Summary**: May be involved in tissue injury and remodeling. Has significant elastolytic activity. Can accept large and small amino acids at the P1' site, but has a preference for leucine. Aromatic or hydrophobic residues are preferred at the P1 site, with small hydrophobic residues (preferably alanine) occupying P3.
