
**NCBI Gene Summary**: The protein encoded by this gene is a pyruvate kinase that catalyzes the transphosphorylation of phohsphoenolpyruvate into pyruvate and ATP, which is the rate-limiting step of glycolysis. Defects in this enzyme, due to gene mutations or genetic variations, are the common cause of chronic hereditary nonspherocytic hemolytic anemia (CNSHA or HNSHA). Multiple transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: PKLR (Pyruvate Kinase L/R) is a Protein Coding gene. Diseases associated with PKLR include Pyruvate Kinase Deficiency Of Red Cells and Adenosine Triphosphate, Elevated, Of Erythrocytes. Among its related pathways are glycolysis (BioCyc) and Infectious disease. Gene Ontology (GO) annotations related to this gene include magnesium ion binding and pyruvate kinase activity. An important paralog of this gene is PKM.

**UniProtKB/Swiss-Prot Summary**: Pyruvate kinase that catalyzes the conversion of phosphoenolpyruvate to pyruvate with the synthesis of ATP, and which plays a key role in glycolysis.
