
**NCBI Gene Summary**: The protein encoded by this gene belongs to the perilipin family, members of which coat intracellular lipid storage droplets. This protein is associated with the lipid globule surface membrane material, and maybe involved in development and maintenance of adipose tissue. However, it is not restricted to adipocytes as previously thought, but is found in a wide range of cultured cell lines, including fibroblasts, endothelial and epithelial cells, and tissues, such as lactating mammary gland, adrenal cortex, Sertoli and Leydig cells, and hepatocytes in alcoholic liver cirrhosis, suggesting that it may serve as a marker of lipid accumulation in diverse cell types and diseases. Alternatively spliced transcript variants have been found for this gene. [provided by RefSeq, Mar 2011]

**GeneCards Summary**: PLIN2 (Perilipin 2) is a Protein Coding gene. Diseases associated with PLIN2 include Sebaceous Adenocarcinoma and Chanarin-Dorfman Syndrome. Among its related pathways are Selective autophagy and Budding and maturation of HIV virion. An important paralog of this gene is PLIN3.

**UniProtKB/Swiss-Prot Summary**: Structural component of lipid droplets, which is required for the formation and maintenance of lipid storage droplets.
