
**NCBI Gene Summary**: This gene encodes a secreted extracellular matrix protein that functions in tissue development and regeneration, including wound healing, and ventricular remodeling following myocardial infarction. The encoded protein binds to integrins to support adhesion and migration of epithelial cells. This protein plays a role in cancer stem cell maintenance and metastasis. Mice lacking this gene exhibit cardiac valve disease, and skeletal and dental defects. Alternative splicing results in multiple transcript variants encoding different isoforms. [provided by RefSeq, Sep 2015]

**GeneCards Summary**: POSTN (Periostin) is a Protein Coding gene. Diseases associated with POSTN include Myocardial Infarction and T2-High Asthma. Among its related pathways are Amplification and expansion of oncogenic pathways as metastatic traits and Hypothesized pathways in pathogenesis of cardiovascular disease. Gene Ontology (GO) annotations related to this gene include heparin binding and cell adhesion molecule binding. An important paralog of this gene is TGFBI.

**UniProtKB/Swiss-Prot Summary**: Induces cell attachment and spreading and plays a role in cell adhesion [PMID: 12235007]. Enhances incorporation of BMP1 in the fibronectin matrix of connective tissues, and subsequent proteolytic activation of lysyl oxidase LOX.
