
**NCBI Gene Summary**: The protein encoded by this gene is a component of desmosomes and of the epidermal cornified envelope in keratinocytes. The N-terminal domain of this protein interacts with the plasma membrane and its C-terminus interacts with intermediate filaments. Through its rod domain, this protein forms complexes with envoplakin. This protein may serve as a link between the cornified envelope and desmosomes as well as intermediate filaments. AKT1/PKB, a protein kinase mediating a variety of cell growth and survival signaling processes, is reported to interact with this protein, suggesting a possible role for this protein as a localization signal in AKT1-mediated signaling. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: PPL (Periplakin) is a Protein Coding gene. Diseases associated with PPL include Paraneoplastic Pemphigus and Pemphigus. Among its related pathways are Keratinization and Innate Immune System. Gene Ontology (GO) annotations related to this gene include structural constituent of cytoskeleton. An important paralog of this gene is EVPL.

**UniProtKB/Swiss-Prot Summary**: Component of the cornified envelope of keratinocytes. May link the cornified envelope to desmosomes and intermediate filaments. May act as a localization signal in PKB/AKT-mediated signaling.
