
**NCBI Gene Summary**: This gene encodes an enzyme involved in fatty acid biosynthesis, primarily the synthesis of oleic acid. The protein belongs to the fatty acid desaturase family and is an integral membrane protein located in the endoplasmic reticulum. Transcripts of approximately 3.9 and 5.2 kb, differing only by alternative polyadenlyation signals, have been detected. A gene encoding a similar enzyme is located on chromosome 4 and a pseudogene of this gene is located on chromosome 17. [provided by RefSeq, Sep 2015]

**GeneCards Summary**: SCD (Stearoyl-CoA Desaturase) is a Protein Coding gene. Diseases associated with SCD include Non-Alcoholic Fatty Liver Disease and Homocystinuria. Among its related pathways are Metabolism of steroids and NR1H2 and NR1H3-mediated signaling. Gene Ontology (GO) annotations related to this gene include iron ion binding and stearoyl-CoA 9-desaturase activity. An important paralog of this gene is SCD5.

**UniProtKB/Swiss-Prot Summary**: Stearoyl-CoA desaturase that utilizes O(2) and electrons from reduced cytochrome b5 to introduce the first double bond into saturated fatty acyl-CoA substrates [PMID: 15907797, PMID: 18765284]. Catalyzes the insertion of a cis double bond at the delta-9 position into fatty acyl-CoA substrates including palmitoyl-CoA and stearoyl-CoA [PMID: 15907797, PMID: 18765284]. Gives rise to a mixture of 16:1 and 18:1 unsaturated fatty acids [PMID: 15610069]. Plays an important role in lipid biosynthesis. Plays an important role in regulating the expression of genes that are involved in lipogenesis and in regulating mitochondrial fatty acid oxidation. Plays an important role in body energy homeostasis. Contributes to the biosynthesis of membrane phospholipids, cholesterol esters and triglycerides.
