
**NCBI Gene Summary**: The protein encoded by this gene is a member of the serpin family of proteins, a group of proteins that inhibit serine proteases. This gene is one in a cluster of serpin genes located on the q arm of chromosome 14. Polymorphisms in this protein appear to be tissue specific and influence protease targeting. Variations in this protein's sequence have been implicated in Alzheimer's disease, and deficiency of this protein has been associated with liver disease. Mutations have been identified in patients with Parkinson disease and chronic obstructive pulmonary disease. [provided by RefSeq, Jun 2020]

**GeneCards Summary**: SERPINA3 (Serpin Family A Member 3) is a Protein Coding gene. Diseases associated with SERPINA3 include Malignant Fibrous Histiocytoma and Alpha-1-Antitrypsin Deficiency. Among its related pathways are Response to elevated platelet cytosolic Ca2+ and Innate Immune System. Gene Ontology (GO) annotations related to this gene include serine-type endopeptidase inhibitor activity. An important paralog of this gene is SERPINA9.

**UniProtKB/Swiss-Prot Summary**: Although its physiological function is unclear, it can inhibit neutrophil cathepsin G and mast cell chymase, both of which can convert angiotensin-1 to the active angiotensin-2.
