
**NCBI Gene Summary**: This gene belongs to the TIMP gene family. The proteins encoded by this gene family are natural inhibitors of the matrix metalloproteinases (MMPs), a group of peptidases involved in degradation of the extracellular matrix. In addition to its inhibitory role against most of the known MMPs, the encoded protein is able to promote cell proliferation in a wide range of cell types, and may also have an anti-apoptotic function. Transcription of this gene is highly inducible in response to many cytokines and hormones. In addition, the expression from some but not all inactive X chromosomes suggests that this gene inactivation is polymorphic in human females. This gene is located within intron 6 of the synapsin I gene and is transcribed in the opposite direction. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: TIMP1 (TIMP Metallopeptidase Inhibitor 1) is a Protein Coding gene. Diseases associated with TIMP1 include Oral Submucous Fibrosis and Conjunctivochalasis. Among its related pathways are Apoptotic Pathways in Synovial Fibroblasts and GPCR Pathway. Gene Ontology (GO) annotations related to this gene include cytokine activity and protease binding. An important paralog of this gene is TIMP2.

**UniProtKB/Swiss-Prot Summary**: Metalloproteinase inhibitor that functions by forming one to one complexes with target metalloproteinases, such as collagenases, and irreversibly inactivates them by binding to their catalytic zinc cofactor. Acts on MMP1, MMP2, MMP3, MMP7, MMP8, MMP9, MMP10, MMP11, MMP12, MMP13 and MMP16. Does not act on MMP14. Also functions as a growth factor that regulates cell differentiation, migration and cell death and activates cellular signaling cascades via CD63 and ITGB1. Plays a role in integrin signaling. Mediates erythropoiesis in vitro; but, unlike IL3, it is species-specific, stimulating the growth and differentiation of only human and murine erythroid progenitors.
