
-   Acot1 knockdown in C57Bl/6J mice reduced liver triglyceride (TG) as a result of enhanced TG hydrolysis and subsequent fatty acid (FA) oxidation. In vitro experiments demonstrated that *Acot1* knockdown led to greater TG turnover and FA oxidation, suggesting that ACOT1 is important for controlling the rate of FA oxidation. *Acot1* knockdown reduced the expression of peroxisome proliferator-activated receptor alpha (PPARalpha) target genes, whereas overexpression increased PPARalpha reporter activity, suggesting ACOT1 regulates PPARalpha by producing FA ligands [PMID: 28607105].
-   Overexpression of ACOT1 in the hearts of db/db mice repressed the peroxisome proliferator-activated receptor alpha/PPARgamma coactivator 1alpha (PPARalpha/PGC1alpha) signaling, as shown by decreased expression of PGC1alpha and the downstream genes involved in fatty acids use [PMID: 23226270].

## Summary

Acot1 encodes for an acyl-CoA thioesterase that hydrolyzes acyl-CoAs into free fatty acids and coenzyme A, helping to regulate their respective intracellular levels [CS: 10]. This enzymatic activity is critical in the metabolism of long-chain fatty acids, impacting the cytosolic pool of acyl-CoAs and free fatty acids (FFAs) [CS: 9]. Acot1 expression is increased by PPARalpha agonists like fibrates, indicating a regulatory relationship where Acot1 facilitates the PPARalpha signaling pathway by providing FFAs as ligands [CS: 8].

In liver diseases or toxicities, compounds such as perfluorooctanoic acid (PFOA) activate PPARalpha, which then upregulates Acot1 [CS: 7]. The enhanced Acot1 expression leads to an increase in free fatty acid levels through the hydrolysis of acyl-CoAs, serving to counteract the initial toxic event by decreasing the intracellular concentration of potentially toxic long-chain acyl-CoAs [CS: 7]. Additionally, the increased availability of FFAs can be directed towards beta-oxidation for energy production when hepatocytes are under stress due to fasting or toxic insults, facilitating cellular survival by ensuring energy homeostasis [CS: 8]. By generating free fatty acids, Acot1 indirectly upregulates PPARalpha target genes, enhancing lipid catabolism and energy production [CS: 7]. Thus, the upregulation of Acot1 in response to liver toxicities aids in restoring metabolic balance by enhancing fatty acid oxidation and preventing harmful lipid accumulation [CS: 8].
