
-   TSG101 mRNA expression was found to be significantly upregulated in glioma tissues and correlated with poor prognosis. Functional studies demonstrated that TSG101 knockdown reduced proliferation, migration, and invasion of glioma cells, while its overexpression had the opposite effects. These activities of TSG101 in human glioma are linked to the AKT/GSK3beta/beta-catenin and RhoC/Cofilin signaling pathways [PMID: 33411238].
-   TSG101-overexpressing human neural stem cells (F3.TSG) were found to secrete higher amounts of exosomes compared to parental F3 cells. The treatment of N2A cells subjected to oxygen-glucose deprivation with these exosomes significantly reduced lactate dehydrogenase release and the mRNA expression of proinflammatory factors [PMID: 36076942].

## Summary

TSG101 is a protein that is part of the ESCRT-I complex, crucial in sorting ubiquitinated cargo into multivesicular bodies (MVBs) and facilitating cytokinesis [CS: 10]. It is associated with cell growth regulation, and the exosomal secretion of proteins important in neuroregenerative processes [CS: 8]. In response to brain toxicity, such as hypoxic or ischemic conditions, TSG101 expression is upregulated to augment the production of exosomes, which are instrumental in clearing damaged cellular contents and reducing inflammation [CS: 7]. This upregulation might facilitate the protective response of neurons to stress by promoting the secretion of exosomes that can deliver neuroprotective substances to distressed cells, thereby contributing to the mitigation of damage and aiding in the preservation of neuronal function [CS: 6].

In the context of brain disease, an upregulation of TSG101 expression has been documented in glioma tissue, where increased levels correlate with enhanced proliferation, migration, and invasion of these cancer cells [CS: 9]. The mechanism behind this involves TSG101's modulation of the AKT/GSK3beta/beta-catenin [CS: 8] and RhoC/Cofilin signaling pathways [CS: 7], integral to cell growth and the cytoskeletal rearrangements needed for cell movement. Therefore, in the event of glioma, TSG101 upregulation is an adaptive response that facilitates the aberrant proliferation and spread of tumor cells, highlighting its role in cell cycle regulation and signaling [CS: 8].
