
-   Influenza infection leads to the release of GABA that, in turn, elicits production of GRP by PNEC/NEBs. GRP then recruits CD68+ monocytic cells to the lung that mediate the TLR4-dependent inflammation associated with influenza infection. [PMID: 36965691]
-   CD68- and CD206-positive human alveolar macrophages (AM) from patients with idiopathic pulmonary fibrosis (IPF) produces CXCL13, which is a robust prognostic biomarker of IPF, via the activation of NF-kappaB and JAK/STAT pathways. [PMID: 32213567]
-   Cigarette smoke (CS) exposure leads to increased CD68 mRNA expression in lung tissue. [PMID: 23875733]
-   Treatment with pioglitazone reduces expression of CD68 in adipose tissue by reducing macrophage numbers, resulting in reduced inflammatory cytokine production and improvement in insulin sensitivity [PMID: 16046295]

## Summary

CD68, a transmembrane glycoprotein highly expressed in monocytes and tissue macrophages, is involved in phagocytic activities and cell-pathogen interactions [CS: 10]. In the context of lung diseases and toxicities, CD68's dysregulation appears to be a response mechanism to counteract the damage caused by harmful stimuli [CS: 8]. For example, in response to cigarette smoke extract exposure, CD68 mRNA expression is elevated in lung tissue [CS: 9]. This upregulation likely serves to enhance the phagocytic capabilities of macrophages, facilitating the clearance of particulates and damaged cells induced by smoke [CS: 8]. This action reduces the potential for prolonged inflammation and tissue damage that can result from the accumulation of smoke particles [CS: 7].

Similarly, during influenza infection, CD68 expression is increased as part of the body's immune response [CS: 9]. CD68+ monocytic cells are recruited to the lung, mediating TLR4-dependent inflammation, a necessary response to control and eliminate the viral infection [CS: 8]. The upregulation of CD68 in this scenario likely aids in the efficient recruitment and activation of macrophages to the site of infection, enhancing the clearance of the virus and infected cells [CS: 8]. This mechanism, although contributing to inflammation, is crucial for controlling the spread of the virus and preventing further lung damage [CS: 9]. The increased expression of CD68 in these conditions reflects the body's attempt to mobilize an effective immune response to mitigate the impact of harmful agents on lung tissue [CS: 8].
