
-   Higher expression of CDK1 was associated with poorer prognosis in hepatocellular carcinoma (HCC) patients. Lower promoter methylation of this gene might cause higher expression levels in tumor tissues of HCC. Several methylated-CpG sites in this gene were significantly associated with survival. Notably, expression levels of CDK1 was positively correlated with infiltrating levels of CD4+ T cells, CD8+ T cells, neutrophils, macrophages, and dendritic cells in HCC [PMID: 32863381]. CDK1 knockdown suppressed the expression of PLK1, ANLN, and SGOL2. The CDK1-PLK1/SGOL2/ANLN pathway mediating abnormal cell division in the cell cycle might be a critical process in hepatocellular carcinoma (HCC) [PMID: 32275843].

## Summary

The Cdk1 protein is involved in cell cycle regulation, particularly in the G2 to M transition of eukaryotic cell cycle, by associating with cyclins and phosphorylating various substrates for mitotic initiation [CS: 10]. Its function is essential for cell proliferation and maintaining proper cell cycle progression [CS: 10]. When hepatotoxicity occurs, such as with sodium chromate exposure, liver cells are damaged, and there is a consequential need for liver regeneration and repair [CS: 8]. The resultant cell proliferation requires Cdk1 activity for successful cell cycle progression and mitosis, thereby functionally counteracting the damage by promoting cellular turnover and tissue regeneration [CS: 7].

In diseases such as hepatocellular carcinoma (HCC), the dysregulation of Cdk1, characterized by its high expression, is linked to poor prognosis [CS: 9]. This upregulation of Cdk1 can lead to cell proliferation beyond normal regulatory control, as evidenced by its association with increased expression in liver cancer tissues and its role in promoting the G2-M transition [CS: 9]. As liver cells are exposed to oncogenic stimuli or chronic inflammation, which is common in HCC and related to Hepatitis B virus (HBV) infection, the upregulation of Cdk1 may initially be a compensatory mechanism for tissue repair and regeneration [CS: 7]. However, persistent or excessive expression of Cdk1 may inadvertently promote oncogenesis by enabling unchecked cellular proliferation and potentially supporting the survival of mutated or transformed cells in the liver that contribute to tumor growth [CS: 8].
