
-   Overexpression of CXCL1 increased mitochondrial metabolism and activated the epithelial-to-mesenchymal transition (EMT), which promoted hepatocellular carcinoma (HCC) progression. CXCL1 was identified as a direct target of miR- 200a, which inhibited CXCL1 expression post-transcriptionally in HCC. [PMID: 35336843].
-   IL-6 production is responsible for induction of hepatic gene expression of CXCL1 and CXCL8 in a rat model of septicemia produced by the intramuscular injection of turpentine oil (TO). The hepatic CXC-chemokines behaved like positive APPs that depend on IL6 production by activated macrophages recruited to extrahepatic damaged tissue [PMID: 37646025].
-   Ubiquitin specific peptidase 1 (USP1) upregulated SNAIL expression, leading to an increase in CXCL1 expression and promotes hepatic fibrosis in mice. The pro-fibrosis role caused by SNAIL upregulation was abolished by CXCL1 reduction [PMID: 33926817]. Elevated Cxcl1 expression levels were detected in hepatic fibrosis tissues, and Cxcl1 was verified as the downstream target gene of miR-150-5p [PMID: 33342075].
-   Hepatic overexpression of Cxcl1 contributed to the progression from steatosis to nonalcoholic steatohepatitis (NASH) by inducing neutrophil infiltration, oxidative stress, hepatocyte death, fibrosis, and the activation of p38 mitogen-activated protein kinase [PMID: 32937687].

## Summary

CXCL1, encoded by Cxcl1, functions as a neutrophil chemoattractant and is implicated in acute-phase inflammatory responses in the liver. [CS: 10] In response to liver injury or toxic insult, such as with ethanol or hepatotoxins like thioacetamide (TAA), nuclear beta-catenin stimulates CXCL1 expression, directly correlating with the liver's response to clear damage. [CS: 8] The upregulation of Cxcl1 mRNA triggers rapid recruitment of neutrophils to the injury site, signifying an attempt to remove damaged cells and initiate tissue repair. [CS: 9]

Chronic or repeated liver injury leads to continued Cxcl1 upregulation as observed in models of alcoholic liver disease and nonalcoholic fatty liver disease (NAFLD). [CS: 8] In an autoimmune context or inflammatory hepatic diseases, persistent CXCL1 expression exacerbates injury by maintaining an activated state of hepatocytes and immune cells, including macrophages and neutrophils, leading to ongoing inflammation and fibrosis. [CS: 8] This prolonged immune cell recruitment and activation cause collateral tissue damage, evidenced by increased fibrosis and progression to nonalcoholic steatohepatitis (NASH), as CXCL1 sustains the inflammatory signaling required for the development of chronic liver disease. [CS: 7]
