
-   The proposed mechanism of response is that acute renal damage initiates ERK1/2 and signal transducer and activator of transcription 3 (STAT3) phosphorylation. Then, nuclear STAT3 binds to the KIM-1 promoter and increases its mRNA and protein levels [PMID: 24158981, PMID: 29074644].
-   Acute overexpression of KIM-1 in proximal renal tubular epithelial cells after ischemia, hypoxia, and toxicity promotes transformation of the cells into "semi-professional" phagocytic cells, with the help of KIM-1's mucin domain. KIM-1 is a phosphatidylserine receptor on the surface of the liposome that can identify the apoptosis body and phosphatidylserine, which mediates further phagocytosis [PMID: 18414680].
-   KIM-1 plays a role in the removal of apoptotic cells and necrotic tissue fragments. Furthermore, KIM-1 phosphorylation, and its interaction with p85, enhance cell autophagy to degrade KIM-1 phagosomes relying on Unc-51 like autophagy activating kinase 1 (ULK1, also known as ATG1) phosphorylation and maintain self-tolerance by the presentation of antigens on the proximal tubule cell [PMID: 26282792].
-   In kidney diseases of protein overload, KIM-1 can be used to increase the phagocytosis of albumin by renal tubular epithelial cells, which alleviates the tubular damage [PMID: 26332568].
-   Upregulation of KIM-1 can protect against kidney ischemia damage by suppressing Ga12 activation and blocking GTP loading [PMID: 25759266].
-   In vivo animal models of unilateral ureteral obstruction (UUO) showed that continued chronic expression of KIM-1 in renal tubular promoted the secretion of monocyte chemotactic protein 1 (MCP-1), which enhanced macrophage chemotaxis, thus further promoting the occurrence of fibrosis [PMID: 23979159].
-   The antiinflammatory effect of KIM-1 expression was due to the interaction of KIM-1 with p85 and subsequent PI3K-dependent downmodulation of NF-kappaB. Hence, KIM-1-mediated epithelial cell phagocytosis of apoptotic cells protects the kidney after acute injury by downregulating innate immunity and inflammation [PMID: 25751064].

## Summary

HAVCR1 encodes kidney injury molecule-1 (KIM-1), which is upregulated in response to acute kidney injury (AKI). Increased expression of KIM-1 serves to counteract injury by transforming renal proximal tubular epithelial cells into phagocytic cells [CS: 9]. Through its extracellular IgV domain, KIM-1 recognizes and binds to apoptotic cells, tagging them for phagocytosis [CS: 9]. This process aids in resolving local inflammation and preventing necrosis, which can exacerbate kidney damage [CS: 8]. Additionally, elevated KIM-1 expression mediates the phagocytosis of albumin and other proteins, potentially minimizing tubular damage by reducing proteinuria-associated toxicity [CS: 7].

When kidneys experience toxic damage, as with exposure to glyphosate-based herbicides, the consequent renal cellular stress leads to upregulation of KIM-1 [CS: 5]. The mucin domain of KIM-1 assists in detecting and binding apoptotic bodies and phosphatidylserine on injured cells, facilitating removal of damaged cells and reduction of inflammation [CS: 8]. This upregulation is a direct cellular response to injury that enhances tissue repair processes and is critical for protecting renal function [CS: 9]. Dysregulation of KIM-1, and subsequent interruption of this protective mechanism, contributes to the exacerbation of kidney dysfunction and disease progression [CS: 8].
