
-   LOX-1 triggers apoptosis via internalization of Ox-LDL, which induces Bcl-2- associated X protein (Bax)/Bcl-2 pathway activation via increasing Bax/Bcl-2 ratio by down-regulation of Bcl-1 or through activation of the proapoptotic agents caspase-3/caspase-9 pathway in vascular smooth muscle cells [PMID: 11397703]. Additionally, Ox-LDL can induce apoptosis in other types of cells as coronary artery endothelial cells and macrophages [PMID: 21338316].
-   LOX-1/Ox-LDL complex stimulates p38 MAPK signal pathway that promotes matrix metalloprotease (MMP) expression and activity inducing collagen formation and fibrosis [PMID: 15485683].
-   Human liver sinusoidal endothelial cells HLSECs cultured with high glucose medium exhibited increased LOX-1 mRNA expression and reduced autophagy. Silencing of LOX-1 reversed these effects, indicating the involvement of the LOX-1-mediated AMPK/HNF4alpha signaling pathway in autophagy regulation in HLSECs under high glucose conditions [PMID: 36590506]. Treatment of HLSECs with oxLDL significantly increased LOX1 mRNA and protein expression in a dose- and time-dependent manner. This upregulation was linked to increased ROS generation, NF-kappaB activation, altered ET1 and caveolin 1 levels, and eNOS downregulation, leading to reduced fenestra diameter and porosity in HLSECs [PMID: 25057109].
-   Human L02 hepatoma cells treated with palmitate showed increased LOX-1 expression and ER stress; this was mitigated by DHA treatment and siRNA-mediated LOX-1 knockdown, while LOX-1 overexpression intensified ER stress [PMID: 32853678].
-   Tunicamycin-induced endoplasmic reticulum stress in hepatic L02 cells resulted in the downregulation of LOX-1 mRNA expression and reduced lipid uptake. High-density lipoprotein (HDL) treatment mitigated these effects, maintaining LOX-1 expression and lipid uptake levels by inhibiting the IRE1/XBP-1 pathway [PMID: 25923692].

## Summary

Olr1 encodes the LOX-1 receptor, which functions in the recognition and removal of oxidatively modified low-density lipoprotein (oxLDL) from the bloodstream, a process that counteracts oxidative damage and lipid accumulation in conditions like hyperglycemia [CS: 9]. Increased LOX-1 expression in response to high glucose and oxLDL presence may attempt to enhance clearance of harmful oxLDL, as well as participate in initiating an inflammatory response by activating NF-kappaB, potentially to recruit immune cells and repair damaged tissues in the liver [CS: 8]. However, overactivation of this receptor amplifies ROS production, driving a cycle of inflammation and oxidative stress that harms hepatocytes and contributes to the pathology of liver diseases, notably non-alcoholic fatty liver disease (NAFLD), where excessive lipid accumulation and inflammation are hallmarks [CS: 8].

However, in specific conditions of ER stress, such as those induced experimentally by tunicamycin, LOX-1 mRNA expression is downregulated potentially to prevent further uptake of modified lipoproteins that would exacerbate the stress on the ER [CS: 7].
