
-   Rhobtb1 acts as a substrate adaptor for the Cullin-3 (CUL3) ubiquitin ligase complex. Changes in its expression could impact the ubiquitination and degradation of specific proteins involved in cardiovascular processes (such as e.g. PDE5) [PMID: 37575477].

## Summary

Dysregulation of RhoBTB1 impacts heart function in several ways [CS: 8]. For instance, RhoBTB1 deficiency has been linked to hypertension, a significant risk factor for cardiovascular disease [CS: 7]. This is because RhoBTB1 assists in reversing arterial stiffness in conditions like angiotensin II-induced hypertension by promoting actin depolymerization [CS: 5]. Additionally, RhoBTB1 influences the cGMP response to nitric oxide (NO) by modulating the activity of phosphodiesterase 5 (PDE5) [CS: 4]. It does so by acting as a substrate adaptor that delivers PDE5 to the Cullin-3 E3 ring ubiquitin ligase complex for ubiquitination [CS: 3]. This process inhibits PDE5, helping to protect against hypertension and arterial stiffness [CS: 5].
