
-   SLC66A3 is markedly upregulated in murine pancreatic beta-cell lines BTC3 and MIN6 under high glucose conditions [PMID: 25347859, PMID: 23560115]. The PQLC3 gene was one of the genes preferentially expressed in high passage number parental MIN6 cells (Pr-HP), which showed higher basal insulin secretion but did not respond to higher glucose treatment, indicating that PQLC3 plays a key role in maintaining glucose-stimulated insulin secretion [PMID: 23560115].

## Summary

SLC66A3 is a protein-coding gene with expression responsiveness to specific nutrient signals as evident from its marked upregulation in murine pancreatic beta-cell lines exposed to high glucose conditions [CS: 5]. Although its precise biological function remains undetermined [CS: 10], the gene belongs to the SLC66 family of lysosomal amino acid transporters, suggesting a probable role in intracellular amino acid transport within lysosomes [CS: 8]. In the context of liver-associated diseases and toxicities, SLC66A3 could hypothetically be involved in cellular adaptation to fluctuating nutrient levels, a condition the liver frequently encounters, however with a lack of supporting information these conclusions will be speculative [CS: 3].
