
-   Upregulation of AKR family members including AKR1B10 was observed in colon cancer cell lines HT-29 cell line. The upregulation of AKR1B10 was found to be regulated by a nuclear factor-erythroid 2 related factor 2 (Nrf2), a transcription factor that is activated upon oxidative stress [PMID: 21215737].
-   Phorbol ester and 12-O-tetradecanoyl phorbol 13-acetate (TPA) downregulated the expression of the AKR1B10 gene in the human lung cancer cell line, A549. The co-introduction of the c-Jun protein resulted in a decrease in the mRNA levels and promoter activity of AKR1B10 as well as A549 cell proliferation, suggesting that ERK/c-Jun signaling pathway may play an important role in the TPA-triggered down-regulation of AKR1B10 gene expression [PMID: 25463304].
-   Expression of AKR1B10 in HCC cells HepG2 and Hep3B was stimulated by EGF (epidermal growth factor) and insulin through AP-1 mitogenic signaling. A putative AP-1 promoter element was found at bp -222 to -212 of AKR1B10, with c-Fos and c-Jun being the predominant factors bound to the AP-1 consensus sequence [PMID: 22329800]. In addition to AP-1, nucleotide sequence analysis of the 5'-flanking region of AKR1B10 gene revealed the existence of putative TATA box, CAAT box, p53, AP-1, and antioxidant response elements (ARE) [PMID: 34063865].
-   AUF1, an adenylate-uridylate-rich element-specific RNA-binding protein, was found to be overexpressed in hepatocellular carcinoma (HCC) tissues. This overexpression correlates with poor prognosis in HCC patients. It was demonstrated that AUF1 upregulates AKR1B10 expression by binding to the 3'UTR region of AKR1B10 mRNA, thus stabilizing it [PMID: 35178834].
-   Smoking induced upregulation of AKR1B10 mRNA expression in the airway epithelia of healthy smokers [PMID: 20705797].
