
-   Genomic studies of cyclin G1 have shown the presence of upstream p53-binding sites in the 5' regulatory region, and the other was in the first intron [PMID: 9441755, PMID: 9344652, PMID: 8954786, PMID: 7784084]. Another study reported on the presence of p53-binding motif upstream of the transcription start site, and a second motif downstream in the first intron of the rat Cyclin G1 gene promoter. However, this study found no evidence for co-operative promoter activation either after co-transfection with human p53 expression plasmids, or after exposure of transfected cells to cisplatin and UV-radiation [PMID: 9688532].
-   miR-27b directly targets the 3' untranslated regions (3'-UTRs) of CCNG1, a well-known negative regulator of P53 stability. Additionally, miR-27b up-regulation leads to increased miR-508-5p expression, and this phenomenon is mediated by CCNG1 and P53. Results indicated that miR-508-5p is directly regulated by P53, further suggesting that the miR-27b/CCNG1/P53/miR-508-5p axis plays important roles in gastric cancer-associated multidrug resistance [PMID: 26623719].
-   Using a DNA binding assay, a specific p53 binding site was identified upstream from the cyclin G gene in mouse cells, which functioned as a p53-dependent cis-acting element in a transient transfection assay [PMID: 7957050].
-   In WR21 cells, resveratrol treatment resulted in p53 was upregulation followed by p21cip/waf, then mdm2, and cyclin G [PMID: 16369916].
-   Consensus binding sites for MEF2 family of transcription factors have been reported upstream of the transcription start site for cyclin G1 as well as within an intron immediately upstream of exon 2 [PMID: 9344652].
-   Serum miRNA-122 expression in patients with acute cerebral infarction (ACI) was shown to be significantly higher than that in healthy controls. CCNG1 was shown as the target of miRNA-122. miRNA-122 may play a regulatory role in ACI by inhibiting cell proliferation, increasing apoptosis, and inhibiting vascular endothelial cell regeneration through the CCNG1 channel [PMID: 37119591].
