
-   Doxorubicin increased gene expression of CXCL1 in primary mouse macrophages cultured from ZAK-deficient mice. Nilotinib, ponatinib and sorafenib suppressed doxorubicin-mediated induction of CXCL1 RNA and proteins, demonstrating the ability of these small molecule kinase inhibitors to reduce the expression of the inflammatory RNAs and their encoded proteins [PMID: 23114643].
-   Recombinant feline hepatocyte growth factor (HGF) suppressed the upregulation of Cxcl1 gene expression in a mouse model of non-alcoholic steatohepatitis (NASH) fed a choline-deficient amino acid defined (CDAA) diet [PMID: 30083132].
-   The gene expression of Cxcl1 was upregulated following intraperitoneal LPS challenge in the murine hepatic innate immune response to endotoxemia [PMID: 30774009]. Cxcl1 expression in activated hepatic stellate cells (aHSCs) was up-regulated following exposure to LPS [PMID: 32064648].
-   Ethanol exposure led to the upregulation of CXCL1 mRNA in a mouse model of early alcoholic liver disease. [PMID: 35156518].
-   CXCL1 was identified as a direct target which was bound and inhibited by miR- 200a [PMID: 27542259].
-   The CXC-chemokine genes including CXCL1 were strongly expressed and further up-regulated in liver (myo)fibroblasts after single-dose gamma-irradiation (8 Gy) in rat [PMID: 20185578].
-   Oroxylin A decreased CXCL1 mRNA expression in autoimmune hepatitis-induced liver injury in C57BL/6 mice [PMID: 36927981].
-   TNF-alpha and IL-17A synergistically upregulated CXCL1 gene expression in normal human epidermal keratinocytes (NHEKs). This upregulation was suppressed by treatment with AdipoRon, reflecting the anti-inflammatory capacity of adiponectin [PMID: 37646025].
-   Ascorbic acid deficiency significantly elevated hepatic mRNA levels of CINC-1 in ODS rats [PMID: 16637227].
-   Cxcl1 is downregulated in the livers of C57BL/6J mice fed with lingonberries and bilberries [PMID: 26423886].
-   mRNA expression of Cxcl1 was reduced in IL-1alpha-deficient mice with diet-induced steatohepatitis [PMID: 21354232].
-   Cxcl1 expression increased in the liver tissue of WT mice treated with Concanavalin A [PMID: 29420849]. Lactobacillus plantarum blocks and mitigates ethanol-induced expression of Cxcl1 in the colon of mice [PMID: 29912589].
-   Cxcl1 mRNA expression is synergistically induced in the mouse hippocampus and prefrontal cortex by continuous infusion of IFN-alpha and poly(I:C) [PMID: 25159480]. Cxcl1 mRNA expression was upregulated in the cerebellum of C57BL/6 mice following intraperitoneal injection with poly(I:C) [PMID: 21258854].
