
-   The expression of the cytochrome P450 1A1 gene (cyp1a1) is regulated by the aryl hydrocarbon receptor (AhR). Ligand-activated AhR recruits the positive transcription elongation factor (P-TEFb) and RNA polymerase II (RNA PII) to the cyp1a1 promoter with concomitant phosphorylation of the RNA PII carboxyl domain (CTD). Ligand-activated AhR associated with P-TEFb through the C terminus of cyclin T1, suggesting that AhR recruit the P-TEFb to the cyp1a1 promoter whereupon its kinase subunit phosphorylates the RNA PII CTD [PMID: 12917420].
-   AhR translocates into the nucleus upon binding of various small molecules into the pocket of its single-ligand binding domain. AhR binding to both xenobiotic and endogenous ligands results in highly cell-specific transcriptome changes and in changes in cellular functions. After the AHR complexes reaches the nucleus, AHR dissociates from the chaperone and dimerizes with AHR nuclear translocator (ARNT) from an AHR/ARNT heterodimer. This heterodimer can modulate the expression of AHR-responsive genes, including **CYP1A1**/1B1 genes, by recognizing the xenobiotic response elements (XREs) in the promoter region [PMID: 25657351].
-   Estrogen receptor-alpha plays an important role in modulating AHR activity and interacting directly with the CYP1A1 promoter. It can function as a co-regulator of AHR-mediated transcriptional activation [PMID: 15964790].
