
-   PCSK3: Activation of GDF-15 is thought to be mainly mediated by furin (PCSK3) and other proprotein convertases of the subtilisin/kexin type, namely PCSK 5 and 6, which all cleave GDF-15 at the furine-like cleavage site RXXR [PMID: 30104250].
-   EGR1: NAG-1 expression is up-regulated by isochaihulactone through an ERK-dependent pathway involving the activation of EGR-1 [PMID: 17715378]
-   TWIST1 and TWIST2: GDF15 expression is down-regulated after TWIST1/2 depletion, indicating TWIST is a positive transcriptional regulator for GDF15 [PMID: 19051271]
-   CEBPB: Promoter analysis and chromatin immunoprecipitation analysis revealed that CEBPB could contribute to K7174-mediated transcriptional activation of GDF15 [PMID: 24086573]
-   Indole-3-carbinol (I3C) and 3,3'-diindolylmethane (DIM) induce expression of NAG-1 in a p53-independent manner [PMID: 15670751]
-   EZH2: GDF15 is a direct target of EZH2. Inhibition of EZH2 expression prevented its binding to the GDF15 promoter region and reduced the trimethylation modification pattern of H3K27 [PMID: 30195769].
-   Sp1 transcription factors regulate the basal transcription of NAG-1 through the GC box located within -133 bp of the NAG-1 promoter, whereas p53 sites play a pivotal role in dietary compound-induced NAG-1 expression. Two p53 sites are located within the -133 bp promoter with a third site located in the 5' UTR [PMID: 10777512, PMID: 11895857].
-   CDP138: CDP138 positively modulates the TGF-beta/Smad signaling pathway via GDF15 to promote radio resistance and metastasis in lung cancer [PMID: 28880265].
-   Epigenomic analyses of upstream regulators of Gdf15 expression identified that it is under the control of nuclear receptors RXR/PPARgamma [PMID: 34846534]. The methylation of the NAG-1 promoter at the 53 site blocks EGR-1 binding and thereby suppresses NAG-1 induction in glioma cells [PMID: 21437897].
-   GDF15 is positively associated with the elevation of Treg cell frequencies in patients with hepatocellular carcinoma (HCC). Gene ablation of GDF15 in HCC can convert an immunosuppressive TME to an inflammatory state [PMID: 34489334].
-   CXXC finger protein 4 (CXXC4) was able to stimulate the transcription of GDF15 and to activate apoptosis in gastric cancer. CXXC4 activated GDF15 transcription by enhancing the interaction of specificity protein 1 (Sp1) with GDF15 promoter [PMID: 29262584].
