
-   On the protein level, stimulation of c-Jun by tumor promoter phorbol-ester (TPA), growth factors or stress stimulis factors can significantly enchance the DNA binding and transcription activity of c-Jun. The process is initiated by activated signal transduction cascades that lead to a rapid change in the phosphorylation state of c-Jun by JUN N-terminal kinase (JNK) group of mitogen-activated protein kinases (MAPK/JNK kinases) [PMID: 36253406]. These events takes place on the pre-existing c-Jun, within minutes of stimulus treatment, and is independent of de-novo protein synthesis [PMID: 1454848].
-   In response to stress factors such as UV or H2O2, c-Jun expression is steadily elevated [PMID: 10540944]. This suggest that c-Jun serves as an early target for the signal transduction pathway elicited by DNA damage [PMID: 1901948]. Expression of c-Jun is regulated by NF-kappaB, sp1, CCAAT-binding transcription factors, and the its promoter contains a high-affinity AP-1 binding site. These observations suggest the existence of a regulatory circuit, in which AP-1 can activate the c-Jun promoter and gene expression, whereas, expression of c-Jun in turn further enhances AP-1 thereby potentiating its own gene promoter activation [PMID: 3142689]. As a result, c-Jun can efficiently convert transient biochemical signals to sustained AP-1 activity and act as a potent transcription factor to regulate long-lasting biological outcomes.
-   The growth factor activity of plasminogen activators (PAs) is associated with a rapid transient activation of early response genes, c-fos, c-jun and c-myc, in human dermal fibroblasts [PMID: 10801075].
-   SHARPIN regulates cell proliferation of cutaneous basal cell carcinoma via inactivation of the transcriptional factors GLI2 and c-JUN [PMID: 32319607].
-   MITF suppresses c-Jun through binding to the c-Jun enhancer. c-Jun is critical for inflammation-induced dedifferentiation and the reciprocal gain of inflammatory responsiveness in melanoma cells [PMID: 26530832].
-   AFF4 facilitates melanoma cell progression by regulating c-Jun activity [PMID: 33417923].
-   The expression of the c-fos and c-jun genes were augmented in skin and muscle of transgenic mice carrying the human T-cell leukemia virus type-I tax gene [PMID: 7732661].  
    Augmentation of c-fos and c-jun gene expression was observed in histologically normal skin and muscle of transgenic mice carrying the human T-cell leukemia virus type-I tax gene [PMID: 7732661].
-   There was lower expression of p38 and c-Jun at the mRNA and protein levels following concentrated growth factor (CGF) treatment in the UVA-induced photoaging of human dermal fibroblasts (HDFs) [PMID: 32627834].
-   17beta-estradiol suppresses carboxylesterases by activating c-Jun/AP-1 pathway in primary human and mouse hepatocytes [PMID: 29175444]
