
-   In vitro, the basal expression of LOX-1 is low but it has been consistently observed that the expression is highly induced by proinflammatory and prooxidative stimuli in endothelial cells, smooth muscle cells and macrophages [PMID: 21805404].
-   Lox-1 synthesis is primed by activation of the ORL1 promoter by transcription factors, chiefly NF-kappaB. When oxLDL binds to Lox-1, it triggers a sequence of downstream events culminating in release of NF-kappaB from its inhibitor and migration of NF-kappaB to nucleus. NF-kappaB binds at the 5' side of LOX-1 to the shear stress responsive element binding site GAGACC and activates the expression of LOX-1 [PMID: 31336709].
-   Ang II (angiotensin II) has been implicated in Lox-1 activation. Treatment of endothelial cells with Ang II induces Lox-1 expression in a time- and dose-dependent manner [PMID: 10325241]. Inhibition of NF-kappaB and preincubation with angiotensin receptor blocker losartan nullifies this effect. Similar results were also found when endothelial cells were exposed to shear stress through KLF2-AP1 pathway, supporting a role of disturbed blood flow on Lox-1 mechanotransduction [PMID: 29407891].
-   Interleukin 18 (IL-18) is one of the stimuli that enhance soluble lectin-like oxidized LDL receptor-1 (sLOX-1) release in acute coronary syndrome (ACS) and ADAM10 may be involved in this process [PMID: 18514661].
-   Rutin attenuates Sorafenib-induced chemoresistance and autophagy in hepatocellular carcinoma (HCC) by regulating BANCR/miRNA-590-5P/OLR1 axis. lncRNA BRAF-activated non-protein coding RNA (BANCR) acts as a molecular sponge of miRNA-590-5P to sequester miRNA-590-5P away from OLR1 in HCC cells [PMID: 34512168].
-   Sea buckthorn berries (SVP) alleviates vascular impairment by decreasing the expression of LOX-1 mRNA and proteins in aortas of rats with hyperlipidemia [PMID: 27237219].
