
-   Insulin and fatty acids enhanced the expression of the fat droplet-associated protein adipophilin in primary human trophoblasts [PMID: 16260216]. ADRP mRNA and protein are regulated by fatty acids in a human placental choriocarcinoma cells (BeWo) and in primary human trophoblasts. Long-chain polyunsaturated fatty acids (LCPUFAs) of the n-3 and n-6 series were more efficient than shorter fatty acids at stimulating ADRP mRNA expression in placental trophoblasts [PMID: 16391323].
-   PPAR gamma activation induced a 7.5-fold increase in adipophilin expression in human colonic epithelial cells [PMID: 15764152]. Exposure of cultured human trophoblasts to the PPARgamma ligand troglitazone resulted in a concentration-dependent increase in adipophilin expression. A similar increase was observed with LG268, a ligand for retinoid X receptor (RXR), the heterodimeric partner of PPARgamma. Thus, Adipophilin is expressed in human trophoblasts and is regulated by peroxisomal proliferator-activated receptor-gamma (PPARgamma)/retinoid X receptor (RXR) [PMID: 14671211].
-   ADFP is characterized as one of the hypoxia inducible genes and its transcription activation is mediated by the hypoxia inducible factor (HIF)-alpha/ARNT heterodimer [PMID: 12387890].
-   Perilipin directly interact with CGI-58, a deficiency of which correlated with the pathogenesis of Chanarin-Dorfman syndrome (CDS) [PMID: 15136565].
-   ADFP expression is strongly induced in cells with increased lipid load [PMID: 16428458].
-   Low doses of LPS, a TLR4 agonist, increased both mRNA and protein levels of ADRP/ADFP in two mouse macrophage cell lines and human monocytes, which likely contributes to macrophage triglyceride and cholesterol ester storage leading to foam cell formation [PMID: 19748622].
-   Expression of adipose differentiation-related protein (ADRP) is conjointly regulated by PU.1 and AP-1 in macrophages. The ADRP mRNA expression was stimulated by PMA, and one of the possible sites of the PMA action was proved to be an Ets/AP-1 element in the promoter [PMID: 16272134].
