
-   Analyses of transcriptional regulation of CD155 expression demonstrated activator protein-2 (AP-2) and nuclear respiratory factor-1 (NRF-1) to be potent regulators of CD155 transcription [PMID: 10777530, PMID: 9880562]. Transcription factor AP-2 was indicated to bound to the FPI and FPII regions of the CD155 core promoter fragment [PMID: 9880562].
-   Human human cytomegalovirus glycoprotein UL141 (GpUL141) downregulates cell surface expression of CD155 (also called poliovirus receptor or nectin-like molecule 5) [PMID: 15640804].
-   Poliovirus binds to bacterial lipopolysaccharide (LPS) in the gut. The interaction between poliovirus and LPS promotes virion stability and cell attachment by preventing premature RNA release and enhancing the binding affinity between poliovirus and PVR [PMID: 24439896].
-   In HIV-1 infected cells, two viral specific proteins, Vpu and Nef, reduce the expression of PVR. The reduction of PVR expression facilitates HIV-1 evasion of the immune response by lessening the probability that CD226^+^ CTLs will interact with PVR on infected cells. [PMID: 22301152].
-   The *CD155* gene is a transcriptional target of Sonic hedgehog (Shh). Gli1 and Gli3 are potent activators of the CD155 core promoter and the activation is mediated by a consensus GLI binding motif located in FPIII [PMID: 11983699].
