
-   PAP is a pancreatic secretory protein induced during acute pancreatitis. Induction of acute experimental pancreatitis by retrograde injection of sodium taurocholate resulted in dramatic overexpression of PAP. PAP mRNA in ileum was decreased after animals were fasted. Its pattern of expression during severe pancreatic aggression suggests that it might be a stress protein involved in the control of bacterial proliferation [PMID: 1722211].
-   IL17 induces the expression of REG3beta, a well-known mediator of pancreatitis, during acinar-to-ductal metaplasia and in early pancreatic intraepithelial neoplasia (PanIN) lesions [PMID: 26404002]. Hypoxia and IL-6 also induce RegIII gene expression in pancreatic beta cell [PMID: 24055447].
-   The C-type lectin RegIII-beta is strongly upregulated during mucosal infection of S. Typhimurium (Salmonella) and released into the gut lumen [PMID: 21694778].
-   BMI1 and polycomb group ring finger 2 (PCGF2, also called MEL18) contribute to the development of colitis-associated cancer (CAC) in mice by promoting proliferation and reducing apoptosis via suppressing expression of Reg3b. REG3B negatively regulates cytokine-induced activation of STAT3 in colon epithelial cells [PMID: 28780076].
-   Microbiota in dietary regulation of RegIII-beta and RegIIIgamma expression in mouse intestine. The circulating RegIII-beta levels are mediated, at least in part, by intestinal microbiota [PMID: 32560820].
