
-   In sorted alveolar macrophages from mice, the E3 ligase von Hippel-Lindau protein (VHL) promotes OPN gene expression by epigenetic modifications, (ie: H3K4me3) [PMID: 30463876].
-   OPN expression is regulated by various transcription factors which can link regulatory sequences such as AML-1 and C/EBPalpha that bind to the E-box motif in the region -170 to -127 of the SPP1 promoter [PMID: 14712233].
-   Potential regulatory sequences in the SPP1 promoter have been identified, including a TATA-like sequence, vitamin-D-responsive (VDR)-like motifs, an AP-1 binding sequence, and an Ets-1 motif [PMID: 17689681].
-   AML-1 and C/EBPalpha may play an important role in the upregulation of the OPN gene in human melanoma cell lines [PMID: 14712233].
-   NR6A1 modulates SPP1 mRNA expression via its binding with CREB protein and represses SPP1 promoter activity in isolated rat vascular smooth muscle cells [PMID: 26546462].
-   OPN is a known downstream target of beta-catenin/T-cell factor 4 (TCF-4), where TCF4 was shown complexed at promoter regions of OPN in transmembrane 4 L6 family member 4-overexpressing human cancer cells by chromatin immunoprecipitation [PMID: 29254164].
-   In hepatocellular carcinoma cells (HCC), c-Myb is up-regulated and has a functionally important role in the regulation of OPN expression in HCC cells via binding to the OPN promoter to increase its transcription activity [PMID: 21190594].
-   The transcription factor, c-Myb, regulates OPN, IL-6, and IL-8 senescence-associated secretory phenotype factors while the regulation of OPN is direct as c-Myb binds to the OPN promoter in response to senescence [PMID: 29416593].
-   A significant sustained mid-luteal phase increase in SPP1 mRNA in intercaruncular regions of the endometrium was observed. This increase in SPP1 was induced by progesterone treatment. Steroid regulation of secreted phosphoprotein 1 (SPP1) expression in ovine endometrium [PMID: 33541520].
-   Farnesoid X receptor (FXR) is a modulator of liver immunity in a rodent model of acute hepatitis. FXR gene ablation results in a time-dependent increase of liver expression of osteopontin. FXR activates SHP that interacts with and inhibits c-Jun binding to the osteopontin promoter in NKT cells [PMID: 19880446].
