
-   CD63 is a tissue inhibitor of metalloproteinase-1 interacting cell surface protein (TIMP-1). CD63 downregulation effectively reduced TIMP-1 binding to the cell surface [PMID: 16917503].
-   miR-6745 regulates the expression of TIMP1 to inhibit cell growth and reduce the ability of metastasis *in vitro* and *in vivo*. The miR-6745/TIMP1/Wnt/beta-catenin signaling was shown to play a role in the development of gastric cancer [PMID: 34775375].
-   The transcriptional factor Sp1 binds to the promoter of TIMP1 and triggers its expression in glioblastoma (GBM). The Sp1-TIMP1 axis can be a potent biomarker for evaluating immune cell infiltration at the tumor sites and the malignant progression of GBM [PMID: 35778451].
-   TIMP1 mRNA expression is induced by TNF-alpha and activation of NF-kappaB whereas inhibition of NF-kappaB using BAY11-7082 led to inhibition of NF-kappaB and downregulation of TIMP1 [PMID: 30035371].
-   The mRNA and protein expression of tissue inhibitor of metalloproteinase-1 (TIMP-1) were increased in response to TGF-beta stimulation in human fibroblast and hepatic lipocytes [PMID: 2536374, PMID: 7671571].
-   All trans-retinoic acid (ATRA) selectively down-regulates matrix metalloproteinase-9 (MMP-9) and up-regulates tissue inhibitor of metalloproteinase-1 (TIMP-1) gene expression in human bronchoalveolar lavage cells [PMID: 11471571]. ATRA and benazepril also significantly down-regulated collagen IV, fibronectin (FN) expression and TIMP-1 expression (protein and mRNA) in rats with glomerulosclerosis [PMID: 19357873].
-   Omeprazole induces TIMP1 gene expression in rat kidney via TGF-beta/Smad signaling pathway [PMID: 37982208].
-   TIMP-1 has been evidenced to promote angiogenic tubulogenesis through upregulation of miR-210 expression via the PI3K/AKT pathway [PMID: 25263437].
