
-   In a 5-day melamine oral toxicity study in rats, A2m gene expression was significantly upregulated in renal tissue. A2m is one of the genomic markers for sensitive diagnosis of melamine-induced renal injury [PMID: 23052191].
-   Nephrotic syndrome (NS) patients were shown to have a significant increase in plasma alpha 2-macroglobulin (alpha 2-M) activity compared to the age-matched controls [PMID: 11304663].
-   A2M levels were significantly increased in serum of lung tumor of c-myc transgenic mice. A2M was commonly regulated in c-myc and c-raf transgenic mice and thus may serve as general serum biomarkers of disease [PMID: 19180532, PMID: 17902193]. Decreased levels of ADAMTS1 contributes to poor prognosis and immune infiltration in lung adenocarcinoma (LUAD) patients. The pathway interaction network disclosed the linkage of downregulated alpha2-macroglobulin (A2M). ADAMTS1 interacts with A2M in regulating EMT and metastasis in LUAD [PMID: 35625488].
-   Alpha-2 macroglobulin is genetically associated with Alzheimer disease (AD) [PMID: 9697696].
-   Upregulation of alpha2-macroglobulin levels were correlated with histopathology in toxic liver fibrosis in rats [PMID: 26396155].
-   Placental Glutathione S-Transferase (GST-P) is a marker for hepatocarcinogenesis. Alpha(2)M mRNA was overexpressed not only in amphophilic GST-P-negative hepatocellular altered foci (HAF) but also in amphophilic GST-P-negative hepatocellular adenoma (HCA), and hepatocellular carcinoma (HCC) in rats suggesting that alpha(2)M is an important novel cytochemical marker to identify hepatocellular preneoplastic and neoplastic lesions [PMID: 15509519].
-   The serum alpha 2M levels in prostate cancer with bone metastases showed a significantly lower level compared with the group without bone metastases. Serum alpha 2M levels were inversely related to PSA levels in stage M1b disease. Levels of alpha 2 macroglobulin can predict bone metastases in prostate cancer [PMID: 11299802].
-   The serum alpha 2-macroglobulin (alpha 2M) was greater in dialysis-related amyloidosis than in control patients. The serum alpha 2M and beta 2M correlated in patients with dialysis-related amyloidosis [PMID: 7505905].
-   Polymyxin B-conjugated alpha 2-macroglobulin (A2M-PMB) as an adjunctive therapy to sepsis. The conjugate binds TNF-alpha as well as LPS. LPS in the presence of A2M-PMB is rapidly transported into fibroblasts for degradation via receptor-mediated endocytosis. A2M-PMB demonstrated inhibition of LPS-induced secretion of TNF-alpha from isolated monocytes [PMID: 16705081].
-   A2M gene was overexpressed in rat colon tumors induced by a food-borne carcinogen, 2-amino-1-methyl-6-phenylimidazo[4,5-b]pyridine (PhIP) [PMID: 15059925].
-   An alpha2M derivative (alpha(2)-macroglobulin activated for cytokine binding, MAC) binds tumor necrosis factor-alpha (TNF-alpha) and interleukin-1beta (IL-1beta), and inhibits endotoxin toxicity. MAC regulates the response to peripheral nerve injury [PMID: 17725582].
