
-   AKIP1 mRNA expression was higher in tongue squamous cell carcinoma (TSCC) tissue than that in adjacent tissue. Upregulation of AKIP1 in TSCC correlates with lymph node metastasis and poor overall survival [PMID: 33832094].
-   AKIP1 exhibited a high level in glioma cells, and interference of AKIP1 led to reductions in the proliferation, migration, invasion, and EMT of glioma cells by upregulating Disks Large Homolog 2 (DLG2) [PMID: 35111846]. AKIP1 is positively associated with WHO grade and predicts unfavorable overall survival in glioma patients [PMID: 33530151].
-   AKIP1 is a potential biomarker of advanced tumor features and increased recurrence risk in papillary thyroid carcinoma [PMID: 32643206].
-   AKIP1 high gene expression was correlated with FAB classification, monosomal karyotype, and poor risk stratification in de novo AML patients. AKIP1 might serve as a novel biomarker for risk and worse prognosis through the interaction of CXCL1/CXCL2 in acute myeloid leukemia [PMID: 31617252, PMID: 32356617].
-   AKIP1 expression is increased in cervical cancer (CC) tissue specimens, which promotes EMT and metastasis via PI3K/Akt/IKKbeta pathway [PMID: 32401379]. AKIP1 is a potential biomarker associated with advanced tumor features and CXCL1/2 in prostate cancer [PMID: 32339056].
-   AKIP1 mRNA expressions were elevated in patients with multiple myeloma compared to healthy donors. High gene expression was correlated with decreased complete response and overall response of treatment and reduced progression-free survival and overall survival. AKIP1 gene expression negatively correlated with albumin while positively correlated with Beta-2-microglobulin, lactate dehydrogenase, International Staging System stage, and t (4;14) [PMID: 32799782].
-   AKIP1 expression is elevated and promotes angiogenesis and lymphangiogenesis in human esophageal squamous cell carcinoma via positive regulation of vascular endothelial growth factor-C (VEGF-C) [PMID: 24413079].
-   High mRNA expression of AKIP1 was associated with advanced tumor stage, tumor size, and lymph node metastasis in patients with breast carcinoma. AKIP1 was significantly correlated with poor overall survival and recurrence-free survival. The study shows that AKIP1 promotes cancer metastasis through Akt/GSK-3beta/Snail pathway [PMID: 27904695].
-   The up-regulated expression of AKIP1 in gastric cancer (GC) specimens significantly correlated with clinical metastasis and poor prognosis in patients with GC. AKIP1 facilitates growth and metastasis of gastric cancer cells via Slug-induced EMT [PMID: 31020809].
-   The upregulated AKIP1 mRNA expression levels in patients with endometrial carcinoma were associated with lymphovascular invasion and advanced FIGO stage [PMID: 35782897].
-   The mRNA expression of AKIP1 increased in early labour in tandem with an increase in COX-2 mRNA. PKA and AKIP1 interact to mediate cAMP-driven COX-2 expression, which might be involved in stretch-induced preterm labour [PMID: 34166397].
-   AKIP1 mRNA expression was significantly elevated in hepatocellular carcinoma (HCC) compared to non-tumorous liver tissues. AKIP1 mRNA levels were much higher in tumors with early recurrence than in non-recurrent tumors. AKIP1 promotes early recurrence of HCC through activating the Wnt/beta-catenin/CBP signaling pathway [PMID: 30936461].
-   AKIP1 was up-regulated in cardiac myocytes in response to oxidant stress. Mice with cardiac gene transfer of AKIP1 have enhanced protection to ischemic stress. [PMID: 23319652].
