
-   ALDH1A1 is an independent prognostic factor in patients with head and neck squamous cell carcinoma (HNSCC), and the expression level of PDL-1 may be involved in ALDH1A1-mediated poor prognosis in patients with HNSCC [PMID: 32825960].
-   High ALDH1A1 mRNA expression was associated with improved disease-free and overall survival for patients with triple-negative breast cancer independent of age at diagnosis, TNM stage and treatment[PMID: 26462023]. However, conflicting results were reported, where in breast carcinoma tissues, the expression of ALDH1 as detected by immunostaining correlated with poor prognosis [PMID: 18371393].
-   Results indicate that ALDH1 plays an important role in the metabolism of acetaldehyde in human blood [PMID: 8003124].
-   Cytoplasmic and stromal expression of ALDH1A1 is not significantly associated with prognosis either in colon or in rectal cancer. Furthermore, cytoplasmic expression of ALDH1A1 does not predict response to palliative chemotherapy in patients with metastatic diseases. Immunohistochemical expression analysis of ALDH1A1 in colon cancer is useful for the detection of nuclear expression in a small subpopulation of patients and is associated with shorter survival. Cytoplasmic expression fails to be of clinical relevance as prognostic or predictive marker in colorectal cancer [PMID: 22878609].
-   High levels of ALDH1A1 mRNA expression is associated with features of poor prognosis, including a poorly differentiated histology and 'right-sidedness' of the primary colorectal tumor, and with shorter overall survival. ALDH1A1 is also highly expressed in therapy-surviving tumors and in liver metastases [PMID: 30308036].
-   Stratification of the TCGA cohorts by the mutational subtypes of melanoma specifically revealed that gene expression ALDH1A1 correlated with better prognosis in BRAF wild-type melanoma [PMID: 31580832].
-   A significant increase in the mRNA expression of ALDH1A1 was detected in cervical intraepithelial neoplasia (CIN) II-III and cervical squamous cell carcinoma (SCC) tissue specimens compared with healthy subjects. ALDH1A1 may serve as biomarkers for the early detection of cervical carcinoma [PMID: 30344706].
