
-   Cancer cells exhibit altered and usually increased metabolic processes to meet their high biogenetic demands which may result in excess ammonia produced by the increased metabolic processing. The tumor suppressor p53 regulates ammonia metabolism by repressing the urea cycle. Through transcriptional downregulation of CPS1, OTC and ARG1, p53 suppresses ureagenesis and elimination of ammonia leading to the inhibition of tumor growth. The accumulation of ammonia causes a significant decline in mRNA translation of the polyamine biosynthetic rate-limiting enzyme ODC, thereby inhibiting the biosynthesis of polyamine and cell proliferation [PMID: 30842655].
-   Arginase-mediated p38MAPK, mTOR, and p53 and other signaling pathways are involved in the impairment of several cellular functions during the progression of cardiovascular diseases (CVDs) [PMID: 36209203].
-   Arg1 drives immune suppression in pancreatic cancer by depleting arginine and inhibiting T cell activation [PMID: 36727849].
-   ARG1 promotes M2 anti-inflammation response through blocking nitric oxide (NO) production from inducible nitric oxide synthase (iNOS) [PMID: 36209203, PMID: 31053913].
-   ARG1 upregulation has been reported to ameliorate atherosclerosis, manifested as dampening atherosclerotic plaque inflammation, increasing Th2 cytokine levels, and facilitating vascular smooth muscle cell proliferation, ultimately leading to the elevated atherosclerotic plaque stability [PMID: 22761902, PMID: 23999450].
