
-   BTG2 gene expression was significantly reduced in cervical squamous cell carcinoma (CESC) compared to normal tissues. BTG2 suppresses the growth and metastasis of CESC. BTG2 may serve as a potential prognostic marker in CESC [PMID: 37257243].
-   During ischemia-reperfusion injury (RIRI) in mouse kidney transplants, 10 differentially expressed genes, including BTG2, were up-regulated in kidney tissue (nephron). These genes are associated with poor long-term allograft outcomes and show strong correlation with prognostic immune cells [PMID: 34557203].
-   BTG2 mRNA expression was elevated upon radiation exposure, in a dose-dependent manner. Elevated BTG2 improves the radiosensitivity of non-small cell lung cancer (NSCLC) through apoptosis [PMID: 35388633].
-   BTG2 expression was found to be significantly reduced in a large proportion of human kidney and breast carcinomas, suggesting that BTG2 is a tumor suppressor that links p53 and Rb pathways in human tumorigenesis [PMID: 16418486]. Loss of nuclear BTG2 expression in estrogen receptor-alpha (ERalpha)-positive breast tumors correlated significantly with increased histologic grade and tumor size and overexpression of cyclin d1 protein [PMID: 16849553].
-   The neurogene BTG2TIS21/PC3 is transactivated by DeltaNp73alpha via p53 specifically in neuroblastoma cells [PMID: 15741235].
-   BTG2 mRNA expression is down-regulated in clear cell renal cell carcinoma (cRCC) cell lines and primary clear cell renal cell carcinomas [PMID: 14996721].
-   Overexpression of the PC3/TIS21/BTG2 mRNA is part of the stress response induced by acute pancreatitis in rats [PMID: 9712737].
-   Brief episodes of ischemia of 20 min or less have the potential to protect the heart. Ischemia led to strong upregulation of mRNA transcripts for B-cell translocation gene 2 compared to the nonischemic (NI) tissue in rat heart [PMID: 12909328].
