
-   Carbonic anhydrase III promotes transformation and invasion capability in hepatoma cells through FAK signaling pathway [PMID: 18444244].
-   Carbonic anhydrase III is insufficient in muscles of myasthenia gravis patients [PMID: 19301202]. Myasthenia gravis is typically caused by pathogenic autoantibodies against postsynaptic CHRN/AChR in the endplate of skeletal muscle. CAR3 is critical for CHRN homeostasis in the neuromuscular junction of skeletal muscle cell, and its deficiency leads to accelerated degradation of CHRN and development of myasthenia gravis [PMID: 28933591].
-   ELISA showed significantly higher prevalence of anti-CAIII antibodies in microscopic polyangiitis (MPA) patients than healthy controls [PMID: 23981757].
-   CAIII concentration was significantly lower in erythrocytes of patients with iron deficiency anemia, but higher in patients with beta-thalassemia anemia, compared with controls. CAIII may play an agent against oxidative damage in iron deficiency and beta-thalassemia anemia [PMID: 15563874].
-   CAIII plays a role in reducing protein oxidation and protecting cells from H2O2-induced apoptosis in Rat1 fibroblasts [PMID: 20015077]. The purified trans-activating transcriptional activator (TAT) fused CAIII protein decreased the apoptosis rate of mouse C2C12 cells induced by hypoxia/reoxygenation, which indicated that CAIII had antioxidative activity in myoblast [PMID: 23056085].
-   Carbonic anhydrase III has potential as a biomarker for experimental colitis and functions as an immune regulator by inhibiting inflammatory cytokine (interleukin-6 and tumor necrosis factor-alpha) secretion in peritoneal macrophages in rats [PMID: 35453694].
-   Expression of CA3 was upregulated in response to the consumption of a high-fat diet, even in the absence of an increase in body weight. The suppression of CA3 activity by ACTZ or ETZ reduced fat accumulation in hepatocytes, suggesting that CA3 is involved in the development of fatty liver [PMID: 35108454].
-   Elevated levels of CAIII protein have been found in the plasma or serum of patients with Duchenne Muscular Dystrophy (DMD)[PMID: 6414742] and progressive muscular dystrophy (PMD) [PMID: 3920357]. CA-III concentration decreased with the subjects' age and the severity of DMD. Moderate increase of CA-III levels were also observed in in patients with polymyositis, myotonic dystrophy, amyotrophic lateral sclerosis, spinal progressive muscular atrophy, or Kugelberg-Welander disease [PMID: 1899062].
