
-   In monocytes isolated from peripheral blood of adults with suspected obstructive sleep apnea (OSA), MCP-1 gene expression was found to be increased significantly in severe OSA patients. In vitro intermittent hypoxia was demonstrated to increase the mRNA and protein expression levels of MCP-1 dose- and time-dependently in THP-1 monocytic cells. The MCP-1 mRNA expression in monocytes isolated from OSA patients was induced to a much higher level compared to that from normal controls [PMID: 26354107].
-   Human and canine osteosarcoma cells secrete CCL2 and elicit monocyte migration [PMID: 34580111].
-   CC Chemokine Ligand 2 (CCL2) is a potent chemoattractant produced by macrophages and activated astrocytes during periods of inflammation within the central nervous system [PMID: 21760952].
-   In adult C57BL/6J mice infected with influenza A virus H1N1, viral infection of mice caused mild disease and induced the depletion of CCL2 protein detected in the plasma [PMID: 36365071].
-   The CCL2 gene was found to be over-expressed in CD4+ T helper cells from patients suffering from chronic obstructive pulmonary disease (COPD) and Non-Small cell lung cancer (NSCLC) compared to control subjects. Inflammation-associated transcription factors including NF-kB, CREB, HIF1, and MYC showed increased enrichment at the loci of inflammatory genes, including CCL2 [PMID: 36099831].
-   CCL2 and CCL17 were the cytokines most highly expressed by tumor-associated neutrophils (TANs) and hepatocellular carcinoma (HCC) cell-activated peripheral blood neutrophils (PBNs). Levels of CCL2 and CCL17 messenger RNAs and proteins were significantly higher in TANs than in PBNs, and increased in patients with HCC recurrence [PMID: 26924089].
-   IRF7 transactivates MCP-1 mRNA in adipocytes, and it may be involved in the adipose tissue inflammation associated with obesity [PMID: 32437400].
-   MCP-1 from adipocytes enhances the growth and invasion activity of prostate cancer cells through the induction of MMP-2 activity [PMID: 25917126].
