
-   C/EBPdelta gene expression is reduced to virtually undetectable levels in 32% of primary human breast tumors. CpG methylation adjacent to the C/EBPdelta proximal promoter Sp1 site was associated with reduced C/EBPdelta expression in a primary breast cancer tumor sample [PMID: 16322893]. C/EBPdelta functions in the initiation and maintenance of mammary epithelial cell G(0) growth arrest [PMID: 16192306].
-   Mice with targeted deletion of the C/EBPdelta gene exhibit selectively enhanced contextual fear responses, suggesting a role for C/EBPdelta in regulating specific types of learning and memory [PMID: 9724803].
-   Runx2 bounds directly to the carboxyl-terminal region of C/EBPdelta and regulates its expression in osteoblasts. These interactions between Runx2 and C/EBPdelta, and their activation by prostaglandin E2, implied their role in skeletal remodeling, inflammatory bone disease, or fracture repair [PMID: 10801838].
-   C/EBPdelta gene expression is up-regulated in response to the cytokines IL-1beta and IFN-gamma in rat beta-cells and human islets. C/EBPdelta is a modulatory transcription factor that inhibits the pro-apoptotic and pro-inflammatory genes activated by cytokines in pancreatic beta-cells [PMID: 22347430].
-   C/EBPdelta gene expression is differentially regulated in rat androgen-dependent tissues and human prostate cancer. Androgen down-regulates C/EBPdelta levels in androgen-dependent rat tissues but induces C/EBPdelta expression in androgen-dependent human prostate cancer. Deregulation of C/EBPdelta occurs when prostate cancer progresses to the androgen-independent state [PMID: 11330648].
-   Overexpression of p110CAAX as well as insulin induced mRNA expression and nuclear expression of C/EBP-delta in vascular smooth muscle cells (VSMCs) [PMID: 12145301].
-   The C/EBPdelta tumor suppressor is silenced by hypermethylation in acute myeloid leukemia [PMID: 17234736].
-   CEBPD gene expression is down-regulated, and "loss of function" alterations in CEBPD gene expression are observed in cervical cancer and hepatocellular carcinoma. Yin-Yang-1 (YY1) physically interacts with SUZ12 and can act as a mediator to recruit the polycomb group proteins and DNA methyltransferases to participate in the CEBPD gene silencing process [PMID: 18753137].
-   CCAAT/enhancer binding protein delta (C/EBPdelta) expression was elevated in Alzheimer's disease [PMID: 15212823].
