
-   CROT gene expression was down-regulated in cardiomyocytes in hypertrophic heart induced by continuous norepinephrine infusion in the rats [PMID: 14618266].
-   *CROT is a contributing factor in* vascular calcification in mice via promoting mitochondrial dysfunction and fatty acid metabolism [PMID: 33356393].
-   CROT activity, by controlling the peroxisomal amount of medium chain acyls, may control the peroxisomal oxidative pathway and induce alteration in fatty acid metabolism [PMID: 21619872].
-   TXNIP deficiency leads to increased binding of nuclear factor Y (NFYA) to the sterol regulatory element binding protein 2 (SREBP2) promoter, resulting in transcriptional inhibition of SREBP2 and its intronic miR-33a.This allows for increased translation of carnitine octanoyl transferase (CROT). The TXNIP-NFYA-SREBP2/miR-33a-AMPKalpha/CROT/CPT1/HADHB pathway in human cardiomyocytes was shown to regulate myocardial beta-oxidation [PMID: 27199118].
-   Gene expression corresponding to carnitine O-octanoyltransferase (CROT) and carnitine acetyltransferase (CRAT), crucial regulators of fatty acid (FA) shuttle between peroxisomes and mitochondria, were upregulated in 501mel CTCs (circulating tumor cell with melanocytic phenotype) and correlate with faster progression and poor overall survival in patients with melanoma [PMID: 36058299].
-   CROT was downregulated in ovarian cancer (OC) tissues and paclitaxel-resistant cells. CROT expression was negatively correlated with the prognosis of OC patients. Overexpression of CROT decreased the phosphorylation of Smad2, whereas knockdown of CROT increased the nuclear translocation of Smad2 and Smad4, two transducer proteins of TGF-beta signaling, indicating that CROT is a tumor suppressor via the regulation of the TGF-beta signaling pathway [PMID: 36120434].
