
-   The CTSK gene, which codes for cathepsin K, is highly overexpressed in both glioblastoma (GBM) tissues and GBM cells. This suggests a significant involvement of cathepsin K in the pathology of GBM [PMID: 25356585].
-   Cathepsin K is secreted by osteoclasts to degrade collagen and other matrix proteins during bone resorption. Global deletion of Ctsk is known to have an impact on bone physiology [PMID: 23321671]. High expression of Cathepsin K in osteoclasts and its capacity to efficiently degrade Type I collagen suggest that Cathepsin K may play a major role in human osteoclastic bone resorption [PMID: 8567669].
-   Microarray data has shown that CTSK is upregulated in patients with periodontal disease compared to healthy individuals, indicating its role in periodontal disease [PMID: 33445732].
-   Osteoclast Differentiation: Deletion of CTSK in osteoclasts enhances bone formation in vivo by increasing the generation of osteoclast-derived sphingosine-1-phosphate (S1P) [PMID: 23321671].
-   Elevated gene and protein expression of CTSK were strongly associated to lymph node metastasis and perineural invasion of oral squamous cell carcinoma [PMID: 29618339].
-   Deficiency of Cathepsin K prevents inflammation and bone erosion in rheumatoid arthritis and periodontitis [PMID: 25896020].
-   Cathepsin K mRNA is abundantly expressed in giant cell tumor (GCT) of bone implicating cathepsin K as the principal protease in GCT [PMID: 15277232].
-   CTSK was up-regulated in white adipose tissue (WAT) of overweight/obese subjects, and it had a significant positive correlation with body mass index [PMID: 16912123].
