
-   The Cxcl1 gene was found to be particularly upregulated in the lung tissue during SARS-CoV-2 infection [PMID: 34262555].
-   In SARS-CoV-2 infections, the gene and protein levels of inflammatory mediators including CXCL1 were found to be reduced in Casp11 knockout lungs as compared to wild-type lungs. SARS-CoV-2-infected Casp11-/- mice were protected from severe weight loss and lung pathology, including blood vessel damage, compared to wild-type (WT) mice [PMID: 35588457].
-   The expression of Cxcl1 was found to be upregulated in a mouse model of non-alcoholic steatohepatitis (NASH) fed a choline-deficient amino acid defined (CDAA) diet. However, this upregulation was suppressed with the administration of recombinant feline hepatocyte growth factor (HGF). HGF treatment suppressed the progression of NASH in this CDAA diet feeding mouse model [PMID: 30083132].
-   CXCL1 mRNA and protein expression were significantly upregulated in colorectal cancer (CRC) and colorectal liver metastasis (CRLM) tissues compared to adjacent non-tumorous tissues, with expression levels increasing progressively from premalignant colorectal adenoma (CRA) to CRC [PMID: 18578857].
-   The mRNA expression of Cxcl1 was increased in bone tissues of 36-week-old spontaneously hypertensive rats [PMID: 37872946].
-   In rat models of both mild and severe acute pancreatitis, dexamethasone treatment led to reduced cytokine-induced neutrophil chemoattractant (CINC) expression in pancreatic tissue, contributing to lower plasma chemokine levels [PMID: 19818401].
-   Aneurysmal subarachnoid hemorrhage (SAH) increased the expression of cytokine-induced neutrophil chemoattractant (CINC)-1 in the lung but was effectively reduced by IFN-beta [PMID: 20731855].
-   Attenuated mengovirus infection induced a significant increase in CXCL1 (CINC-1) mRNA levels in rat lung tissues compared to inoculation with vehicle or UV-inactivated virus. The infection resulted in a pronounced neutrophilic and lymphocytic inflammatory response within the lower airways [PMID: 19671179].
-   Cxcl1 mRNA expression and the presence of albumin were higher in the brains of mice treated with methamphetamine compared to sham control mice [PMID: 36232524].
-   Astrocytic KDM4A knockout led to decreased CXCL1 levels following oxygen-glucose deprivation/regeneration injury, correlating with reduced neutrophil infiltration. KDM4A cooperates with NF-kappaB to activate Cxcl1 gene expression by demethylating histone H3 lysine 9 trimethylation at Cxcl1 gene promoters in astrocytes after injury [PMID: 38008899].
-   Increased levels of Cxcl1 mRNA expression were detected in the brain after cerebral ischemia in comparison with expression in brains from sham-operated mice. CXCL1 mRNA levels were markedly reduced in mice treated with the CXCR2 antagonist SB225002 following stroke [PMID: 21138735].
-   Aortic expression of the chemokine Cxcl1 was decreased in TRAF3IP2/ApoE double knockout mice compared to control ApoE knockout mice [PMID: 27237075]. While in wild-type mice, Cxcl1 mRNA in hearts was raised by aldosterone/salt treatment, a response attenuated by TRAF3IP2 deletion, linking TRAF3IP2 with Cxcl1-mediated myocardial hypertrophy and fibrosis [PMID: 27040306].
-   mRNA for Cxcl1 was overexpressed during the early inflammatory phase of left-ventricular hypertrophy (LVH) development in rats [PMID: 27525724].
-   Cxcl1 mRNA expression was upregulated in rat right ventricular (RV) tissue during acute pulmonary embolism (PE)/pulmonary arterial hypertension (PH) [PMID: 18430806].
-   Oestradiol supplementation increased injured muscle gene expression of Cxcl1 in female C57BL6/J mice post-muscle injury [PMID: 30035314].
-   CXCL-1 mRNA in muscle and liver of mice was upregulated following a single exercise bout. Exercise-induced liver chemokine CXCL-1 mRNA expression is linked to muscle-derived interleukin-6 expression [PMID: 21224226].
