
-   REDD1 (RTP801) can act as a transcriptional downstream target of PI 3-kinase signaling in human prostate cancer cells. REDD1 expression is markedly reduced when treated with LY294002 (LY) or Rapamycin and strongly induced under hypoxic conditions [PMID: 15592522].
-   RTP801 gene was overexpressed by Amyloid beta-peptide. RTP801 might play roles in amyloid beta-peptide (Abeta) toxicity and the pathogenesis of Alzheimer's disease [PMID: 14646594].
-   Dig2 mRNA is significantly induced not only in the murine T cell lymphoma lines S49.A2 and WEHI7.2 but also in normal mouse thymocytes following dexamethasone treatment. [PMID: 12736248].
-   In the absence of RTP801 gene expression, development of retinopathy in the mouse model of retinopathy of prematurity (ROP) was significantly attenuated, thus implying an important role of RTP801 in the pathogenesis of ROP [PMID: 15452091].
-   RTP801 as a gene whose transcripts were highly induced in a cellular model of Parkinson's disease in which death of neuronal catecholaminergic PC12 cells was triggered by the PD mimetic 6-OHDA [PMID: 17005863].
-   Redd1 protects against post-infarction cardiac dysfunction by targeting apoptosis and autophagy [PMID: 31638187].
-   REDD1 expression was significantly reduced in aged and OA cartilage. In cultured chondrocytes, REDD1 knockdown increased whereas REDD1 overexpression decreased mTOR signaling. The REDD1/TXNIP complex was required for autophagy activation in chondrocytes. [PMID: 27118398].
-   REDD2 gene is upregulated by modified LDL or hypoxia and mediates human macrophage cell death [PMID: 15308555].
