
-   EGR1 expression was upregulated in response to phorbol 12-myristate 13-acetate (PMA) [[PMID: 15976391](https://www.ncbi.nlm.nih.gov/pubmed/15976391)] and ribotoxin DON in human epithelial intestine cells. The phosphorylated extracellular signal-regulated protein kinases 1 and 2 (ERK1/2) were found to mediate the increased EGR1 expression in response to DON [[PMID: 17707346](https://www.ncbi.nlm.nih.gov/pubmed/17707346)].
-   Amebiasis is an intestinal (bowel) illness caused by a microscopic (tiny) parasite called Entamoeba histolytica. EGR1 was found to be up-regulated in the gene expression profile of Amoebiasis compared to healthy controls [[PMID: 36004808](https://www.ncbi.nlm.nih.gov/pubmed/36004808)].
-   In the mouse kidney after occlusion of the renal artery and reperfusion, Egr-1 mRNA levels were three to five times greater in these kidneys as compared with those in control animals [PMID: 2107209].
-   High-level gene expression of Egr-1 and Egr-1-inducible genes in mouse and human atherosclerosis. Induction of atherosclerosis in LDL receptor-null mice by feeding them a high-fat diet resulted in a progressive increase in Egr-1 expression in the aorta. Induction of Egr-1 by atherogenic factors may be a key step in coordinating the cellular events that result in vascular lesions. [PMID: 10712437]. New DNA enzyme targeting Egr-1 mRNA inhibits vascular smooth muscle proliferation and regrowth after injury [PMID: 10545992].
-   Hyperglycemia causes vascular inflammation through the advanced glycation end products (AGEs). AGEs activates EGR-1 and its downstream genes via PKC betaII and ERK1/2 signaling pathway in gestational diabetes [PMID: 34913135].
-   A functional polymorphism of ADAM10 in the promoter (rs653765 G->A) disrupted the EGR1/ADAM10 pathway which confers the risk of Sepsis progression [PMID: 31387910].
-   Egr-1 gene expression was significantly increased in mice with diabetes mellitus (DM) compared with control mice. In contrast, Klotho expression was significantly decreased. Klotho prevents epithelial-mesenchymal transition (EMT) during diabetic kidney disease (DKD) progression, an effect that has been partially attributed to Egr-1 downregulation mediated by ERK1/2 signaling pathway inhibition. [PMID: 34099438].
-   In a rat model of ischemia-reperfusion injury, postconditioning or pretreatment with curcumin reduced Egr-1 expression in myocardial nuclei and microvessels, attenuated inflammation response (plasma TNF-alpha and IL-6 levels) and reduced infarct size [PMID: 24365880].
-   Egr-1, together with PDGF-A, ICAM-1 and VCAM-1 are strongly expressed in cardiac allografts after transplantation, indicating that Egr-1 expression may serve as a surrogate marker of cardiac allograft rejection [PMID: 15257047].
-   The transcription factor EGR-1 directly transactivates the fibronectin gene and enhances attachment of human glioblastoma cells [PMID: 10783396].
-   EGR1 expression levels are decreased in a variety of human cancers including breast carcinoma [PMID: 9212230], glioblastoma [PMID: 11555594], and non-small cell lung cancer [PMID: 7478546]. In a model of acute lung injury in mice, carbon monoxide (CO) suppresses LPS-Induced Egr-1 mRNA Expression via PPARgamma, and decreased tissue damage [PMID: 16713977].
-   EGR1 mRNA was significantly up-regulated in lung samples from GOLD-2 smokers compared with GOLD-0 smokers. EGR1 may serve as a potentially important molecule, which could play a key role in development of cigarette smoke-related COPD by regulating MMP activity [PMID: 15469929].
-   The induction of Egr1 by external stimuli is generally transient but appears to be sustained in some prostate tumor cell lines and tumors, suggesting that Egr1 stimulates tumor cell growth [PMID: 12065847]. Egr1 is overexpressed in human and mouse prostate tumors and PIN lesions and regulates the expression of several genes implicated in prostate tumor progression, including platelet-derived growth factor and insulin-like growth factor II [PMID: 16382041].
