
-   FKBP51 employs both scaffold and isomerase functions to promote NF-kappaB activation in melanoma [PMID: 26101251]. FKBP5 has been suggested as a marker of malignant potential and FKBP5 blockade as possible treatment for melanoma [PMID: 19696786].
-   FKBP5 as a selection biomarker for gemcitabine and Akt inhibitors in treatment of pancreatic cancer [PMID: 22590527].
-   Increase in FKBP5 mRNA has been observed in peripheral blood cells after oral administration of the GR agonist dexamethasone [PMID: 22237309].
-   Following stimulation with dexamethasone or stress exposure, FKBP5 expression is dramatically increased in several brain regions in adult mouse [PMID: 21347384].
-   FKBP5 expression increases with age in many regions of the mouse brain, including the hippocampus and cortical and subcortical structures [PMID: 20071522].
-   FKBP5 is an important modulator of stress responses.FKBP5 acts as a co-chaperone that modulates glucocorticoid receptor (GR) activity in response to stressors [PMID: 26250598]. Early trauma exposure in carriers of the haplotype associated with higher FKBP5 mRNA induction increases the risk for psychiatric disorders in adulthood [PMID: 18349090]. FKBP5 overexpression in several brain regions in association with Alzheimer's disease and schizophrenia [PMID: 24345775].
-   Downregulation of FKBP5 promotes atrial arrhythmogenesis [PMID: 37154033].
-   Reduced levels of FKBP5 have been reported in tissues from patients with ischemic cardiomyopathy and heart failure [PMID: 34218797].
-   Polymorphisms in FKBP5 are associated with increased recurrence of depressive episodes and rapid response to antidepressant treatment [PMID: 15565110].
