
-   The expression of Gdf15 in liver was rapidly and dramatically up-regulated following various surgical and chemical treatments that cause acute liver injury and regeneration [PMID: 10779363]. Also, GDF15 deficiency exacerbates chronic alcohol- and carbon tetrachloride-induced liver injury in mice [PMID: 29222479].
-   MIC-1/GDF15 mRNA expression was higher in Barrett's oesophagus (BO) and low-grade dysplasia (LGD) tissues compared to normal oesophagus tissue [PMID: 25867265].
-   GDF15 promoted CRC cell metastasis both in vitro and in vivo. In addition, the EMT process was enhanced by GDF15 through binding to TGF-beta receptor to activate Smad2 and Smad3 pathways [PMID: 26497212].
-   GDF-15 expression is up-regulated as disease progresses in murine atherosclerosis. GDF-15 deletion has a beneficial effect both in early and later atherosclerosis by inhibition of CCR2-mediated chemotaxis and by modulating cell death. GDF-15 promotes macrophage chemotaxis in a strictly CCR2- and TGFbetaRII-dependent manner [PMID: 21242297].
-   In patients with multiple myeloma, MIC-1 (another name for GDF15) is expressed at high levels Reduced expression of MIC-1 (GDF15) inhibits the osteoclastic differentiation of peripheral blood mononuclear cells and decreases the expression levels of RANKL and phosphorylated Erk1/2 MIC-1 (GDF15) promotes the osteoclastic differentiation of PBMNCs via the RANKL-Erk1/2 signaling pathway [PMID: 27779672].
-   GDF15 levels are elevated in patients with HbS/beta thal compared to healthy individuals, and correlate significantly with LDH, hepcidin-25/ferritin molar ratio, vWF:antigen, HbA% and mean pulmonary artery pressure. Expression of the GDF15 gene in cardiomyocytes, vascular smooth muscle cells, and endothelial cells is strongly upregulated in response to oxidative stress, inflammation and tissue injury. High levels of serum GDF15 are associated with ineffective erythropoiesis and may reflect a certain type of bone marrow stress or erythroblast apoptosis [PMID: 31071550].
-   Knockdown of GDF15 in osteocyte (OCys) demonstrated that prostate cancer cells conferred the ability on OCys to promote prostate cancer proliferation, migration and invasion through GDF15 [PMID: 30755731]. Macrophage inhibitory cytokine-1 (MIC-1/GDF15) gene deletion promotes cancer growth in TRAMP prostate cancer prone mice [PMID: 25695521].
-   High expression of GDF15 is correlated with worse survival and malignant progression of NSCLC. Knockdown of GDF15 restrained the proliferation, invasion, migration, but accelerated apoptosis of lung cancer cells through regulating PTEN/PI3K/AKT signaling pathway [PMID: 36306063].
-   GDF15 Expression was downregulated in NSCLC tissues and associated with a poor prognosis [PMID: 30195769].
