
-   Gstp2 gene expression is increased in chemically-induced cirrhosis-associated hepatocarcinogenesis in male Wistar rats [PMID: 28943392].
-   In cisplatin-treated mouse kidneys, mRNA levels of Gstp2 increase 40-fold. This increase is prevented by pre-administration of Thea sinensis melanin (TSM) [PMID: 17303299].
-   Chronic restraint stress decreases the expression of glutathione S-transferase pi2 in the mouse hippocampus. This downregulation may induce an increase of oxidative damage in the pyramidal cells of the CA1 and CA3 regions and granular layer of the dentate gyrus, leading to structural and functional damage [PMID: 16643866].
-   Free-living M. spretus mice dwelling at an industrial settlement displayed significantly higher amounts of transcripts for both GST-P1 and GST-P2 than those from a non-polluted area, suggesting that M. spretus may optimize the response to pollution by co-evolving the expression levels of the two Pi-class GST genes [PMID: 22580155].
-   Glutathione transferase pi plays a critical role in the development of lung carcinogenesis following exposure to tobacco-related carcinogens and urethane [PMID: 17909032]
-   Increased skin tumorigenesis in mice lacking pi class glutathione S- transferases (GstP1/P2 double knockout) indicating a role of GSTP2 may be important determinant in cancer susceptibility [PMID: 9560266]. Increased skin papilloma formation in mice lacking glutathione transferase GSTP. Gstp(-/-)/Tg.AC mice displayed altered lipid/sterol metabolism and Wnt signaling along with aberrant processes of cytoskeletal control and epidermal morphogenesis [PMID: 21975931].
-   Humanizing Pi-class glutathione S-transferase regulation in a mouse model alters liver toxicity in response to acetaminophen overdose, suggesting that Pi-class GSTs may be critical determinants of toxin-induced hepatocyte injury [PMID: 22022436].
-   Genetic deficiency of glutathione S-transferase P (mGstp1 and mGstp2 deletion) increases myocardial sensitivity to ischemia-reperfusion injury [PMID: 26169370].
-   Gstp 1 and 2 knockdown caused decreased neurite number in cortical neurons, implicating them in neurite initiation [PMID: 33437989].
-   Glutathione transferases P1/P2 regulate the timing of signaling pathway activations and cell cycle progression during mouse liver regeneration [PMID: 25590808].
