
-   Expression of GUCY2C in histologically negative lymph nodes is independently associated with time to recurrence and disease-free survival in patients with pN0 colorectal cancer. [PMID: 19224751]. GUCY2C is a tumor suppressor regulating homeostasis along the crypt-surface axis whose silencing, reflecting paracrine hormone loss, contributes to colorectal carcinogenesis [PMID: 19450179, PMID: 17687268]. GUCY2C is overexpressed by most colorectal tumors compared with normal intestinal epithelial cells [PMID: 16899600, PMID: 35920071].
-   GC-C mRNA expression were significantly elevated in specimens of esophagus adenocarcinoma and stomach adenocarcinoma, but not in normal esophagus or stomach. This was associated with the induction of expression of Cdx2, a transcription factor required for GC-C expression [PMID: 16618413].
-   The GUCY2C-cGMP signaling axis modulates intestinal secretion, one mechanism by which bacteria induce diarrhea. [PMID: 19828533, PMID: 10977868]
-   GC-C agonists such as plecanatide or dolcanatide effectively ameliorated GI inflammation in acute and chronic models of experimental colitis in murine models [PMID: 26558155]. Plecanatide-mediated activation of GC-C suppresses inflammation-induced colorectal carcinogenesis in Apc+/Min-FCCC mice [PMID: 28217374]. Loss of guanylyl cyclase C (GCC) signaling leads to dysfunctional intestinal barrier [PMID: 21305056].
-   GC-C is ectopically expressed by primary and metastatic adenocarcinomas of the esophagus and stomach and suggests that GC-C may be a sensitive and specific clinical marker and target for adenocarcinomas of the upper gastrointestinal tract [PMID: 12163327].
-   GC-C mRNA expression was significantly up-regulated in pancreatic cancer compared with that in healthy pancreatic tissues and chronic pancreatitis [PMID: 18365910].
-   The guanylate cyclase C gene set showed a significant enrichment of association in IBD, guanylate cyclase-C (GC-C) receptors may serve as novel therapeutic targets in the treatment of Functional gastrointestinal disorders (FGIDs) and IBDs [PMID: 30353760, PMID: 29563144].
