
-   Cyp4a14 knockout (A14^\--^) mice were used to establish a muscle injury and regeneration model by intramuscular injection with cardiotoxin (CTX) on the tibial anterior (TA) muscle. IGF-1 mRNA was found to be significantly decreased in Cyp4a14 knockout mice muscles after injury, where the decreased IGF-1 expression was associated with impaired skeletal muscle regeneration and increased fibrosis after injury in mice [PMID: 34405214].
-   In an analysis of human tissues, specifically solid tumor-adjacent and autopsy-derived 'healthy' normal tissues, IGF1 signaling is one of the intracellular molecular pathways that may be regulated in tumor-adjacent tissues in cancer [PMID: 37635765].
-   Caloric Restriction (CR) has been shown to combat metabolic diseases by reducing inflammation. In rat gastrocnemius muscle tissues, CR induced a profound shift in fat and lean mass, and decreased growth factor IGF-1. Muscle qPCR analysis showed a marked decrease in inflammation and TNF (premRNA, mRNA, and protein) by CR, accompanied by Tnf promoter DNA hypermethylation. CR also increased expression of histone deacetylase Sirt6 and decreased methyltransferase Suv39h1, together with decreased Tnf promoter and coding region binding of NF- kappaB and C/EBP-beta. The results suggest that chronic CR is able to regulate muscle-specific inflammation by targeting the NF-kappaB pathway as well as transcriptional and post-transcriptional regulation of Tnf gene [PMID: 33549890].
-   Data suggests that growth hormone/insulin-like growth factor axis, through a complex system comprising GHR, GHBP, IGFs, IGF receptors and IGFBPs may be responsible for both early and late renal changes in experimental diabetes [PMID: 9285896].
-   In nephrotic rats, IGF-I is ultrafiltered in conjunction with IGF-binding protein-2 and is present in proximal tubular fluid and is bioactive and may contribute to the development of tubulo-interstitial fibrosis in chronic nephrotic glomerular diseases [PMID: 8690782].
-   In proximal tubular epithelial cells (PTCs), IGF-I stimulates phosphorylation of Akt in a Nox4-dependent manner to increase fibronectin protein expression [PMID: 21940672].
