
-   In patients with acute liver injury, c-Jun/AP-1 transcription factor is strongly expressed in the liver, as a target of c-Jun N-terminal kinase (JNK). In a mouse model using Con A for T cell-mediated hepatitis, hepatocyte-specific c-Jun knockout mice showed increased liver cell death and mortality, attributed to decreased inducible nitric oxide synthase (nos2) expression and reduced nitric oxide production [PMID: 17940019].
-   In regenerating liver cells posthepatectomy, c-Jun mRNA is upregulated and forms complexes with c-Fos and liver-enriched regulatory factor-1 (LRF-1) [PMID: 1406655]. Elevation of c-Jun mRNA was observed following liver injury from carbon tetrachloride (CCl4) or galactosamine (GalN) [PMID: 8425910]. c-Jun expression in liver regeneration is mediated by TLR signaling pathways [PMID: 20936148].
-   In human renal diseases, phosphorylated c-Jun (pc-Jun) was consistently present in glomerular and tubular cell nuclei. The level of pc-Jun expression correlated with various indicators of renal damage such as focal glomerulosclerosis, interstitial fibrosis, cell proliferation, KIM-1 expression, macrophage accumulation, and renal function impairment [PMID: 17891746].
-   The mRNAs encoding c-Fos, c-Jun, Jun-D, and Jun-B were induced within 1 h of exposure to hypoxia in cardiac myocytes. These inductions coincided with loss in myocyte contractility but occurred before there was irreversible cell damage or significant ATP loss [PMID: 8344964]
