
-   Mutations in the gamma 2 chain gene (LAMC2) of kalinin/laminin 5 were detected in the junctional forms of epidermolysis bullosa, an inherited blistering skin disease [PMID: 8012393, PMID: 11810295, PMID: 11907499].
-   LAMC2 is a novel NSCLC prognostic factor. LAMC2 combined with CA 125 and CYFRA 21-1 could aid in clinical prediction of NSCLC patients' overall survival [PMID: 26180921]. Laminin-5 gamma2 chain expression is associated with tumor cell invasiveness and is predictor of mortality in lung squamous cell carcinoma [PMID: 23124251]. LAMC2 gene expression was significantly upregulated in lung adenocarcinoma metastatic cells and correlated with higher risk of recurrence or death in patients with lung adenocarcinoma [PMID: 25591736]. Coexpression of the LAMB3 and LAMC2 genes was also observed in all 4 cases of primary non-small cell lung carcinoma (SCLC) cells examined but not in the corresponding non-cancerous lung cells. Laminin-5 can be a critical microenvironmental factor for the growth of non-SCLC cells but not of SCLC cells [PMID: 10964684].
-   Using retroviral-mediated siRNA directed against laminin-5 (Ln-5) Gamma 2 chain in an established oral squamous cell carcinoma (OSCC) cell line, a study showed that endogenous Ln-5 secretion was suppressed and that loss of Ln-5 enhanced migratory, tumorigenic, and invasive properties of OSCC cells [PMID: 15963983].
-   Aberrant promoter methylation of laminin-5-encoding genes (LAMA3, LAMB3 and LAMC2) was observed in prostate cancer cell lines and tissues. Frequent epigenetic silencing of LN5-encoding genes in prostate cancers seem to correlate with clinicopathological features of poor prognosis [PMID: 14695140].
