
-   LCN2 is strongly upregulated upon gastrointestinal damage, bacterial infection or intestinal inflammation. LCN2 mRNA expression in the mouse gut was significantly upregulated in response to treatments with indomethacin or dextran sodium sulfate. The increased expression was particularly notable in the surface epithelial cells and infiltrating inflammatory cells [PMID: 16952550].
-   LCN2 is upregulated in normal and gastritis-affected mucosa infected with H. pylori [PMID: 19727808].
-   LCN-2 expression is upregulated in patients with traumatic brain injury (TBI) in both the injured tissue of the brain as well as the plasma and serum of the patients. The expression correlated positively with the severity of TBI [PMID: 27538670].
-   LCN2 mRNA in the choroid plexus was highly up-regulated in the experimental autoimmune encephalomyelitis mouse model of multiple sclerosis (MS). In humans, increased cerebrospinal fluid LCN2 levels were observed in MS and optic neuritis patients, correlating with active disease phases. Neutrophils infiltrating the choroid plexus and astrocytes in the brain were identified as sources of the upregulated LCN2 [PMID: 22907989].
-   LCN2 mRNA was highly expressed in the lesional skin of psoriatic patients and mouse model. Neutrophils and keratinocytes were identified as the sources of LCN2 in these lesions [PMID: 26979478].
-   In a heterotopic murine heart transplant model, LCN2 mRNA was significantly upregulated in the heart following ischemia and reperfusion. The primary source of the upregulated LCN2 protein was identified as infiltrating polymorphonuclear cells [PMID: 17391123].
-   Serum LCN2 levels were found to be significantly higher in patients with coronary heart disease compared to control [PMID: 18230827].
-   LCN2 was found to be upregulated in the cardiac vasculature following hypoxic stress in apoE(-/-) x LDLR(-/-) mice. Elevated mRNA levels were observed in atherosclerotic plaques of mice that developed myocardial infarction [PMID: 16254208].
