
-   Significant lower expression of MT1A mRNA in papillary thyroid carcinomas compared to nodular goiters. Expression of functional MT isoforms may contribute to thyroid carcinogenesis and potentially serve as a diagnostic marker in distinguishing benign and malignant lesions [PMID: 28870952].
-   Metallothionein-1 (MT-1) mRNA expression increased significantly in response to cerebral ischemia and reperfusion in rat mediated through an antioxidant/electrophilic response element (ARE) sequence in the MT-1 promoter [PMID: 10884303].
-   MT-1A gene expression in human lung cancer was significantly lowers than those from cancer-surrounding tissues [PMID: 23947958].
-   Significant down-regulation of MT-1A transcripts was observed in RCC tissue specimens when compared with controls [PMID: 11053642].
-   MT1A and MT2 gene expression was significantly elevated in grade IV astrocytomas (glioblastomas) as compared to astrocytomas grade I-III. High MT1A, MT1X, MT2, MT3 genes expression was associated with shorter patient survival [PMID: 30932010].
-   Expression of seven genes including MT1A was also significantly associated with overall survival of patients with oral squamous cell carcinoma [PMID: 28852427]. A significant loss of MT1A, MT1X, MT3 and MT4 expression and gain of MT1F expression was observed in oral squamous cell carcinoma [PMID: 25640883]. MT-1 expression is significantly upregulated in areca quid chewing associated-oral squamous cell carcinoma. The expression profile suggests MT-1 could be used clinically as a marker for tumors possessing the potential for lymph node metastasis [PMID: 17418620].
-   MT-1 mRNA was induced transiently when TPA (12-0-tetradecanoylphorbol-I 3-acetate) was applied to the skin of Sencar mice, whereas the expression of MT-1 genes was constitutively elevated in papillomas produced by repeated applications of TPA [PMID: 2548529].
-   Increased MT1A mRNA expression was detected at 2 days and 5 days post spinal cord injury in humans [PMID: 17218363].
-   Upregulation of targeted MT1A and COMMD1 mRNA in the progression of canine copper-associated chronic hepatitis [PMID: 28459846]. Transient increase of MT1A mRNA was also observed during the progression of hepatitis in COMMD1-deficient dogs [PMID: 25053573].
-   MT-1 expression was significantly lower in arsenic patients caused by coal-burning pollution. The expressions of MT-1 gene in buccal mucous cells may be regarded as sensitive molecular markers for skin and hepatic pathologic changes in arsenic patients [PMID: 19953893].
-   Preterm labor and preterm histological chorioamnionitis were associated with increased expression of MT1A [PMID: 30155998].
-   Exposure of human proximal tubule cells to cytotoxic levels of CdCl2 induces the additional expression of metallothionein 1A mRNA. MT-1A gene could be a potential marker for heavy metal exposure and/or toxicity [PMID: 7762008]. MT-1A mRNA levels increased in peripheral lymphocytes post occupational cadmium exposure. MT-1A mRNA levels were significantly correlated with renal dysfunction biomarkers, which indicates it may be used as a biomarker for occupational cadmium exposure [PMID: 19359654]. MT-1A, were found to be significantly increased with elevated levels of blood and urinary Cd levels from Thai population residing in cadmium-contaminated areas. MT-1A mRNA expression in leukocytes might be developed as a potential biomarker of Cd exposure and Cd-induced renal dysfunction [PMID: 22981465]. Expression of metallothionein (MT1a) was induced in kidney and small intestine of ovariectomized Wistar rats after administration of CdCl(2) [PMID: 20186393].
