
-   MT2A mRNA expression in microdissected epithelia were downregulated during the transition from normal mucosa to colorectal cancer [PMID: 21820154]. Metallothionein 2A (MT2A) was downregulated in the tumor tissues of patients with CRC compared to adjacent normal tissues and was related to the tumor M stage of patients [PMID: 35642057].
-   ECRG2, a novel candidate of tumor suppressor gene in the esophageal carcinoma, interacts directly with metallothionein 2A and links to apoptosis [PMID: 12646258]. Metallothionein 2A expression in cancer-associated fibroblasts and cancer cells promotes esophageal squamous cell carcinoma progression [PMID: 34572779]. MT2A were differentially expressed in esophageal carcinoma (ESCC) patients with PD-1 monoclonal antibody resistance, which may be related to the resistance of PD-1 mMAB [PMID: 36466860].
-   MT2A mRNA is overexpessed in the medulla oblongata in clinical stage scrapie-infected sheep. A significant increase of MT2A was observed in all the analyzed brain regions (medulla oblongata, cerebellar cortex and diencephalon) [PMID: 23497022].
-   Proteinuric chronic renal failure may increase plasma metal levels where blood MT2A mRNA could be a marker [PMID: 35735634].
-   MT2A gene expression is significant lower in human bladder carcinoma tissue than in the normal bladder tissue. MT2A overexpression not only downregulated endogenous ROS but also blocked ROS induced by H~2~O~2~. Knockdown of MT2A increased invasion and cell growth in vitro and in vivo. These results indicating that MT2A is acting as an antioxidant and also a tumor suppressor in human bladder carcinoma cells [PMID: 36009228].
-   The MT2A gene expression was found to be significantly increased in clear cell RCC and sarcomatoid RCC in comparison with the adjacent normal renal parenchyma. Also, MT2A gene expression was significantly higher in lower grade tumors (grades I and II) in comparison to adjacent normal renal tissue [PMID: 25097305].
-   MT2A mRNA expression was lower in primary gastric tumors than in adjacent normal tissues. MT2A expression was an independent prognostic factor for gastric cancer (GC), and decreased MT2A expression was associated with poor clinical outcome [PMID: 23876896].
-   Metallothionein 2a gene expression is increased in subcutaneous adipose tissue of type 2 diabetic patients [PMID: 23148893].
