
-   Mydgf promotes cardiomyocyte proliferation by activating c-Myc/FoxM1 pathway and improves heart regeneration both in neonatal and adult mice after cardiac injury [PMID: 32802181].
-   In papillary thyroid cancer patients, analysis of a 389-patient cohort revealed 1,925 cancer-associated alternative splicing events, including events from parent genes involved in MYC signaling pathways [PMID: 34628367].
-   LXRbeta agonist inhibited gastric cancer cells proliferation by suppressing Wnt signalling via LXRbeta relocalization and decreased the expression of target genes such as MYC, BMP4, and MMP7 through binding to their promoters [PMID: 30338932].
-   In male rats fed ethanol chronically, there were no increases in c-myc mRNA; increases, however, occurred in c-myc mRNA in muscle from female rats fed ethanol chronically. Raising endogenous acetaldehyde with cyanamide increased c-myc mRNA in acute studies. The increases in c-myc may well represent a preapoptotic effect, or even a nonspecific cellular stress response to alcohol and/or acetaldehyde [PMID: 12876071].
-   In rat chondrocytes with osteoarthritis, upregulated microRNA-24 was found to downregulate C-myc mRNA expression [PMID: 29143973].
-   c-Myc has been shown to play a role in regulating hematopoietic homeostasis. Deregulated c-Myc expression in M1 myeloid leukemic cells and normal myeloid cells derived from murine bone marrow blocks terminal differentiation, induces growth arrest, and triggers apoptosis via the Fas/CD95 pathway. Co-expression of egr-1 and c-fos with c-myc influences myeloid differentiation and tumorigenesis [PMID: 12032779].
-   Myc is identified as one of the 39 cellular senescence-associated differential expression genes in myocardial tissue of ischemic cardiomyopathy leading to heart failure (ICM-HF). Functional enrichment analysis revealed that c-Myc is involved in controlling cellular senescence and immunological pathways. These findings suggest c-Myc's role in the pathogenesis of ICM-HF may be linked to its influence on the immune microenvironment [PMID: 37234159].
-   MYC up-regulation confers vulnerability to dual inhibition of CDK12 and CDK13 in high-risk Group 3 medulloblastoma. In MYC-high Group 3 medulloblastoma cells, the use of the transcriptional cyclin-dependent kinases (CDK) 12 and 13 inhibitor THZ531 selectively repressed a subset of up-regulated genes related to the DNA damage response (DDR), thereby inducing irreparable DNA damage and decreasing cell viability [PMID: 37599362].
-   Depletion of DNMT3A, a key regulator of DNA methylation, resulted in activation of Notch and Myc signaling in a mouse model of chronic lymphocytic leukemia (CLL) [PMID: 34686499].
-   Perfluorooctanoic acid (PFOA) produced significant increases in c-MYC gene and protein expression in rat liver epithelial cell cultures which was associated with morphological transformation and characterics of malignant progression [PMID: 36849026].
-   Co-expression of c-myc and transforming growth factor (TGF)-alpha as transgenes in mouse liver results in major enhancement of neoplastic development in this organ as compared with expression of either of these transgenes alone [PMID: 8701981].
-   Increased Myc expression was associated with tamoxifen-induced hepatocarcinogenesis in female Sprague-Dawley rats [PMID: 12841865].
-   An increase in c-Myc mRNA expression was found in 24% of spontaneous hepatocellular carcinomas (HCCs) from male B6C3F1 mice, relative to non-tumor tissue. Tumors that had an increase in c-myc mRNA did not have an amplified c-myc gene [PMID: 9180926].
-   Exposure to a single and continuous dose of cadmium (Cd) in male rats significantly increased c-Myc expression in hepatic cells. N-acetylcysteine (NAC) treatment significantly decreased c-Myc expression in rats exposed to Cd, suggesting its protective role against Cd-induced hepatic cell apoptosis and oxidative stress [PMID: 33740178].
