
-   Pim-3 is highly expressed at mRNA and protein levels in endothelial cells (ECs) and has an essential role in EC spreading and migration to promote vascular tube formation [PMID: 19229879].
-   Pim-3 kinase is aberrantly expressed in malignant lesions but not in normal tissues of endoderm-derived organs, such as the liver, pancreas, colon, and stomach, and contributes to tumorigenesis by inhibiting apoptosis of tumor cells and promoting cell cycle progression [PMID: 25071334].
-   PIM-3 mRNA expression levels were significantly elevated in prostate cancer compared to benign patient samples, and of all the PIM members, the overall expression of PIM3 was the highest [PMID: 33932111].
-   Focal cerebral ischemia enhances Pim-3 mRNA expression in the peri-infarction cortex at early time points of adult rats. Genes regulated acutely after stroke in this rat model may modulate cell survival and death [PMID: 12843783].
-   Pim-3 gene could protect rats in a model of fulminant hepatic failure by inhibiting liver apoptosis and improving inflammatory response of liver tissues, which could be associated with inhibiting expression of inflammatory mediators and promoting expression of anti-apoptosis protein Bcl-2 [PMID: 20039932].
-   Aberrant Pim-3 expression was involved in gastric adenoma-adenocarcinoma and subsequent invasion and metastasis process in gastric cancer. Distinct Pim-3 expression underlies the molecular mechanisms for the differentiation of intestinal-type and diffuse-type carcinomas [PMID: 17876606].
-   Ischemia-reperfusion injury up-regulated the Pim-3 gene expression through oxidative stress signaling pathway in rat myocardial tissues [PMID: 21181358].
-   A study with Pim-3 transgenic mice indicated that Pim-3 alone cannot cause, but can accelerate hepatocellular carcinoma development when induced by a hepatocarcinogen, such as diethylnitrosamine [PMID: 20101231].
-   The Pim-3 kinase was found to be involved in accelerating human pancreatic cancer development and in promoting tumor neovascularization and subsequent tumor growth [PMID: 24789328].
-   Higher Pim-3 mRNA level are detected in ovarian cancer tissues than those in normal ovarian tissues with significant correlations between higher Pim-3 expression levels with the FIGO stage, histopathological subtypes, and distant metastasis in ovarian cancer patients [PMID: 25921139].
