
-   PN expression is up-regulated in epithelial ovarian tumors. PN enhances incorporation of BMP1 in the fibronectin matrix of connective tissues, and subsequent proteolytic activation of lysyl oxidase LOX. Periostin secreted by epithelial ovarian carcinoma is a ligand for alpha(V)beta(3) and alpha(V)beta(5) integrins and promotes cell migration [PMID: 12235007].
-   POSTN was found to be upregulated in colon cancer tissue and was associated with poor prognosis in patients with colon cancer. mRNA expression level of POSTN modulates 5-fluorouracil resistance in colon cancer cells [PMID: 34373709].
-   An endothelial cell in clear-cell renal cell carcinoma (ccRCC) may be associated with fibroblasts and significantly expressed fibroblast markers, such as POSTN [PMID: 34722263].
-   POSTN mRNA was upregulated in keloid tissue and keloid fibroblast compared with normal skin tissue. siRNA knockdown identified POSTN is a crucial regulatory gene that regulates keloid fibroblast migration and collagen synthesis [PMID: 36517972].
-   In primary prostate tumors, a significant correlation between POSTN mRNA overexpression, worse baseline prognostic features, and shorter disease-free survival was found. POSTN was overexpressed in metastatic castration-resistant prostate cancer (mCRPC) and correlated with aggressive features [PMID: 32416542].
-   Periostin and tenascin-C interaction promotes angiogenesis in ischemic proliferative retinopathy [PMID: 32518264].
-   Expression of POSTN in cancer-associated fibroblasts (CAFs) was significantly higher in NSCLC and in the adenocarcinoma (AC) and squamous cell carcinoma (SCC) subtypes compared to non-malignant lung tissue. POSTN expression in CAFs increased with clinical cancer stage, grades (G) of malignancy, and lymph node involvement in NSCLC. Higher POSTN expression in CAFs was an independent prognostic factor for overall survival (OS) [PMID: 32987711]. Significantly higher cytoplasmic POSTN expression in the whole NSCLC group may regulate lung cancer cell invasiveness by modulating the expression of MMP-2 [PMID: 35163164].
-   POSTN mRNA levels significantly increased in differentiating neural stem cell (NSC). Periostin promotes NSC proliferation and differentiation following hypoxic-ischemic injury [PMID: 25894199].
-   The levels of mRNA for periostin (POSTN), type 1 collagen, and fibronectin were significantly increased in the metastatic lesion relative to the primary lesion of Melanoma. POSTN is a key factor in promoting melanoma cell metastasis to wound sites by providing a premetastatic niche [PMID: 26083413].
-   Significant increases in periostin expression were noted in patients with chronic rhinosinusitis with nasal polyps and in those with aspirin-induced asthma [PMID: 22918213].
-   Periostin mRNA expression was highly upregulated in both glomeruli and tubulointerstitium in patients with different nephropathies [PMID: 21854746].
