
-   Periplakin was upregulated in saphenous vein coronary artery bypass grafts after arterialization. Periplakin transcripts was upregulated by prolonged exposure to cyclic strain stress in vascular smooth muscle cells. Thus, Periplakin was identified as arterial intima-enriched (AIE) genes that contributed to the stress properties of stratified epithelium [PMID: 19211270].
-   Proteomic analysis of primary esophageal squamous cell carcinoma reveals downregulation of a cell adhesion protein, periplakin [PMID: 16400690]. Periplakin is one of 33 proteins that were associated with nodal metastasis in esophageal cancer [PMID: 17133371].
-   PPL and MAPK13 were highly expressed in Triple-negative breast cancer (TNBC) tissues compared to the breast cancer brain metastasis tissues (BrM). The expression levels of PPL and MAPK13 may determine TNBC cell motility [PMID: 24336635].
-   Ppl expression was downregulated in the lung and alveolar epithelial cells following bleomycin-induced injury in mice. Deletion of Ppl in mice led to improved survival and reduced lung fibrosis after bleomycin injury [PMID: 29515024].
-   Loss of periplakin expression as analyzed by IHC staining was associated with pathological stage and cancer-specific survival in patients with urothelial carcinoma of the urinary bladder [PMID: 24942859].
-   Mice deficient in involucrin, envoplakin, and periplakin (Ivl/Evpl/Ppl triple-null) have a defective epidermal barrier due to an abnormal assembly of CE-layer components, suggesting the functional redundancy in these 3 proteins in the skin [PMID: 18166659].
-   PPL mRNA expression was significantly reduced in human esophageal squamous cell carcinoma (ESCC) tissues compared with that in normal tissues [PMID: 25583674].
-   In melanoma metastases and ovarian cancers, PPL (Periplakin) mRNA expression is overexpressed along with other barrier molecule genes, such as FLG, which is associated with a lack of Th1 immune signatures and increased early patient mortality. Overexpression of these genes suggests a role in protecting cancer cells against immune cell infiltration and immune-mediated destruction [PMID: 28123876]. Higher expression of PPL mRNA in ovarian cancer as compared with normal ovary tissue was associated with a poor survival [PMID: 35612641].
-   PPL mRNA was down-expressed in colon carcinomas compared with normal and para-carcinoma tissues, which was correlated with the tumor size. Loss of periplakin expression is associated with the tumorigenesis of colorectal carcinoma [PMID: 28068625].
