
-   COX-1 mRNA was significantly reduced in the stomach of aged subjects, and COX-1SV (splice variant) mRNA was significantly higher in the adults compared with the young and aged stomach. When ulcers were undergoing healing and repair, COX-1 mRNA levels were significantly elevated suggesting its role in healing of a gastric ulcer [PMID: 10801275, PMID: 11136275].
-   Cyclooxygenase-1 inhibitor significantly improved streptozotocin-induced cognitive impairment in intracerebroventricular streptozotocin (ICV-STZ) induced Sporadic Alzheimer's Disease in rats [PMID: 21701788]. Cyclooxygenase-1 null mice show reduced neuroinflammation in response to beta-amyloid compared with wild type mice, indicating that inhibition of COX-1 may be valid therapeutic strategy to reduce brain inflammatory response and neurodegeneration [PMID: 20157512].
-   The mRNA levels of COX-1 and cytosolic PGES (cPGES) were significantly reduced in postmortem frontal cortex from bipolar disorder (BD) patients relative to age-matched controls [PMID: 20038946].
-   Both mRNA and protein expression of COX-2 and other components of the PGE2 pathway, including COX-1 were upregulated in a rat model of esophageal adenocarcinoma (EAC), indicating COX-1 may play important roles in the development of EAC induced by gastroduodenal reflux in the rat [PMID: 22165968].
-   Cyclooxygenase-1 mRNA and protein are overexpressed and promotes angiogenic growth factor production in ovarian cancer [PMID: 12615701].
-   COX-1 mRNA is significantly increased in the spine during osteoarthritis pain in the model of osteoarthritis induced in rats by injection of monoiodoacetate (MIA) into the knee joint [PMID: 18637715].
-   Cox-1 mRNA expression was induced in the renal carcinomas of the Eker (TSC2 gene mutant) rat model relative to non-tumor kidney controls [PMID: 12708469].
-   COX-1 nonexpressers showed an improved overall survival compared to expressers for women with FIGO stage I and II cervical carcinoma. This study suggest an adverse prognosis with COX-1 expression in early-stage cervical carcinoma and a trend toward COX-1 expression in disease relapse [PMID: 16803521].
