
-   RUNX1 mRNA expression in liver tissues was upregulated in patients with non-alcoholic steatohepatitis (NASH) and associated with inflammation, fibrosis, and a higher NASH activity score [PMID: 31635436].
-   RUNX1 mRNA hepatic expression was higher in the livers of patients with simple steatosis (SS) compared to those with normal liver or nonalcoholic steatohepatitis (NASH) [PMID: 34063472].
-   RNA concentrations of runt-related transcription factor-1 (RUNX1) were highly increased in preparalyzed, paralyzed, and axotomized hindlimb skeletal muscles of SOD1(G86R) mice compared to Sham controls. SOD1(G86R) mice is a amyotrophic lateral sclerosis model [PMID: 18000159].
-   The AML1 gene: a transcription factor involved in the pathogenesis of myeloid and lymphoid leukemias [PMID: 9234595]. AML1/RUNX1 at 21q22 is involved in t(8;21), t(3;21), and t(16;21) in de novo and therapy-related AML and myelodysplastic syndrome as well as in t(12;21) in childhood B cell acute lymphoblastic leukemia [PMID: 11867721].
-   Gene expression profiling was analyzed in a rat endometriosis model, where the gene expression of Runx1 in the endometriotic lesions were many fold higher than the respective levels in normal uterine tissues. The results suggest that Runx1 may play important roles in the pathogenesis of endometriosis [PMID: 17845203].
-   SNPs of RUNX1 (rs4816501) was significantly associated with dementia in Down syndrome [PMID: 20946940]. A SNP in RUNX1 is also strongly associated with rheumatoid arthritis. The study indicates that the regulation of SLC22A4 expression by RUNX1 is associated with susceptibility to rheumatoid arthritis [PMID: 14608356].
-   After peripheral nerve injury, Runx1 expression was down-regulated in GFRalpha2-positive neurons, which also exhibit a phenotype switch to begin expressing GFRalpha3 and transient receptor potential vanilloid 1 (TRPV1). This suggests that Runx1 modulates the expression of key receptors associated with neuronal plasticity and injury response in adult sensory neurons [PMID: 22216140].
-   In aged rats, Runx1, important for sprouting angiogenesis, showed a delayed upregulation following stroke compared to younger animals. Despite initiation of angiogenesis in both young and old infarcted rats, the aged rats demonstrated a diminished angiogenic response associated with persistent inflammation and fibrosis [PMID: 24672479].
-   Mutations of Runt-related transcription factor 1 (RUNX1) have been detected in patients with myelodysplastic syndrome (MDS). RUNX1 mutation of exons 3-8 was closely associated with a short overall survival [PMID: 17910630].
-   RUNX1 expression was increased by intrauterine smoke (IUS) exposure at the pseudoglandular stage of human lung development based on quantitative PCR analysis of immature lung tissue. However, in a murine neonatal model, IUS decreased RUNX1 mRNA expression at postnatal days 3 and 5. SNPs in RUNX1 were significantly associated with methacholine responsiveness in asthmatic children [PMID: 21803869].
-   RUNX1 was suggested as a driver of the glioblastoma multiforme mesenchymal gene expression signature [PMID: 28443460].
-   RUNX1 was downregulated in gastric cancer (GC) tissues compared to adjacent non-tumor tissues [PMID: 26716895].
-   A putative RUNX1 binding site variant between SLC9A3R1 and NAT9 is associated with susceptibility to psoriasis [PMID: 14608357].
