
-   S100A4 can induce a metastatic phenotype in benign rat mammary tumour cells [PMID: 8455951, PMID: 9696040]. Overexpression of the mts1 gene in the mouse mammary carcinoma cells gives rise to more aggressive tumors which are able to metastasize [PMID: 8895507].
-   Expression of the calcium-binding protein S100A4 (p9Ka) in MMTV-neu transgenic mice induces metastasis of mammary tumors [PMID: 8895508]. Protein expression of S100A4 were examined in primary tumors from 349 stage I and II breast cancer patients. S100A4 positivity associated with a higher probability of poorer prognosis markers and significantly reduced median survival [PMID: 10749128]. S100A4 expression is an indicator of a poor prognosis for T1N0M0 breast cancer. In addition, the combination of S100A4 and Met expression gives the best risk group discrimination in the T2N0M0 subgroup [PMID: 15452371].
-   S100A4 mRNA expression was increased in primary colon cancers [PMID: 17101323, PMID: 11875708]. S100A4 mRNA was significantly higher in livers containing colonic carcinoma metastases compared to colon carcinoma specimens [PMID: 11875708]. The amount of S100A4 mRNA in adenomas was nearly equal to that in normal colonic mucosa, whereas adenocarcinomas expressed a significantly higher amount of the RNA than did the adjacent normal colonic mucosa [PMID: 9815629]. S100A4 protein expression represents a highly significant prognostic marker in colorectal carcinoma, which is able to identify a subset of patients at high risk. S100A4 expression is associated with adverse clinical outcome for colorectal cancer [PMID: 12404222, PMID: 16615153].
-   Expression of S100A4 protein is associated with metastasis and reduced survival in human bladder cancer. Focal S100A4 protein expression is an independent predictor of development of metastatic disease in cystectomized bladder cancer patients [PMID: 11857492, PMID: 16632178].
-   Positive staining for S100A4 was a significant prognostic factor in gallbladder cancer [PMID: 11956586] and esophageal squamous cell carcinoma [PMID: 11251165]. S100A4 protein expression correlates with invasion and metastasis in oral squamous cell carcinoma [PMID: 15006621] and gastric cancer [PMID: 11106237].
-   Expression of S100A4 protein combined with reduced E-cadherin expression predicts patient outcome in malignant melanoma [PMID: 15133476].
-   Non-small cell lung cancer patients who showed S100A4-positive/alpha-catenin-negative expression had a significantly shorter survival than the patients with S100A4-negative/alpha-catenin-positive expression [PMID: 10811984].
-   S100A4 expression is increased in stricture fibroblasts from patients with fibrostenosing Crohn's disease and promotes intestinal fibroblast migration [PMID: 20489045].
-   S100A4 protein expression in human articular chondrocytes is elevated in osteoarthritic (OA) tissue compared to normal cartilage. S100A4 binds to RAGE, initiating a RAGE-mediated signaling cascade that induces MMP-13 production. Both S100A4 and RAGE are upregulated in OA cartilage, suggesting a potential contribution to cartilage degradation in OA through the activated this signaling pathway [PMID: 16948116].
-   S100A4 mRNA levels were found to be higher in cholangiocarcinoma (CCA) tissues. High levels of S100A4 mRNA were significantly associated with CCA metastasis. TNF-alpha induced CCA cell migration by the induction of transforming growth factor-beta (TGF-beta) resulting in S100A4 mRNA and protein activation [PMID: 24867797].
-   Liver S100A4 relative mRNA expression was significantly elevated in the fibrotic livers compared to healthy livers making it a good marker for liver fibrogenesis [PMID: 26721462].
