
-   Mrp8 triggers TNF-alpha and IL-6 release via a Toll-like receptor 4 (TLR4)-dependent manner. Mrp8 can induce self-tolerance to Mrp8 re-stimulation and cross-tolerance to bacterial infection. In addition to TLR4, TLR2 also contributed to Mrp8-induced inflammatory response and tolerance [PMID: 26329314].
-   S100A8 transported by SEC23A inhibits lung metastatic colonization of melanoma cells via autocrine activation of autophagy [PMID: 32811814].
-   Monocytes/macrophages in the metastatic liver microenvironment induce S100A8 and S100A9 in cancer cells, and these proteins are essential for tumor cell migration and invasion. S100A8 and S100A9, however, are not responsible for stimulation of proliferation [PMID: 27086923].
-   S100A8/A9 heterodimer promoted cell growth occurs through RAGE signaling and activation of NF-kappaB [PMID: 18339893]. Ligand binding of S100A8/A9 heterodimers to the cellular receptor RAGE may also sustain inflammation to promote tumor development [PMID: 18208974].
-   Calprotectin, a heterodimer of S100A8 and S100A9 molecules, induces IL-6 and MCP-1 production in human gingival fibroblasts via TLR4 signaling that involves MAPK and NF-kappaB, resulting in the progression of periodontitis [PMID: 27925202].
-   In the context of head and neck squamous cell carcinoma, data suggests that intracellular S100A8/A9 contributes to the cancer cell phenotype by modulating MMP-2 expression and activity to regulate cell migration and mobility [PMID: 25236491].
-   S100a8/a9 was identified as the most significantly upregulated gene during the early reperfusion stage. S100a8/a9 is a master regulator causing cardiomyocyte death in the early stage of myocardial ischemia-reperfusion (MI/R) injury via the suppression of mitochondrial function [PMID: 31220942].
-   High expression of S100A8 and S100A9 is associated with poor disease-free survival in patients with cancer [PMID: 35116629].
-   The serum S100A8/A9 levels in patients with community-acquired pneumonia (CAP) was higher than those in healthy controls. S100A8/A9 may serve as a biomarker for predicting the severity of the condition in children with CAP [PMID: 37180431].
-   Calprotectin, a heterodimeric complex of S100A8/9 (MRP8/14), has been proposed as an important serum biomarker that reflects disease activity and structural joint damage in rheumatoid arthritis (RA)[PMID: 26373925].
-   Patients with systemic lupus erythematosus (SLE) had increased platelet S100A8/A9 content compared with healthy individuals. Increased levels of platelet S100A8/A9 were associated with cardiovascular disease (CVD), particularly myocardial infarction [PMID: 26946461].
-   The S100A8/A9 levels in stratum corneum (SC) of psoriasis patients were significantly positively correlated with the PASI score [PMID: 34165193].
-   Alarmin S100A8 was robustly induced in SARS-CoV-2-infected animal models as well as in COVID-19 patients which mediates activation of aberrant neutrophils in the pathogenesis of COVID-19[PMID: 33388094].
-   Patients with elevated levels of MRP-8/14 and high-sensitivity C-reactive protein showed significantly increased risk of cardiovascular death or acute myocardial infarction (MI) compared with patients with the lowest levels of both markers [PMID: 18082488].
-   Loss of S100A8/A9 strongly associates with poor squamous differentiation and higher tumor grading, EGFR upregulation, increased DNA methylation, and poorer overall survival for patients with head and neck squamous cell carcinoma (HNSCC) [PMID: 29443623].
-   S100A8/A9 in NPC tissues were significantly higher than those in chronic pharyngitis (CP) tissues, closely associated with nasopharyngeal carcinoma (NPC) clinical stages. The secreted soluble inflammatory factors S100A8/A9 might promote cancer migration and invasion via the p38 MAPK signaling pathway along with invasion/migration associated proteins overexpression in the tumor microenvironment of NPC [PMID: 34257632].
-   The esophageal squamous cell carcinoma (ESCC) patients with high S100A8/A9 expression exhibited significantly shorter disease-free survival and cause-specific survival. S100A8/A9 promotes ESCC progression via Akt and p38 MAPK signaling pathways [PMID: 34954212].
-   S100A8 promotes epithelial-mesenchymal transition (EMT) and metastasis under TGF-beta/USF2 axis in colorectal cancer (CRC). TGF-beta was found to promote EMT and metastasis through the USF2/S100A8 axis in CRC [PMID: 33389821].
