
-   SERPINE1 (PAI-1) is deposited into keratinocyte migration "trails" and required for optimal monolayer wound repair [PMID: 18386027].
-   Ectopic expression of PAI-1 in proliferating p53-deficient murine or human fibroblasts induces a phenotype displaying all the hallmarks of replicative senescence [PMID: 16862142].
-   Plasminogen activator inhibitor-1 is overexpressed in nonproliferative diabetic retinopathy [PMID: 8943696].
-   Elevated levels of PAI-1 are associated with atherosclerosis and an increased thrombotic tendency, while PAI-1 deficiency leads to increased fibrinolysis and bleeding [PMID: 12871067].
-   4G/4G genotype of PAI-1 gene is associated with reduced risk of stroke in elderly [PMID: 14605330]. In patients with sepsis, the levels of PAI-1 are positively related to poor outcome, increased severity of disease, and increased levels of various cytokines, acute-phase proteins, and coagulation parameters [PMID: 16237647].
-   Transgenic mice overexpressing PAI-1 spontaneously developed thrombi in their extremities [PMID: 2366866] and coronary arterial thrombosis [PMID: 12135951].
-   PAI-1 (and VN) were shown to be essential for the formation of stable arterial thrombi in a mouse model of carotid artery injury [PMID: 11157725, PMID: 10627465].
-   Individuals with elevated PAI-1 in their blood have an increased risk for thrombosis, including recurrent myocardial infarction [PMID: 2885513].
-   Levels of PAI-1 mRNA were significantly increased in severely atherosclerotic arteries compared to relatively normal human arteries [PMID: 1495992, PMID: 7686395].
-   PAI-1 is upregulated in glomerulosclerosis induced by hypertension or x-irradiation, in liver fibrosis induced by carbon tetrachloride or spontaneously occurring, and in bleomycin-induced pulmonary fibrosis [PMID: 11120750].
-   PAI-1 in breast cancer tissue extracts was significantly higher than benign tissue, and elevated PAI-1 expression in cancer tissue extracts was related to decreased relapse free survival. High PAI-1 is associated with a poor prognosis for survival in breast cancer [PMID: 1796300, PMID: 10676647, PMID: 14983219, PMID: 29852393].
-   SERPINE1 was identified as one of six risk genes included in a seven-gene liver-metastasis-related prognostic signature for pancreatic adenocarcinoma patients post R0 resection [PMID: 34290570].
-   Food deprivation induced gene expression of PAI-1 in epididymal and intestinal adipose tissues of db/db mice but did not affect wild-type mice [PMID: 17938813].
-   In primary colon cancer, PAI-1 expression was found to be upregulated in primary stromal cells at the invasive front [PMID: 19123477].
