
-   The TLR1 gene was found to be downregulated in small intestinal mucosa from patients with irritable bowel syndrome with diarrhea (IBS-D) [PMID: 27445342].
-   TLR1 expression was found to be higher in peripheral blood mononuclear cells (PBMCs) of non-alcoholic fatty liver disease (NAFLD) patients compared to healthy controls. TLR1-/- mice were significantly protected from the development of diet-induced NAFLD when compared to wild-type mice [PMID: 34497333].
-   Highly significant defect in TLR1/2-induced TNF-alpha and IL-6 production were observed in older adults compared with young controls. This defect in TLR1/2 signaling may result from decreased baseline TLR1 surface expression (by 36%) in older adults. Diminished TLR1/2 signaling may contribute to the increased infection-related morbidity and mortality and the impaired vaccine responses observed in aging humans [PMID: 17202359].
-   TLR1 and TLR2 are required for lipoprotein recognition and that defects in the TLR1/2 signaling pathway may account for human hyporesponsiveness to outer-surface lipoprotein (OspA) vaccination [PMID: 12091878]. Up-regulation of TLR1 and TLR2 gene expression were found in human PBMCs stimulated with B. burgdorferi lipoproteins [PMID: 16479520].
-   Compared with the matched controls, whole blood from patients with pulmonary tuberculosis had increased levels of mRNA encoding TLR1 [PMID: 16493059].
-   Treatment with O-1966, a selective cannabinoid-2 (CB2) agonist, caused inhibition of toll-like receptor expression (TLR1, TLR4, TLR6 and TLR7) following contusion injury to the spinal cord in mice [PMID: 21970496].
-   The P315L SNP of human TLR1, located in the loop of LRR motif 11 (LRR11), is greatly impaired in mediating responses to lipopeptides and a variety of other bacterial agonists for this receptor. This variant may predispose certain individuals to infectious diseases for which the sensing of microbial cell components by TLR1 is critical to innate immune defense [PMID: 17475868].
-   Tlr11 mRNA levels were decreased in testis of diabetic and insulin-treated diabetic rats which could be one of the important reasons for the increased risk of infections in the male genital tract [PMID: 31637753].
