
-   Inactivation mutations of TUSC3 gene is associated with autosomal recessive mental retardation (ARMR) [PMID: 18452889, PMID: 18455129]. A nonsense mutation (c.163C > T [p.Q55X]) in the second exon of the TUSC3 gene causing defect in TUSC3 is responsible for non-syndromic ARMR in a consanguineous Iranian family [PMID: 21739581].
-   TUSC3 expression was found to be suppressed both at mRNA and protein levels in pancreatic cancer clinical samples; decreased TUSC3 expression was associated with higher pathological TNM staging and poorer outcome [PMID: 26871953].
-   Five genes including N33 from chromosomal band 8p22 are significantly down-regulated in ovarian carcinoma, where N33 also has a potential impact on overall survival of ovarian carcinoma [PMID: 16270321].
-   Hypermethylation of N33 was found in 61% of glioblastoma multiforme (GBM) cases tested. Concordant ER and N33 methylation were found in 81% of the cases and were significantly more frequent in tumors from individuals over the age of 40 [PMID: 9671399].
-   X-linked MAGT1 deficiency with increased susceptibility to Epstein-Barr virus infection and N-linked glycosylation defect (XMEN) disease is a rare combined immunodeficiency. Treatment with the epigenetic drugs decitabine and panobinostat in an in vitro model of XMEN, significantly increased TUSC3 expression, which in turn rescued immune and liver abnormalities related to XMEN disease [PMID: 37086924].
-   TU3A (Tusc3) mRNA expression is low or absent in three renal cell carcinoma (RCC) cells. TU3A promoter hypermethylation is associated with advanced tumor stage and poor disease-specific survival in RCC [PMID: 18813805].
-   TUSC3 mRNA expression was significantly higher in colorectal cancer (CRC) tissues compared with normal tissues [PMID: 30115537, PMID: 27071482]. TUSC3 overexpression was associated with T stage, lymph node metastasis, and distant metastasis. TUSC3 overexpression was associated with worse overall survival for CRC [PMID: 30115537].
-   TUSC3 mRNA and protein expression levels were downregulated in cervical squamous cell carcinoma (CSCC) samples. TUSC3 was an independent prognostic factor for patients with CSCC [PMID: 35137520].
-   Up-regulated TUSC3 expression at the mRNA and protein levels were observed in clinical non-small cell lung cancer (NSCLC) samples compared with adjacent non-tumorous lung tissues. The expression level of TUSC3 is significantly correlated with tumour metastasis and patient survival [PMID: 28487226].
-   TUSC3 rs1378033 was associated with progression for advanced prostate cancer [PMID: 29088772]. Loss of TUSC3 expression accelerated prostate cancer xenograft growth in a PTEN negative background. TUSC3 downregulation affects endoplasmic reticulum (ER) structure and stress response, which results in increased Akt signaling [PMID: 24435307].
-   TUSC3 protein expression in esophageal cancer (ESCC) was significant lower than that in normal esophageal mucosa (NEM). TUSC3 expression was independent prognostic factors for ESCC [PMID: 27994502].
-   CircRNA hsa_circ_0000069 was significantly upregulated and closely related to the lymph node metastasis, and poor prognosis of cervical cancer (CC) patients. hsa_circ_0000069 functioned as an oncogene in CC, which is the sponge of miR-873-5p to facilitate the TUSC3 expression, consequently promoting CC progression [PMID: 37312159].
-   SOX2 regulates multiple malignant processes of breast cancer development through the SOX2/miR-181a-5p, miR-30e-5p/TUSC3 axis [PMID: 28288641].
