
-   ZDHHC2 gene expression was significantly reduced in gastric tumor tissues, compared to the adjacent normal tissues. Reduction of ZDHHC2 expression was associated significantly with lymph node metastasis and histological grade. Reduced ZDHHC2 expression is an independent predictive factor for survival of gastric adenocarcinoma patients [PMID: 23457560].
-   The mRNA level of ZDHHC2 expression was significantly reduced in primary and metastatic foci of advanced colorectal cancer [PMID: 10918388].
-   The gene expression of ZDHHC2 was significantly down-regulated in KIRC patient tissues vs. normal tissues. And the expression of ZDHHC2 in tumors decreased with the increase of the pathological stage of KIRC patients [PMID: 33364189].
-   Increased expression of palmitoyl acyltransferase ZDHHC2 contributed to the upregulation of AKAP150 palmitoylation which contributed to pain hypersensitivity via facilitating synaptic incorporation of GluA1-containing AMPA receptor in spinal dorsal horn [PMID: 34559357].
-   DHHC2 interacts with and palmitoylates AKAP79/150 to regulate dendritic recycling endosome exocytosis and synaptic potentiation in rat [PMID: 25589740].
-   Zdhhc2 was robustly induced in psoriatic skin and loss of Zdhhc2 in mice by CRISPR/Cas9 dramatically inhibited pathology of the ear skin following imiquimod treatment. Zdhhc2 is essential for plasmacytoid dendritic cells mediated inflammatory response in psoriasis [PMID: 33488612].
-   ZDHHC2 is abnormally upregulated in clear cell renal cell carcinoma (ccRCC) tumor tissues resistant to TKIs, such as sunitinib. Upregulation of ZDHHC2 contributed to sunitinib resistance in mice, and ZDHHC2 regulated angiogenesis and cell proliferation in ccRCC [PMID: 37078777].
-   Zdhhc2 mRNA expression in GC B cells was significantly higher than those in follicular B cells. Zdhhc2 is identified as a strong positive regulator of GC B cell differentiation in mice [PMID: 32587588].
-   A thirteen-gene set including ZDHHC2 efficiently predicts the prognosis of glioblastoma based on gene expression analysis of a microarray data set including samples from primary and recurrent GBM tissues and normal brain tissues [PMID: 30628650].
-   Loss of heterozygosity of ZDHHC2 gene has been detected in various types of metastatic cancers, including prostate cancer [PMID: 10918388], hepatocellular carcinoma [PMID: 7687868], colorectal cancer, non-small cell lung cancer [PMID: 7519877], urinary bladder [PMID: 8097582], breast cancer [PMID: 8814452].
-   Human ZDHHC2 maps to a region of chromosome 8 (p21.3-22) that is frequently deleted in many types of cancer, including colorectal [PMID: 8439963, PMID: 8395678] hepatocellular carcinoma [PMID: 7687868, PMID: 7519877], nonsmall cell lung [PMID: 7687457, PMID: 7519877], and cancers of the breast [PMID: 8814452], urinary bladder [PMID: 8097582], and prostate [PMID: 7689419].
