
-   Anti-inflammatory effects of bone marrow mesenchymal stem cells (BMSCs) on mice with Alzheimer's disease (AD) were investigated. The expression level of A2M gene in brain tissues was increased in BMSC treated group compared with the AD control group. The contents of IL-1, IL-2, TNF-alpha and IFN-gamma in blood in the stem cell treatment group were lower than those in the AD control group. Human BMSCs can ameliorate the symptoms of AD by decreasing the levels of inflammatory cytokines and regulating the expression of Abeta-related genes [PMID: 30542456].
-   Gene expression of A2M was significantly downregulated in skeletal stem/progenitor cells (SSPCs) isolated from the bone marrow (BM) of elderly mice compared with those from mature mice. Silencing of A2M expression in human bone marrow-derived mesenchymal stromal cells induced their proliferation and skewed their lineage bifurcation toward adipogenesis at the expense of osteogenesis [PMID: 37965574].
-   Adrenocorticotropic hormone (ACTH), as an osteoblastic differentiation enhancer, up-regulates A2M gene expression in osteoblasts derived from human bone marrow derived mesenchymal stem cells (MSCs) [PMID: 32163666].
-   The corticosteroid-induced avascular necrosis of the femoral head (ANFH) in rats might be mediated by the upregulation of alpha-2-macroglobulin (A2M) gene expression [PMID: 20579363].
-   CD9, a potential leukemia stem cell marker, regulates drug resistance and leukemia development in acute myeloid leukemia. A2M gene expression was much higher in CD9+ cells than CD9- cells from bone marrow of patients with AML. A2M plays a crucial role in maintaining CD9+ leukemia stem cells (LSCs) stemness. And knockdown of A2M impairs drug resistance and migration of CD9+ cells [PMID: 33494824].
