
-   CDCA3 transcripts were identified as highly increased in non-small cell lung cancer (NSCLC) versus in nonmalignant patient tissue, with high levels of CDCA3 being associated disease stage, including poor patient prognosis. CDCA3 protein was also increased in NSCLC tissue and expression was limited to tumor cells [PMID: 28487093].
-   In patients and in vitro analyses, CDCA3 levels correlate with measures of genome instability and platinum sensitivity, whereby CDCA3^high^ non-small cell lung cancer tumors are sensitive to cisplatin and carboplatin [PMID: 34050247].
-   CDCA3 gene expression was upregulated and was significantly higher in lung adenocarcinoma (LUAD) compared with normal tissues. Kaplan-Meier survival curves showed that LUAD samples with higher *CDCA3* expression were associated with poorer overall survival (OS) and disease-free survival (DFS). Results of multivariate Cox regression analysis (HR >=1), indicated that CDCA3 can be used as an independent prognostic factor for LUAD. Gene Set Enrichment Analysis (GSEA) suggested that CDCA3 was correlated with DNA-related terms and metabolic-related pathways in LUAD [PMID: 36093552].
