
-   High mRNA expression of CD44 in clear cell renal cell carcinoma was associated with metastasis, poor prognosis, and high infiltrating levels of macrophages [PMID: 37500138].
-   In rat models of acute ischemic renal injury, no expression of CD44 was detectable in nonischemic kidneys, several mRNAs for CD44 were present within 1 day after injury. CD44 mRNA was found to be expressed in proximal tubules undergoing repair. Results suggest a role for CD44-ligand interactions in the regenerating proximal tubule participating in the process of recovery after ischemic injury [PMID: 10644646].
-   The expression of CD44 gene was significantly increased in renal tissue in the rat model of renal ischemia-reperfusion injury (IRI) [PMID: 31699960].
-   Expression data from glomerular tissue of Immunoglobulin A nephropathy (IgAN) patients were analyzed. Several transmembrane proteins (CD44, TLR1, TLR2, GNG11, CSF1R, TYROBP, ITGB2, PECAM1) were identified as potentially key players in the pathogenesis of IgAN [PMID: 34861820].
-   CD44 splice variant RNA is increased markedly in human transitional cell carcinoma patient tissues [PMID: 8740026].
-   The prognostic value of CD44 in renal cell carcinoma (RCC) is controversial which is the reason for this study to evaluate the correlation of CD44 expression with the clinicopathological features of RCC through a meta-analysis. Results from the meta-analysis suggested that CD44 is a prognostic marker in RCC. High CD44 expression correlates with high Fuhrman grade, recurrence, MVI and poor prognosis [PMID: 26287771].
-   Semiquantitative RT-PCR analyses were performed indicating a preference for distinct CD44v RNA splice variants in highly malignant clear cell carcinomas. Expression of variant CD44 isoforms were strongly correlated with grading and appeared to mediate a more aggressive phenotype to renal cell tumors [PMID: 8579108].
-   CD44v isoform RNA detection in human renal cell carcinoma (RCC) patient tumors indicated that there may be a role for CD44v in human RCC progression and metastases, and CD44v may prove to be a marker for high metastasis potential of RCC [PMID: 11825512].
-   The upregulation of CD44 mRNA and protein expressions in clear cell renal cell carcinoma is indicative of unfavorable clinical prognoses [PMID: 37509716].
-   RNA-Seq and immunohistochemical analysis showed that TDO2 expression was upregulated in renal cell carcinoma (RCC) tissues and was associated with advanced disease and poor survival of RCC patients. Additionally, TDO2 expression correlated with the expression of PD-L1 and CD44 [PMID: 34174844].
