
-   Overexpression of RhoB in ccRCC cells induced cell cycle arrest in the G2/M phase and led to aberrant expression of cycle regulators including CDK1. This suggests that in the context of ccRCC, CDK1 expression is modulated by RhoB and plays a role in tumor cell proliferation and apoptosis [PMID: 27384222].
-   In adult Pkd2 or Pkd1 knockout kidneys, mouse models of autosomal dominant polycystic kidney disease (ADPKD), Cdk1 expression was found to be significantly dysregulated prior to cyst formation, indicating its role as an early driver of cell proliferation in this disease. Combined inactivation of Cdk1 and Pkd1 significantly improved kidney function and reduced cystic phenotype in these models by blocking cyst cell proliferation [PMID: 33046531].
-   In kidney papillary carcinoma, CDK1 was identified as a significant gene associated with cell death resistance. This indicates that CDK1 gene expression is notably involved in the survival prognosis of kidney papillary carcinoma patients [PMID: 33723286].
-   CDK1 mRNA expression was observed to increase in the kidneys of Goto-Kakizaki (GK) rats (a genetic model of non-insulin dependent diabetes mellitus) with escalating hyperglycemia. This change in CDK1 expression may contribute to the development of diabetic nephropathy [PMID: 9125149].
