
-   Cdk1 is identified as a hub gene in hepatocellular carcinoma (HCC) and its high expression is related to poor overall survival among patients with HCC, suggesting its potential as a prognostic biomarker [[*PMID: 34257537*](https://www.ncbi.nlm.nih.gov/pubmed/34257537)]. Expressions of CDK1 were also associated with immune cell infiltration in HCC [PMID: 32863381].
-   Cdk1 is identified as a potential biomarker for hepatocellular carcinoma (HCC) in patients with cirrhosis. It is one of the 15 hub genes that showed increased expression and positive correlation, suggesting involvement in the same signaling pathway governing HBV-related HCC [PMID: 36553600]. Cdk1 was identified as one of the differentially expressed genes in Hepatitis B virus (HBV)-related HCC samples compared to healthy samples [PMID: 36002253], elevated expression levels of Cdk1 are correlated with poorer prognosis in patients with HBV-associated hepatocellular carcinoma [PMID: 37723070].
-   Changes in the expression of Cdk1 was associated with sodium chromate-induced hepatotoxicity in primary rat hepatocyte [PMID: 35653032].
-   Cdk1 was found to be highly expressed in liver cancer tissues. Comparative toxicogenomics database analysis showed that 10 genes including CDK1 were related to necrosis, inflammation, HCC, liver cirrhosis, and adenoid cystic carcinoma [PMID: 37861550].
