
-   In FPC-defective cholangiocytes of the PKHD1-/- mouse model of congenital hepatic fibrosis, inhibition of YAP nuclear import reduced beta-catenin nuclear expression and CXCL1 mRNA levels. The defective anchor of Scribble to the membrane facilitates the nuclear translocation of YAP and beta-catenin, which leads to increased expression of CXCL1 [PMID: 35593740].
-   In hepatocellular carcinoma (HCC) tissue samples, the levels of CXCL1 were found to be upregulated. Hepatic stellate cells (HSCs)-released CXCL1 was found to aggravate HCC cell malignant behaviors through the MIR4435-2HG/miR-506-3p/TGFB1 axis [PMID: 36169092].
-   The transcriptional levels of CXCL1 in hepatocellular carcinoma (HCC) tissues were significantly reduced. Lower expressions of CXCL1/3/5/8 and higher expressions of CXCL2 were associated with a better overall survival outcome in HCC patients [PMID: 36938723].
-   The hepatic mRNA expression of Cxcl1 was upregulated in ob/ob mice after the administration of a single dose of ethanol. The upregulation of Cxcl1 was associated with significant liver injury, inflammation, and neutrophil infiltration in ob/ob mice, mimicking the pathological and clinical features of patients with coexisting metabolic-associated fatty liver disease (MAFLD) and alcoholic hepatitis (AH) [PMID: 37019681].
-   Cxcl1 is suggested as a potential biomarker for Alcoholic Liver Disease (ALD) due to its gene expression upregulation in mice models of early ALD. Ethanol is the stimulus that triggers the upregulation of Cxcl1 in models of early ALD [PMID: 35156518].
-   CXCL1 mRNA expression was associated with poorer overall survival in patients with hepatocellular carcinoma [PMID: 32233584].
-   Thioacetamide (TAA) administration can cause inflammation and acute liver injury. Up-regulation of chemokine CXCL1/KC and CXCL8/IL-8 gene expression were observed in the liver before neutrophils and macrophage recruitment in different regions of rat liver after a single dose of TAA administration [PMID: 24276236].
-   CXCL1 was significantly upregulated in the liver of mice infected with strain Arkansas of E. chaffeensis, alongside other modulated cytokines and chemokines, correlating with liver pathology and immune cell infiltration such as monocytes/macrophages and NK cells [PMID: 19001077].
-   Cxcl1 mRNA expression was found to be significantly altered in the alcoholic fatty liver disease (AFLD) rat model when compared with the normal control group [PMID: 36030034].
-   The number of inflammatory cells and mRNA expression of CXCL1 were higher in the liver of wild-type septic mice in comparison to P2X7 knockout septic mice. P2X7 receptor deletion attenuates oxidative stress and liver damage in sepsis [PMID: 33090332].
-   Cxcl1 mRNA was overexpressed in the livers of fatty liver Shionogi (FLS) mice modeling nonalcoholic fatty liver disease (NAFLD). Cxcl1 protein was mainly localized to steatotic hepatocytes [PMID: 23875831]. Cxcl1 mRNA expression was increased in animals with reduced myeloid ARNT that developed steatohepatitis on a high-fat diet [PMID: 31800592].
-   Cxcl1 mRNA expression was associated with the phenotype of early hepatic allograft dysfunction (EAD) [PMID: 25828101].
-   HFD feeding combined with binge ethanol administration markedly upregulated hepatic Cxcl1 expression in mice. Hepatic overexpression of Cxcl1 contributed to the progression from steatosis to nonalcoholic steatohepatitis (NASH) [PMID: 32937687].
-   Cxcl1 was identified as one of the top ten hub genes associated with both non-alcoholic fatty liver (NAFLD) and acute myocardial infarction (AMI) [PMID: 32594092].
-   Activation of the nuclear receptor RORalpha was found to suppress the transcriptional expression of Cxcl1 in mice with diethylnitrosamine-induced acute liver injury [PMID: 31409825].
-   Cxcl1 was significantly upregulated in an acute liver failure (ALF) mouse model [PMID: 37168540].
-   Higher mRNA expression levels of CXCL-1, CD3 and TCRgamma locus genes were found in ischemia reperfusion injury (IRI) livers [PMID: 33670793].
-   Cxcl1 mRNA expression (referred to as GRO1 in the text) was upregulated after 90% hepatectomy in rats. The administration of GGA suppressed the upregulation of GRO1 mRNA [PMID: 18683011].
