
-   Immature male Wistar-Imamichi rats exposed to the environmental endocrine disruptor 4-Nitrophenol (PNP) showed decreased mRNA expression of CYP1A1 in liver tissue, while AhR and CYP1A1 proteins were detected in the cytoplasm of hepatocytes. The body and liver weight were significantly decreased after exposure to PNP [PMID: 27172127].
-   In male mice treated with 2,3,7,8-tetrachlorodibenzo-p-dioxin (TCDD), a potent ligand for the aryl hydrocarbon receptor (AHR), results showed that CYP1A1 contributes to high-dose TCDD-induced toxicity, uroporphyria, and lethality [PMID: 15094312].
-   In primary cultures of rat and human hepatocytes exposed to 2,3,7,8-tetrachlorodibenzo-p-dioxin, 2,3,4,7,8-pentachlorodibenzofuran, and 2,3,7,8-tetrachlorodibenzofuran showed that human hepatocytes were less responsive and less sensitive with respect to CYP1A1 activity and mRNA induction than rats. Overall, these data support the position that humans are less sensitive than rats to these AHR-dependent end points [PMID: 20705892].
-   Mice on the western diet plus Benzo[a]pyrene induces nonalcoholic fatty liver disease (NAFLD) and hepatic inflammation in Cyp1a1(-/-) mice in comparison to wild-type mice, indicating a protective role of CYP1A1 against NAFLD pathogenesis [PMID: 29366871].
-   In liver samples from patients suffering from end-stage liver disease of various etiologies CYP1A1 was down-regulated in diseased liver samples while CYP1B1 was increased at both the mRNA and protein levels [PMID: 23087145].
-   CYP1B1 RNA levels were significantly higher in the kidneys and livers of TCDD-treated rat females than in those from similarly treated males. In contrast, no significant sex-difference was observed in the levels of CYP1A1 in these tissues in TCDD-treated animals. In Sprague-Dawley rats, TCDD is a more potent hepatocarcinogen in females than in males [PMID: 7788849].
