
-   A gene expression signature including Fabp5 resembling the adverse phenotypic features and poor clinical outcomes seen in patients with hepatocellular carcinoma (HCC). Fabp5 was overexpressed related to high lipid overload with potential relevance in tumor promotion [[PMID: 33917315](https://www.ncbi.nlm.nih.gov/pubmed/33917315)].
-   Up-regulation of FABP5 gene expression was associated with hepatic lipid metabolic disorder in ApoE -/- mice [[PMID: 34653759](https://www.ncbi.nlm.nih.gov/pubmed/34653759)].
-   FABP5 and HIF-1alpha are upregulated in hepatocellular carcinoma (HCC) tissues, and their expression levels are associated with poor prognosis, suggesting that FABP5 could potentially serve as a biomarker for disease progression and prognosis in HCC. Oleic-acid treatment activates the FABP5/HIF-1alpha axis, promoting lipid accumulation and cell proliferation in HCC cells [[PMID: 33128030](https://www.ncbi.nlm.nih.gov/pubmed/33128030)].
-   The expression of FABP5 gene was downregulated in the study involving mice with Non-alcoholic fatty liver disease (NAFLD) treated with a natural dietary supplement (NDS) [PMID: 28505074]. lncRNAs, such as FLRL8, FLRL3, and FLRL7, show potential roles in the PPAR signaling pathway through interaction with Fabp5 and are associated with lipogenesis in mouse non-alcoholic fatty liver disease (NAFLD) [PMID: 28275212].
-   The pathway or signal transduction that contains FABP5 is triggered by endotoxin exposure, as well as inflammatory (LPS and IFN-gamma) or anti-inflammatory (IL-4) mediators. FABP5 knockout mice displayed higher mRNA levels of anti-inflammatory cytokines IL-10, arginase, YM-1, and Fizz-1 in the liver compared to wild type mice. The FABP5 gene was associated with liver injury induced by endotoxin exposure [PMID: 26105806].
-   The expression of FABP5 and four novel FABP5-like transcripts was 16- to 22-fold increased in livers of LDL receptor-deficient mice within the first 2 weeks on a Western-type diet. The FABP5 gene was associated with a more atherogenic serum lipoprotein profile, including increased VLDL/LDL [[PMID: 16885566](https://www.ncbi.nlm.nih.gov/pubmed/16885566)].
-   Study finds increased expression of the FABP5 gene in mouse liver cells due to maternal intake of a high-fat diet before pregnancy [PMID: 23974043].
