
-   Male Wistar rats with unilateral ureteral obstruction showed an 8-fold increase in GPNMB mRNA expression in the kidney at 6h post-obstruction [PMID: 17588730]. The early-phase up-regulation of osteoactivin (GPNMB) expression in the tubular epithelium in response to renal injury caused by acute cyclosporine A (CsA) toxicity might play a key role in triggering the renal interstitial fibrosis via activating expression of MMPs and collagen remodeling in SD rats [PMID: 21946207].
-   The increase of GPNMB in kidney disease was confirmed by real-time PCR after nephrectomy, in streptozotocin-induced diabetes, and in patients with chronic kidney disease [PMID: 21389974].
-   GPNMB expression is significantly elevated at both mRNA and protein levels in TFE3-fusion renal cell carcinoma (RCC) mouse model and human patients, and could be potentially used as a diagnostic biomarker [PMID: 37095531, PMID: 31043488].
-   Tumor expression of GPNMB, both at the gene and protein level, associated with FLCN loss due to PRDM10 alterations, contributing to the pathogenesis of familial papillary renal cell carcinoma associated with Birt-Hogg-Dube-like symptoms [PMID: 37331486, PMID: 25594584, PMID: 21209915].
-   Gpnmb was highly expressed in M2 macrophages in the damaged areas of kidney after ischemia-reperfusion injury in a mouse model [PMID: 28433199].
-   Gpnmb was the most upregulated mRNA in the renal tissue of a contrast-induced acute kidney injury (CI-AKI) rat model [PMID: 31234008].
-   Gpnmb gene expression in the kidney tissue was significantly up-regulated following oral doses of melamine in rats [PMID: 23052191].
-   Gene expression of GPNMB was markedly upregulated in the urinary sediment of Type 1 Diabetes (T1D) patients experiencing renal function decline, and, along with other genes, significantly contributes to the prediction of longitudinal changes in estimated glomerular filtration rate (eGFR) [PMID: 32425885].
-   Gpnmb mRNA is highly upregulated in renal cell carcinoma (RCC) tumor tissue that was caused by the altered transcriptional activity of the pathogenic MITF variant, indicating it's potential use as a biomarker to facilitate the development of targeted therapies for patients affected with MITF-associated RCC [PMID: 33242557].
