
-   Kim-1 is transcriptionally upregulated upon acute kidney injury (AKI) in several species [[PMID: 9461608](https://pubmed.ncbi.nlm.nih.gov/9461608/), PMID: 27641628, PMID: 20181666]. KIM-1 is an early biomarker of acute kidney injury (AKI) and has a potential role in predicting the long-term renal outcome [PMID: 30972157].
-   Increased KIM-1 expression in the renal tissue in RCC is accompanied by its greater content in urine and blood plasma [PMID: 15744000, PMID: 23352434, PMID: 23979814].
-   Increased KIM-1 expression in the kidney in male Wistar rats orally exposed to 0.5 mg/kg glyphosate-based herbicide (GBH0.5) from weaning to adult life by gavage, showing reduced serum urea concentration, presence of tubulointerstitial swelling and mononuclear cell infiltration into the interstitium [PMID: 37001608].
-   HAVCR1 positively regulates FURIN and TMPRSS2 mediated SARS-CoV-2 Spike Protein Cleavage and Endocytosis [PMID: 34324210, PMID: 33494095, PMID: 32995803, PMID: 33493263, PMID: 32703818].
-   Hepatitis A virus receptor blocks cell differentiation and is overexpressed in clear cell renal cell carcinoma [PMID: 15086915].
-   TIM-1 is expressed on lung-draining lymph node CD4 T cells under conditions of airway tolerance and inflammation. TIM-1 expression provides a costimulatory signal that increases transcription from the IL-4 promoter and from isolated nuclear factor of activated T cells/activating protein-1 (NFAT/AP-1) elements [PMID: 16284246].
-   A functional polymorphism in the TIM-1 gene is associated with asthma in a Chinese Han population [PMID: 17570927]. Genetic variants of the T-cell immunoglobulin mucin 1 but not the T-cell immunoglobulin mucin 3 gene are associated with asthma in an African American population [PMID: 15867855].
-   KIM-1 may be a potentially useful kidney injury biomarker for early detection and monitoring of Myocardial Infarction (cardiorenal syndrome) progression [PMID: 22367506].
