
-   Genetic ablation of Nppa in mice exacerbated cardiac hypertrophy and maladaptive remodeling in response to mechanical overload [PMID: 11306601, PMID: 9405681, PMID: 14985074, PMID: 12859424]. Increased natriuretic peptide receptor A gene expression in rats with pressure-overload cardiac hypertrophy [PMID: 16272201, PMID: 10525429, PMID: 9403552]. ANP deletion results in cardiomyocyte hypertrophy and biventricular hypertrophy independent of blood pressure, supporting the concept that ANP has direct antihypertrophic effects in the heart [PMID: 12859424]. The ANP/NPRA system significantly contributes to ventricular remodeling in human essential hypertension [PMID: 16875975].
-   Autosomal recessive atrial dilated cardiomyopathy with standstill evolution associated with mutation of Natriuretic Peptide Precursor A (homozygous missense mutation (p.Arg150Gln) [PMID: 23275345]. Atrial natriuretic peptide frameshift mutation was detected in familial atrial fibrillation, a common arrhythmia [PMID: 18614783].
-   ANP had moderate bronchodilatory effects in isolated bronchial sections. Compared with the PBS-treated COPD mice, treatment with GLP-1 agonist increased ANP (Nppa) gene expression by 10-fold (P < .01) as assessed by real-time RT-PCR. [PMID: 32010874].
-   ANP binding to NPR-A is a key-signaling pathway, which regulates normal homeostatic blood pressure. Mice lacking ANP or its receptor NPR-A, which have blood pressures that are elevated compared to control mice [PMID: 8760210]. However, reports on the involvement of this peptide in mammal blood volume and blood pressure homeostasis are conflicting; a heterologous expression study in rat (in vivo) found that it is not sufficient to induce any diuretic, natriuretic, nor hypotensive responses [PMID: 7831500].
-   Genetic studies in mice strongly support a role for ANP activation of NPR-A in the local inhibition of cardiac hypertrophy. Mice lacking ANP have larger hearts, whereas mice transgenically overexpressing ANP have smaller hearts and hypotension [PMID: 8137510, PMID: 2144261]. Female mice lacking ANP displayed gestational hypertension and cardiac hypertrophy [PMID: 23981445].
-   ANP stimulated lipolysis in human adipocytes through activation of the guanylyl cyclase containing NPRA that generates the second messenger, cGMP, to activate cGMP-dependent protein kinase (PKG) [PMID: 10877827, PMID: 12970365]. ANP regulates lipid mobilization and oxygen consumption in human adipocytes by activating AMPK [PMID: 21672517].
-   Exogenous NPPA rapidly activates autophagy in cardiomyocytes through NPR1/type A natriuretic peptide receptor and PRKG/protein kinase G signaling and increases cardiac autophagy in mice [PMID: 35998113].
-   The NPPA expression is downregulated in breast cancer patients, independent of the ER status, PR status, stemness score, and immune infiltrating condition. Identified the role of NPPA in the proliferation and the malignant behavior of breast cancer [PMID: 34616853].
-   Downregulation of ANP and NPRC mRNA levels in retinas of diabetic rats 3 months after the onset of diabetes suggesting a role for this peptide in experimental diabetic retinopathy [PMID: 15789000].
-   Upregulated ANF mRNA after coronary ligation in a rat model of acute myocardial infarction [PMID: 8223987].
-   ANP and BNP but not VEGF are regionally overexpressed in ischemic human myocardium [PMID: 15313204]
-   Serum from patients with chronic renal insufficiency increases ANP mRNA expression in adult rat cardiac myocytes [PMID: 9004160].
