
-   The mRNA levels of PDK-4, which suppresses glucose oxidation, were increased in skeletal muscle of Zucker Diabetic Fatty (ZDF) (fa/fa) rats. Treatment with troglitazone reduced insulin values and reversed the increase in PDK-4 mRNA levels, suggesting improved insulin sensitivity [PMID: 14563825]. PDK4 augments ER-mitochondria contact to dampen skeletal muscle insulin signaling during obesity [PMID: 30523025].
-   The expression of PDK4 is regulated by ActRIIB signaling. Blockade of ActRIIB signaling, leading to downregulation of PDK4, is associated with severe metabolic myopathy in the mdx mouse, an animal model of Duchenne muscular dystrophy [PMID: 24861054].
-   The PDK4 gene was upregulated in statin myopathy in rat, a disease characterized by impaired carbohydrate oxidation in fast-twitch rodent skeletal muscle [PMID: 23045346].
-   In human primary myotubes derived from obese donors, the expression of PDK4 mRNA was decreased upon treatment with the GPR119 agonist, PSN632408 [PMID: 23069642].
-   Based on transcriptome analysis of lower limb muscle biopsies from young, old, and frail human subjects, increased PDK4 gene expression was found in aged muscle, suggesting a potential role for PDK4 in age-related muscle loss and sarcopenia [PMID: 36516485].
-   The expression of PDK4 was found to increase in human skeletal muscle cells treated with lysophosphatidylcholines (LPC). The induction of PDK4 by LPCs was mediated by PPARdelta. LPCs activate PPARdelta and protect human skeletal muscle cells from lipotoxicity. [PMID: 27697477].
-   The expression of Pdk4 was significantly increased by daidzein and this effect was partially blocked by an (estrogen-related receptor alpha) ERRalpha inhibitor. Daidzein enhanced the promoter activity of Pdk4 through the ERRalpha responsive element in the promoter region, which leads to decreased lipid accumulation in muscle cells [PMID: 31923756].
-   PDK4 mRNAs were positively correlated with fasting plasma insulin concentration, 2-hr plasma insulin concentration in response to oral glucose, and percentage body fat in skeletal muscle biopsies from nondiabetic Pima Indians, a population with a high prevalence of non-insulin-dependent diabetes mellitus (NIDDM) associated with obesity [PMID: 9787110].
