
-   In skeletal muscles, exercise and training affect the mRNA expression and protein content of adipose triglyceride lipase. The enzyme adipose triglyceride lipase is activated by a protein called comparative gene identification-58 and inhibited by a protein called G0/G1 switch protein 2. ATGL gene mutations lead to the development of neutral lipid storage diseases [PMID: 28456765].
-   The expression of adipose triglyceride lipase (ATGL) was found to be downregulated in liver and skeletal muscle in diabetic rats [PMID: 33378969].
-   It was found that energy-restricted (ER) male rats showed lower mRNA levels of adipose TAG lipase (ATGL) in muscle of 25-day old male rats compared to the controls [PMID: 22640422].
-   The pathway involving ATGL (adipose triacylglycerol lipase) is triggered during times of low carbohydrate availability (fasting or famine) or during heightened metabolic demand (exercise or cold stress) [PMID: 18717647].
-   Mutations in the PNPLA2 gene, which encodes the adipose triglyceride lipase (ATGL), cause Neutral lipid storage disease with myopathy (NLSDM). This aberrant mRNA causes the production of a shorter ATGL protein, lacking part of the catalytic domain [PMID: 28258942].
-   Adipose triglyceride lipase (ATGL) plays a key role in providing energy substrate from triglyceride pools and alterations of its expression/activity relate to metabolic disturbances in skeletal muscle. ATGL activity is tightly controlled by basal expression of G0S2 in skeletal muscle. G0S2 controls lipid metabolism in a strictly ATGL-dependent manner in muscle [PMID: 27408777].
-   The expression ATGL was found to be up-regulated in skeletal muscle of mice under high-fat diet conditions. This was associated with insulin resistance and glucose intolerance [PMID: 23471217].
