
-   In patients with type 2 diabetes mellitus, increased FSP1 (S100A4) expression in podocytes was significantly associated with severe clinical and pathological stages of diabetic nephropathy. This increased expression correlated with macroalbuminuria and was more prevalent in glomeruli with diffuse or nodular mesangiopathy, indicating a potential role of FSP1 in podocyte detachment through epithelial-mesenchymal transition [PMID: 19615802].
-   Expression of the calcium-binding protein S100A4 is markedly up-regulated by osmotic stress and is involved in the renal osmoadaptive response [PMID: 17200116].
-   In Wilms tumor (WT), S100A4 mRNA levels were significantly elevated compared to non-neoplastic tissues and were associated with larger tumor size, vascular invasion, node metastasis, and higher tumor stage. S100A4-shRNA-transfected cells exhibited a reduced rate of tumor growth under in vivo conditions [PMID: 24706305].
-   S100A4 and VEGF mRNA levels were up-regulated in clear cell renal cell carcinoma (CCRCC) tumor tissue compared with control tissue samples. Up-regulated tumor S100A4 and VEGF mRNA levels were independent risk factors for the presence of invasion and/or metastasis [PMID: 22613408]. S100A4 mRNA expression was significantly upregulated in renal cell carcinoma (RCC) and papillary renal cell carcinomas (pRCC) tissues compared to matched adjacent normal tissues [PMID: 15958317, PMID: 21691200]. Also, higher expression of S100A4 was associated with poor differentiation of RCC and metastasis, indicating a role in RCC progression and metastatic potential [PMID: 15958317].
