
-   In tissues from patients with and without pouchitis and from patients with ulcerative colitis, inflamed pouchitis samples were related to *IL1B*+/*LYZ*\+ monocyte/macrophages and marked S100A8 RNA upregulation [PMID: 33359089].
-   Human colorectal cancer (CRC) tissues were compared with matched normal tissues and the results revealed that all S100A8 mRNA and proteins was elevated in the tumor tissues. S100A8 protein was strongly expressed in tumor infiltrating immune cells, and S100A8 was significantly increased in the plasma of CRC patients and colorectal adenoma patients, compared to healthy controls [PMID: 19186948].
-   Colonic mucosal expression of S100A8 and S100A9 in ulcerative colitis (UC) was significantly higher than in irritable bowel syndrome or controls and correlated with the UC disease activity index [PMID: 23595519].
-   Single-cell RNA-seq data was used to study the tissue microenvironment around ulcerative colitis, an inflammatory bowel disease causing chronic inflammation and ulcers in large intestine. Differentially expressed genes analysis confirmed the regulation of S100A8/A9 genes in macrophages [PMID: 37133723].
-   In colon biopsies, S100a8 RNA was significantly upregulated in inflamed mucosa of Crohn's disease (CD) patients and ulcerative colitis (UC) patients compared with non-inflammatory bowel disease controls. In colon tissue from dextran sulfate sodium (DSS) colitis mouse models, S100a8 gene expression was highly upregulated. S100a8 expression was also significantly correlated with W:L ratio (colon weight-to-length) both in the PAC IL-10 KO and adoptive transfer (AdTr) colitis mouse models [PMID: 25795566].
-   Consistent with antimicrobial activity in the lumen of the gut during colitis, there was significantly higher RNA expression of *S100a8 and S100a9* in colon contents from a *Helicobacter hepaticus and* anti-IL10 receptor antibody model of colitis [PMID: 27003245].
-   The results identified a predictive gene signature, which included S100A8, for (non)response to Infliximab in Crohn's Disease colitis which was derived from analysis of mucosal biopsies obtained during endoscopy of patients with active Crohn's disease [PMID: 20848504].
-   S100A8 was identified as a hub gene for the co-occurrence of Crohn's disease (CD) and peripheral artery disease (PAD). Inflammation and immune regulation modulated by neutrophil infiltration may play a central role in the development of CD and PAD and may be potential targets for diagnosis and treatment [PMID: 35795659].
