
-   Elevated gene expression of proliferation-associated molecules including S100A9 was detected in mice receiving A. mucinipila administration. A. mucinipila may promote the formation of colorectal cancer (CRC) in mice through increasing the early level of inflammation and the proliferation of intestinal epithelial cells [PMID: 34976176].
-   Gene expression of S100A9 was downregulated in colon tumors in response to Clotam (tolfenamic acid, TA) treatment, according to transcriptome analysis of familial adenomatous polyposis (FAP) patients and a preclinical model of rat colon (Pirc). TA significantly reduced cell proliferation in colonic crypts, with an increase in cleaved caspase-3 and a decrease in survivin, beta-catenin, cyclin D1, and matrix metalloproteinase 7 [PMID: 27706811].
-   Gene expression of S100A9 was confirmed to be significantly elevated in colon tissues of ulcerative colitis (UC) patients compared with that of controls. S100A9 as a potential biomarker in ulcerative colitis [PMID: 33185247].
-   One-hundred-and-twenty genes with significant expression change in ulcerative colitis were associated with differentially methylated regions (DMRs). Epigenetically associated gene expression changes (including gene expression changes in the IFITM1, ITGB2, S100A9, SLPI, SAA1, and STAT3 genes) were linked to colonic mucosal immune and defense responses in treatment-naive pediatric ulcerative colitis [PMID: 24937444].
