
-   In an integrative analysis to identify genes crucial for Glioblastoma stem-like cells (GSCs) invasion, serpin peptidase inhibitor clade A member 3 (SERPINA3) was found to be significantly overexpressed in astroglia/microglia co-cultured GSCs. Tissue microarray analysis revealed that SERPINA3 upregulation correlates with glioma progression and poorer patient survival, suggesting its role in GBM cell invasion through extracellular matrix remodeling [PMID: 29399139].
-   Gene expression in reactive astrocytes was profiled post-ischemic stroke and neuroinflammation in mice. Expression of Serpina3n was markedly and swiftly upregulated in reactive astrocytes in transient ischemia induced by occluding the middle cerebral artery, and neuroinflammation induced by administering LPS, making it a strong marker of reactive astrocytes [PMID: 22553043, PMID: 34897996].
-   Serpina3n attenuated BBB disruption and immune cell infiltration following stroke by inhibiting the activity of granzyme B (GZMB) and neutrophil elastase (NE) secreted by T cells and neutrophils [PMID: 36457151].
-   Serpina3n was highly upregulated in hypothalamic nuclei of mice under high-fat diet (HFD), and leptin insensitivity model of obesity. SerpinA3N expression in N42 neurons is upregulated by palmitic acid and by leptin, together with *IL-6* and *TNFalpha*, and all three genes are downregulated by the anti-inflammatory monounsaturated fat, oleic acid [PMID: 30519364].
-   The expression of Serpina3n was found to be upregulated in patients with prion disease and Alzheimer's disease. It was also found to be upregulated in a mouse model of Alzheimer's disease [PMID: 35416570].
-   Serpina3n was identified to be significantly upregulated following traumatic brain injury (TBI) in rats [PMID: 33953790]. Inhibiting the expression of serpina3n caused aggravation of neutrophil elastase (NE) expression, blood-brain barrier disruption, and neurological deficit [PMID: 33953790].
-   In spinal cord samples from SOD1(L126delTT) transgenic mice modeling familial amyotrophic lateral sclerosis (FALS), cDNA microarray identified 11 upregulated and 2 downregulated genes pre-symptomatically, and 54 upregulated and 4 downregulated genes post-symptomatically. Real-time PCR validated the upregulation of Serpina3n among others in post-symptomatic mice, suggesting its involvement in FALS pathogenesis, potentially linked to astrocyte and microglial cell responses [PMID: 17583678].
