
-   Serpine1 mRNA was detected in cells forming crescents in all cases of crescentic glomerulonephritis, and the up-regulation of PAI-1 mRNA by glomerular epithelial cells (GECs) could play a major role in the formation of persistent fibrin deposits and progression of the lesions in crescents [PMID: 11493338].
-   Increased expression of Serpine1 has been observed in a variety of renal injury models, such as those subjected to angiotensin II infusion. In vivo infusion of angiotensin II (AII) in rats led to increased urinary protein excretion, hypertension, and increased plasminogen activator inhibitor 1 (PAI-1) mRNA expression in the kidneys [PMID: 12169762].
-   In chronic allograft nephropathy (CAN), PAI-1 gene expression was markedly increased in renal grafts, correlating with interstitial fibrosis and resembling the distribution of fibrin deposits [PMID: 11685117].
-   Serpine1(PAI-1) mRNA expression was overexpressed in the kidneys of rats subjected to a high-fructose diet. The ethanolic extract of ginger suppressed fructose-induced upregulation of renal PAI-1 gene expression and this treatment was associated with reduced kidney injury [PMID: 24885946].
-   Increased mRNA levels of Serpine1 (plasminogen activator inhibitor 1) were observed in various Pkd1 mutant mouse models with mild to advanced stages of Autosomal dominant polycystic kidney disease (ADPKD). This upregulation coincides with the activation of TGFbeta-Smad signaling pathway and fibrosis [PMID: 20549648].
-   The MMP25-AS1/hsa-miR-10a-5p/SERPINE1 axis was identified as a novel prognostic biomarker associated with immune cell infiltration in kidney renal clear cell carcinoma (KIRC) [PMID: 34553021].
-   In genetically normal mice with diabetes, Pai-1 mRNA expression was found to be upregulated in the kidneys. This overexpression led to diabetes-associated albuminuria and glomerular injury. Deficiency in PAI-1 ameliorated these conditions by reducing increases in renal matrix metallopeptidase-2 expression and activity [PMID: 17415547].
-   In primary tumor tissue from kidney cancer patients, SERPINE1 mRNA expression was up-regulated as compared to matched nontumorous tissues. The study found significant correlations between SERPINE1 and clock genes PER2, suggesting that the dysregulation of circadian clock circuitry and the altered expression of clock controlled gene (SERPINE1) might be involved in kidney cancer onset and progression [PMID: 22436651].
