
-   Messenger RNA analysis in 97 patients with clear cell renal carcinoma (ccRCC) identified a high expression of SPP1 as an independent predictor of poor progression-free survival (PFS) [PMID: 26876164].
-   In the Munich-Wistar-Froemter rat (MWF) model with an inherited nephron deficit, renal Spp1 (osteopontin) mRNA expression was significantly reduced by 75% at embryonic day 19 compared to the normotensive Wistar rats. Altered fetal expression of the OPN-CD44-integrin-receptor-system in the MWF model points to a possible role in low nephron number hypertension and cardiovascular disease [PMID: 23241663].
-   In renal donor biopsies and renal transplant biopsies with cyclosporine A toxicity, strong osteopontin (Spp1) mRNA and protein expression were observed in tubular epithelium independently of macrophage infiltration [PMID: 11473646].
-   In mice and human renal ischemia-reperfusion injury (IRI), Spp1 was identified as one of 15 hub genes that are differently expressed in renal IRI group compared to control group [PMID: 34754625].
-   In rat models of acute renal failure (ARF), osteopontin (OPN) mRNA and protein expression increased in both affected proximal and distal tubular cells, indicating a possible role in renal injury and regeneration [PMID: 11274264].
-   Cyclosporine (CsA) and tacrolimus (TAC) treatments significantly increased Spp1 (OPN) mRNA and protein expression in mice and rat kidneys. OPN may contribute to the CsA- and TAC-induced nephrotoxicity in organ transplant recipients and the increased OPN expression might be mediated by TGF-beta [PMID: 16103732].
-   In a rat model of renal stone formation using glyoxylic acid and 1,25-dihydroxyvitamin D3, osteopontin (OPN) mRNA expression was increased approximately 5.2-fold, primarily in the distal convoluted tubule, compared to controls [PMID: 7571189].
