
-   Size: 1527 amino acids
-   Molecular mass: 169,343 Da
-   Protein Accession: O15438
-   Family: MRP3 is a member of ATP-binding cassette transporter superfamily [PMID: 31004787].
-   MRP3 contains two cytoplasmic nucleotide binding domains, NBD1 and NBD2, where binding and hydrolysis of ATP occurs to facilitate substrate transport [PMID: 17495421]. The NBD1 and NBD2 domains contain conserved sequence motifs known as Walker A and Walker B which are involved in ATP binding and hydrolysis [PMID: 9827529].
-   MRP3 consists of two transmembrane domains which contain multiple transmembrane helices and through which substrates are transported across the cell membrane [PMID: 37485728].
-   ATP-dependent transporter of the ATP-binding cassette (ABC) family that binds and hydrolyzes ATP to enable active transport of various substrates including many drugs, toxicants and endogenous compound across cell membranes [PMID: 11581266].
-   Transports glucuronide conjugates such as bilirubin diglucuronide, estradiol-17-beta-o-glucuronide and GSH conjugates such as leukotriene C4 (LTC4) [PMID: 15083066].
-   Transports also various bile salts (taurocholate, glycocholate, taurochenodeoxycholate-3-sulfate, taurolithocholate-3-sulfate) (By similarity). Does not contribute substantially to bile salt physiology but provides an alternative route for the export of bile acids and glucuronides from cholestatic hepatocytes (By similarity). May contribute to regulate the transport of organic compounds in testes across the blood-testis-barrier (Probable). Can confer resistance to various anticancer drugs, methotrexate, tenoposide and etoposide, by decreasing accumulation of these drugs in cells [PMID: 11581266, PMID: 10359813].
-   Human MRP3 is the only basolateral efflux pump shown to transport bilirubin glucuronides. In human and rat hepatocytes, MRP3/Mrp3 is strongly upregulated under conditions of cholestasis and MRP2 deficiency [PMID: 24459177].
