
-   Size: 967 amino acids
-   Molecular mass: 105358 Da
-   Protein Accession: Q9UHI8
-   Domains: MetalloPept_cat_dom_sf, Peptidase_M12B, Peptidase_M12B_N, ADAM_Cys-rich, ADAMTS/ADAMTS-like, ADAMTS_CR_2, ADAMTS_CR_3, ADAMTS_spacer1, Pept_M12B_ADAM-TS1, TSP1_rpt, TSP1_rpt_sf
-   Blocks: Disintegrin, Metalloendopeptidase M12B, Thrombospondin, type I, Thrombospondin type 1 repeat signature, ADAM-TS Spacer 1
-   Family: belongs to the ADAMTS (a disintegrin and metalloproteinase with thrombospondin motif) protein family, predicted secreted proteins, transporters.
-   ADAMTS-1 does not possess a transmembrane domain and is a putative secretory protein. The thrombospondin (TSP) homologous domain containing the TSP type I motif of ADAMTS-1 is functional for binding to heparin [PMID: 8995297].
-   Members of the ADAMTS family share several distinct protein modules, including a propeptide region, a metalloproteinase domain, a disintegrin-like domain, and a thrombospondin type 1 (TS) motif. This protein contains two disintegrin loops and three C-terminal TS motifs and has anti-angiogenic activity. The spacer region and the thrombospondin (TSP) type-1 domains are important for a tight interaction with the extracellular matrix (ECM) [PMID: 9593739]. The conserved cysteine present in the cysteine-switch motif binds the catalytic zinc ion, thus inhibiting the enzyme. The dissociation of the cysteine from the zinc ion upon the activation-peptide release activates the enzyme. [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=ADAMTS1#proteins](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ADAMTS1#proteins), [https://www.proteinatlas.org/ENSG00000154734-ADAMTS1](https://www.proteinatlas.org/ENSG00000154734-ADAMTS1)]
-   ADAMTS1 is initially synthesized as a pro-zymogen and undergoes post translation N-glycosylation. Furin endopeptidases cleave the pro-domain of ADAMTS1, after which the mature enzyme is secreted into the extracellular matrix where it becomes bound at its spacer region. In the ECM, the catalytic metalloprotease domain of ADAMTS1 facilitates the cleavage of stromal proteoglycans (versican, aggrecans and syndecan-4) [PMID: 11278559, PMID: 10930576], basement membrane proteins (nidogen 1/2 and collagen type I) and TSP1 proteins. The proximal TSP1 motif of ADAMTS1 has a WGPW and KTFR peptides, which act as docking sites for latent TGF beta. The TSP1 motifs of ADAMTS1 associates with sulfated glycosaminoglycan and fibulin-1. TSP1 directly interacts with glycoprotein Ib and TSP1 receptors such as CD36 and CD47 [PMID: 23444028].
