
-   Protein Accession: O60218
-   Size: 316 amino acids
-   Molecular mass: 36020 Da
-   Domains: AKR, Aldo/ket_reductase_CS, NADP_OxRdtase_dom, NADP_OxRdtase_dom_sf
-   Blocks: Aldo/keto reductase
-   Family: Belongs to the aldo/keto reductase family
-   AKR1B10 catalyzes the NADPH-dependent reduction of a wide variety of carbonyl-containing compounds to their corresponding alcohols [PMID: 9565553], and displays strong enzymatic activity toward all-trans-retinal, 9-cis-retinal, and 13-cis-retinal [PMID: 9565553, PMID: 18087047].
-   The structure of AKR1B10 shows the (alpha/beta) 8 barrel topology, characteristic of the AKR superfamily. The NADP positive cofactor binds at the carboxyl edge of the beta-strands of the barrel in an extended conformation that is perpendicular to the axis defined by the strands and with the adenine and nicotinamide moieties located at the periphery and at the center of the barrel [PMID: 18087047]. AKR1B10 catalyzes a sequential-ordered Bi-Bi kinetic mechanism, with NADPH binding occurring before substrate binding. The active site of AKR1B10 is located above its alpha/beta-barrel tertiary structure consisting of eight alpha-helices and beta-sheet [PMID: 34063865].
-   AKR1B10 plays a critical role in detoxifying dietary and lipid-derived unsaturated carbonyls, such as crotonaldehyde, 4-hydroxynonenal, trans-2-hexenal, trans-2,4-hexadienal and their glutathione-conjugates carbonyls (GS-carbonyls) [PMID: 19013440, PMID: 19563777].
-   AKR1B10 efficiently catalyzes the reduction of retinal (i.e., all-trans-retinaldehyde) to retinol, which is the first reversible step of retinoid metabolism producing retinoic acid (i.e., all-trans-retinoic acid) that plays a pivotal role in proliferation, differentiation and morphogenesis of many cell types through binding to retinoic acid receptors or retinoid X receptor [PMID: 22529810].
