
-   Protein Accession: O60513
-   Size: 344 amino acids
-   Molecular mass: 40041 Da
-   Blocks: Metazoa galactosyltransferase
-   Domains: Galactosyl_T, Galactosyl_T_C, Galactosyl_T_N, Nucleotide-diphossugar_trans
-   Family: Belongs to the glycosyltransferase 7 family.
-   B4GalT4, a member of the CAZy glycosyltransferase family 7, has two asparagine-linked glycosylation sites, with mutations at Asn220 affecting enzymatic activity and Asn335 impacting Golgi localization; the presence of N-glycans at both sites is necessary for stable, active protein production and secretion [PMID: 32827291].
-   Galactose (Gal) transferase involved in the synthesis of terminal N-acetyllactosamine (LacNac) unit present on glycan chains of glycoproteins and glycosphingolipids [PMID: 9792633].
-   Cooperates with B3GNT7 N-acetyl glucosamine transferase and CHST6 and CHST1 sulfotransferases to construct and elongate mono- and disulfated disaccharide units [->3Galbeta1->4(6-sulfoGlcNAcbeta)1->] and [->3(6-sulfoGalbeta)1->4(6-sulfoGlcNAcbeta)1->] within keratan sulfate polymer. The beta1,4-galactosyltransferase-4 (beta4GalT4) produced only short, elongated carbohydrates when it was reacted with substrate in the absence of a carbohydrate sulfotransferase; however, it produced extended GlcNAc-sulfated poly-N-acetyllactosamine structures with more than four repeats of the GlcNAc-sulfated N-acetyllactosamine unit in the presence of corneal N-acetylglucosamine 6-O sulfotransferase (CGn6ST) [PMID: 17690104]. May contribute to the generation of sLex epitope on mucin-type glycoproteins that serve as ligands for SELL/L-selectin, a major regulator of leukocyte migration [PMID: 12511560].
-   In the biosynthesis pathway of neolacto-series glycosphingolipids, transfers Gal residue via a beta1->4 linkage to terminal GlcNAc of a lactotriaosylceramide (Lc3Cer) acceptor to form a neolactotetraosylceramide [PMID: 9792633].
-   B4GALT4 has a minor role in galactosylation of N-glycans [PMID: 30017654]. It is involved in other glycosylation reactions and plays a role in the modification of glycolipids and O-glycans [PMID: 9792633, PMID: 9857011].
