
-   Protein Accession: P38936
-   Size: 164 amino acids
-   Molecular mass: 18119 Da
-   Domains: CDI_dom, CDI_dom_sf, CDKN1A
-   Blocks: Cyclin-dependent kinase inhibitor
-   Family: Belongs to the CDI family
-   The protein p21 contains distinct domains crucial for its interactions with cyclin-dependent kinases (Cdks) and cyclins. The key domains are the Cy1 and Cy2 sites, which primarily bind to cyclins, and the K site, which interacts with Cdk2. Among these, the Cy1 site is particularly vital; it is essential for binding to cyclin D1-Cdk4 and also plays a significant role in the interaction with cyclin A-Cdk2 and cyclin E-Cdk2 complexes. The interaction of the Cy1 site with cyclins is fundamental in stabilizing the overall structure of the p21-cyclin-Cdk complexes, thereby facilitating the inhibitory interaction of the K site with Cdk2 [PMID: 8756624]. p21 and p27 promote the assembly of cdk4/cyclin D1 complexes in vivo. Cyclin D1 and p21 bind concomitantly to cdk4 during the in vivo assembly of cdk4/cyclin D1 complexes [PMID: 9106657].
-   The cyclin-binding motif (the Cy1 site, aa. 17-24) is centered on the amino acid motif RXL. The CDK-binding motif (the K site, aa. 53-58), in conjunction with the so-called 3-10 helix (aa. 74-79), contacts the CDK, and with residue, Tyr-77 (Y77) blocks the ATP-binding site of CDK, thereby inhibiting catalytic activity [PMID: 25514883].
-   p21Cip1 interacts with proliferating cell nuclear antigen (PCNA), inhibiting DNA replication while allowing repair. Both p21Cip1 and Fen1, a structure specific nuclease, bind to the same region on PCNA. The PCNA-binding motif in p21Cip1 shares critical residues with Fen1, and a peptide from p21Cip1 can compete with Fen1 for PCNA binding, disrupting the Fen1-PCNA complex and inhibiting DNA synthesis [PMID: 9178907]. The association of p21Cip1 with PCNA is likely to impair the processive movement of pol delta during DNA chain elongation, as opposed to blocking assembly of the pol delta holoenzyme [PMID: 7915843].
-   Ethanol-fed Aldh2 knockout mice showed significantly reduced trabecular bone formation and bone volume, with an associated increase in p21 expression in bone marrow cells. The use of PAK18, a p21-activated kinase inhibitor, led to the recovery of decreased mineralized nodule formation in these mice [PMID: 21256255].
