
-   Protein Accession: P10909
-   Size: 449 amino acids
-   Molecular mass: 52495 Da
-   Family: Belongs to the clusterin family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CLU&keywords=clu#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CLU&keywords=clu#domains_families)].
-   The nine exons of the CLU gene produce a heterodimeric glycoprotein that comprises two disulfide-linked subunits: alpha (34-36 kDa) and beta subunits (36-39 kDa) [PMID: 34295670].
-   Nuclear clusterin (nCLU) has been found to be a pro-apoptotic molecule where the C-terminal coiled-coil domain of nCLU formed a complex with Ku70/Ku80 when cancer cells were exposed to ionizing radiation (IR). This complex resulted in decreased cell growth and colony-forming ability due to increased G1 cell cycle arrest and cell death [PMID: 10823943].
-   Unlike nCLU, a pro-apoptotic molecule, secretory isoform (sCLU) is an intracellular CLU, which, when secreted into the serum, shows an opposite function in terms of regulating apoptosis (an anti-apoptotic molecule) [PMID: 37239129]. Immediately after the translocation to the Golgi apparatus, the immature sCLU will undergo glycosylation to form a heavily glycosylated complex with carbohydrate moieties. The complex will subsequently be proteolytically cleaved into alpha and beta subunits at an internal site between Arg205 and Ser 206 [PMID: 28925903].
-   Isoform 1 functions as extracellular chaperone that prevents aggregation of non native proteins [PMID: 11123922, PMID: 19535339]. Prevents stress-induced aggregation of blood plasma proteins [PMID: 11123922, PMID: 12176985, PMID: 17260971, PMID: 19996109]. Maintains partially unfolded proteins in a state appropriate for subsequent refolding by other chaperones, such as HSPA8/HSC70 [PMID: 11123922]. Binding to cell surface receptors triggers internalization of the chaperone-client complex and subsequent lysosomal or proteasomal degradation [PMID: 21505792]. Protects cells against apoptosis and against cytolysis by complement [PMID: 2780565].
