
-   Size: 1065 amino acids
-   Molecular mass: 122205 Da
-   Protein Accession: P00450
-   Family: Belongs to the multicopper oxidase family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CP&keywords=cp#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CP&keywords=cp#domains_families)].
-   Ceruloplasmin is a blue, copper-binding (6-7 atoms per molecule) glycoprotein. It has ferroxidase activity oxidizing Fe(2+) to Fe(3+) without releasing radical oxygen species. It is involved in iron transport across the cell membrane. Provides Cu(2+) ions for the ascorbate-mediated deaminase degradation of the heparan sulfate chains of GPC1. May also play a role in fetal lung development or pulmonary antioxidant defense (By similarity) [[https://www.proteinatlas.org/ENSG00000047457-CP](https://www.proteinatlas.org/ENSG00000047457-CP)].
-   Amino acid sequence analysis of the amino-terminal half of human ceruloplasmin has revealed internal triplication in the primary structure of the entire molecule. The polypeptide chain is divided into three covalently linked homologous segments, each of about 340 residues. The 3-fold internal homology suggests that the ceruloplasmin molecule evolved by tandem triplication of ancestral genes coding for a primordial copper oxidase [PMID: 6571985, PMID: 6589622].
