
-   Protein Accession: P43235
-   Size: 329 amino acids
-   Molecular mass: 36966 Da
-   Domains: [Papain-like_cys_pep_sf](http://www.ebi.ac.uk/interpro/entry/IPR038765), [Pept_cys_AS](http://www.ebi.ac.uk/interpro/entry/IPR000169), [Pept_asp_AS](http://www.ebi.ac.uk/interpro/entry/IPR025661), [Pept_his_AS](http://www.ebi.ac.uk/interpro/entry/IPR025660), [Peptidase_C1A](http://www.ebi.ac.uk/interpro/entry/IPR013128), [Peptidase_C1A_C](http://www.ebi.ac.uk/interpro/entry/IPR000668), [Peptidase_C1A_papain-like](http://www.ebi.ac.uk/interpro/entry/IPR039417), [Prot_inhib_I29](http://www.ebi.ac.uk/interpro/entry/IPR013201)
-   Blocks: Papain cysteine protease (C1) family signature, Proteinase inhibitor I29, cathepsin propeptide
-   Family: Belongs to the peptidase C1 family (also called papain family protein, is a papain-like cysteine peptidase that catalyzes the hydrolysis of peptide bonds in substrates using a catalytic dyad of Cys and His residues)
-   Cathepsin K (Ctsk) is a lysosomal cysteine protease that plays a significant role in the skeletal system, primarily related to bone remodeling and resorption. This class of enzymes is known for their ability to break down proteins using a cysteine residue in their active site [PMID: 28651365].
-   Cathepsin K is capable of cleaving native type I collagen at the triple helical regions at PH values between 4.5 and 6.6. Cathepsin K degrades collagens at different sites in the N-terminus region [PMID: 21670768]. By breaking down collagen, Ctsk contributes to the process of bone resorption, allowing for the remodeling of bone tissue. [Kelley and Firestein's Textbook of Rheumatology (Tenth Edition)], Volume 1, 2017, Pages 106-125, [[https://www.sciencedirect.com/topics/biochemistry-genetics-and-molecular-biology/cathepsin-k](https://www.sciencedirect.com/topics/biochemistry-genetics-and-molecular-biology/cathepsin-k)]. Ctsk has specific domains and endoprotease activity. These attributes enable it to cleave proteins like fibrinogen under acidic pH conditions.
