
-   Size: 512 amino acids
-   Molecular mass: 58165 Da
-   Protein Accession: P04798
-   Domains: Cyt_P450, Cyt_P450_CS, Cyt_P450_E_grp-I, Cyt_P450_sf, Cyt_P450_E_grp-I_CYP1
-   Blocks: E-class P450 group I signature, CYP1A P450 family signature
-   Family: Belongs to the cytochrome P450 family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CYP1A1&keywords=cyp1a1#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CYP1A1&keywords=cyp1a1#domains_families)].
-   A cytochrome P450 monooxygenase involved in the metabolism of various endogenous substrates, including fatty acids, steroid hormones and vitamins [PMID: 11555828, PMID: 14559847, PMID: 12865317, PMID: 15805301, PMID: 15041462, PMID: 18577768, PMID: 19965576, PMID: 20972997, PMID: 10681376]. Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase) [PMID: 11555828, PMID: 14559847, PMID: 12865317, PMID: 15805301, PMID: 15041462, PMID: 18577768, PMID: 19965576, PMID: 20972997, PMID: 10681376]. Catalyzes the hydroxylation of carbon-hydrogen bonds. Exhibits high catalytic activity for the formation of hydroxyestrogens from estrone (E1) and 17beta-estradiol (E2), namely 2-hydroxy E1 and E2, as well as D-ring hydroxylated E1 and E2 at the C15-alpha and C16-alpha positions [PMID: 11555828, PMID: 14559847, PMID: 12865317, PMID: 15805301]. Displays different regioselectivities for polyunsaturated fatty acids (PUFA) hydroxylation [PMID: 15041462, PMID: 18577768]. Catalyzes the epoxidation of double bonds of certain PUFA [PMID: 15041462, PMID: 19965576, PMID: 20972997]. Converts arachidonic acid toward epoxyeicosatrienoic acid (EET) regioisomers, 8,9-, 11,12-, and 14,15-EET, that function as lipid mediators in the vascular system [PMID: 20972997]. Displays an absolute stereoselectivity in the epoxidation of eicosapentaenoic acid (EPA) producing the 17(R),18(S) enantiomer [PMID: 15041462]. May play an important role in all-trans retinoic acid biosynthesis in extrahepatic tissues. Catalyzes two successive oxidative transformation of all-trans retinol to all-trans retinal and then to the active form all-trans retinoic acid [PMID: 10681376]. May also participate in eicosanoids metabolism by converting hydroperoxide species into oxo metabolites (lipoxygenase-like reaction, NADPH-independent) [PMID: 21068195].
