
-   Protein Accession: P18146
-   Size: 543 amino acids
-   Molecular mass: 57507 Da
-   Domains: EGR1_C, EGR_N, Znf_C2H2_sf, Znf_C2H2_type
-   Blocks: C2H2-type zinc finger signature
-   Family: Belongs to the EGR C2H2-type zinc-finger protein family
-   Transcriptional regulator [PMID: 20121949]. Binds to DNA motifs with the sequence 5'-GCG(T/G)GGGCG-3' via its C2H2-type zinc fingers [PMID: 25258363, PMID: 25999311]. In vitro-generated Egr-1 protein binds with high affinity to the sequence CGCCCCCGC in a zinc-dependent manner [PMID: 2109185]. The first, most N-terminal zinc finger binds to the 3'-GCG motif, the middle zinc finger interacts with the central TGG motif, and the C-terminal zinc finger binds to the 5'-GCG motif. Binds double-stranded target DNA, irrespective of the cytosine methylation status. Has reduced affinity for target DNA where the cytosines have been oxidized to 5-hydroxymethylcytosine. Does not bind target DNA where the cytosines have been oxidized to 5-formylcytosine or 5-carboxylcytosine [PMID: 25258363]. EGR1 is a potent signaling molecule that facilitates bacterial adhesion to host epithelial cells, thus modulating colonization pathways [PMID: 33783681].
-   Early growth response-1 (Egr-1) is an immediate-early gene that resides on human chromosome 5q23-q31 and encodes a Cys2-His2 type zinc finger transcription factor comprising 543 residues. The Egr-1 promoter contains multiple serum response elements that support serum response factor interactions with ternary complex factors (such as Elk-1 and SAP-1) that undergo phosphorylation by mitogen-activated protein kinases [PMID: 34755520, PMID: 10194767]. Transcription factor Egr-1 supports FGF-dependent angiogenesis during neovascularization and tumor growth [PMID: 12872165].
-   EGR1 has an extended strong activation domain on the N-terminus (amino acid 1 to 281). The strong activation domain is followed by an inhibitory domain which consists of about 35 amino acids (amino acid 281 to 315) and a highly conserved DNA-binding domain which is comprised of three Cys2-His2 type zinc-fingers (amino acid 338 to 418). Within the DNA-binding domain is the nuclear localization domain which also includes bipartite nuclear localization signals (amino acid 315 to 419) [PMID: 7754034]. The inhibitory domain functions as a binding site for two transcriptional co-repressors known as NGFI-A binding proteins 1 and 2 (NAB1, NAB2) both of which are capable of suspending the biological activity of EGR1 [PMID: 7624335].
