
-   Protein Accession: P11161
-   Size: 476 amino acids
-   Molecular mass: 50302 Da
-   Domains: EGR_N, Znf_C2H2_sf, Znf_C2H2_type
-   Blocks: C2H2-type zinc finger signature
-   Family: Belongs to the EGR C2H2-type zinc-finger protein family
-   EGR2, a human early growth response gene encoding a protein which contains zinc finger motifs. EGR2 maps to human chromosome 10 at bands q21-22. The EGR2 gene spans 4.3 kb and has one intron. The translation initiation site is located within the first exon. Both protein kinase C dependent and independent pathways were found to converge on the CArG-1 box (a putative serum response element) in the 5' flanking sequence to induce the expression of EGR2.[PMID: 7935840, PMID: 3140236, PMID: 2111009].
-   Mutations in the EGR2 gene cause a spectrum of Charcot-Marie-Tooth disease and related inherited peripheral neuropathies and hereditary myelinopathies [PMID: 17717711, PMID: 9537424].
-   EGR2 is a transcription factor marking the transition from the promyelinating to the myelinating state in Schwann cell development. EGR2 activates the transcription of several myelin-associated genes directly, including PMP22, Cx32, and PRX [PMID: 7935840, PMID: 15695336, PMID: 8787758].
-   Egr2 can act synergistically with Sox10 to transactivate a conserved intron element of the myelin protein zero (Mpz) gene (but not to the Mpz promoter), suggesting a model in which cooperative interactions between Egr2 and Sox10 mediate a large increase in Mpz expression to the high levels found in Schwann cells during myelination of the peripheral nervous system [PMID: 16373334].
