
-   Protein Accession: P07099
-   Size: 455 amino acids
-   Molecular mass: 52949 Da
-   Domains: AB_hydrolase, AB_hydrolase_1, Epox_hydrolase-like, Epoxide_hydrolase
-   Blocks: Alpha/beta hydrolase fold, Epoxide hydrolase signature, Epoxide hydrolase, N-terminal
-   Family: Belongs to the peptidase S33 family.
-   The N-terminal part anchors the EPHX1 protein into the membrane [PMID: 2397243], while the C-terminus contains catalytic residues [PMID: 10673439]. The prototypical EPHX1 reaction involves conversion of epoxides to trans-dihydrodiols [PMID: 5117530]. Mutations in EPHX1 likely contribute to the development of several hereditary disorders, e.g., preeclampsia [PMID: 11283205] or hypercholanemia [PMID: 26216302].
-   The EPHX1 catalytic cycle comprises a catalytic triad. This triad consists of fast nucleophilic attack of the substrate by the EPHX1-Asp226 residue forming an enzyme-substrate ester intermediate and subsequent hydrolysis of this complex by activated water [PMID: 7228854]. Water activation is fuelled by proton abstraction from the EPHX1-His431-Glu404 charge relay system [PMID: 10862554]. EPHX1 has a broader substrate specificity and a marked substrate-dependent variation in EPHX1 enzymatic activity among different species has been reported [PMID: 109443, PMID: 11154734].
