
-   Protein Accession: Q01469
-   Size: 135 amino acids
-   Molecular mass: 15164 Da
-   Domains: Calycin, Fatty_acid-bd, ILBP, Lipocln_cytosolic_FA-bd_dom
-   Family: Belongs to the calycin superfamily. Fatty-acid binding protein (FABP) family
-   Alterations in O-glycan structures due to T-synthase deficiency, including inactivating mutations in C1GALT1C1, result in varied gene expression in erythroid cells, including reduced transcript levels for fatty acid binding protein 5 (FABP5) [[PMID: 18537974]](https://www.ncbi.nlm.nih.gov/pubmed/18537974).
-   The entire FABP family members share a highly conserved set of gene structures consisting of four exons separated by three introns. The tertiary structure of FABPs comprises two alpha-helices as well as ten anti-parallel beta-strands. Studies hypothesize the portal for fatty acids (FA) access and egress as a dynamic region made of alpha-helix II and the turns between betaC-betaD and betaE-betaF loops. The helix-turn-helix/portal region of FABP is considered a critical region that determines numerous functions of this protein family [PMID: 19017610, PMID: 35445019]. FABP5 operates as a key fatty acids transporter and plays a critical role in lipid metabolism. [PMID: 32822569, PMID: 24114376].
