
-   Protein Accession: Q13451
-   Size: 457 amino acids
-   Molecular mass: 51212 Da
-   Domains: PPIase_dom_sf, PPIase_FKBP_dom, TPR-like_helical_dom_sf, TPR_1, TPR_repeat
-   Family: None
-   Immunophilin protein with PPIase and co-chaperone activities [PMID: 11350175]. Component of unligated steroid receptors heterocomplexes through interaction with heat-shock protein 90 (HSP90). Plays a role in the intracellular trafficking of heterooligomeric forms of steroid hormone receptors maintaining the complex into the cytoplasm when unliganded [PMID: 12538866]. Acts as a regulator of Akt/AKT1 activity by promoting the interaction between Akt/AKT1 and PHLPP1, thereby enhancing dephosphorylation and subsequent activation of Akt/AKT1 [PMID: 28147277].
-   Interacts with IKBKE and IKBKB which facilitates IKK complex assembly leading to increased IKBKE and IKBKB kinase activity, NF-kappaB activation, and IFN production. Binds to IFI44L which in turn interacts with kinases essential for type I and III IFN induction and signaling [PMID: 26101251, PMID: 31434731]. Acetylation impairs ability to promote interaction between Akt/AKT1 and PHLPP1 [PMID: 28147277]. Deacetylation by SIRT7 at residue lysines 28 and 155 (K28 and K155), promotes interaction between Akt/AKT1 and PHLPP1, leading to suppress Akt/AKT1 activation [PMID: 28147277].
-   FKBP5 has peptidyl-prolyl cis-trans isomerase activity and contains a tetratricopeptide repeat protein domain, which enables the protein to act as a co-chaperone that changes folding and activity of other proteins [PMID: 22581765, PMID: 11322937].
-   FKBP5 has also been shown to negatively regulate protein kinase B (Akt) signaling, an interaction with important implications for cancer response to chemotherapy [PMID: 19732725] and cerebral ischemia/reperfusion injury [PMID: 24746496]. This interaction could also exert effects on the mammalian target of rapamycin pathway, a pathway that is activated by Akt and has been implicated in the antidepressant activity [PMID: 20724638]. Interactions between FKBP5 polymorphisms and stressors were linked with diverse psychiatric phenotypes [PMID: 23324805, PMID: 15565110, PMID: 18702710].
