
-   Protein Accession: P01584
-   Size: 269 amino acids
-   Molecular mass: 30748 Da
-   Domains: IL-1_CS, IL-1_fam, IL-1_propep, IL1/FGF
-   Blocks: IL1/HBGF family signature, Interleukin-1 precursor family signature, Interleukin-1 alpha/beta precursor family signature, Interleukin-1 propeptide, Interleukin-1 beta precursor signature
-   Family: Belongs to the IL-1 family.
-   Initially discovered as the major endogenous pyrogen, induces prostaglandin synthesis, neutrophil influx and activation, T-cell activation and cytokine production, B-cell activation and antibody production, and fibroblast proliferation and collagen production [PMID: 3920526]. Synergizes with IL12/interleukin-12 to induce IFN-gamma production from human T-helper 1 (Th1) cells [PMID: 10653850]. Plays a role in angiogenesis by inducing VEGF production synergistically with TNFalpha and IL6 [PMID: 12794819]. Involved in transduction of inflammation downstream of pyroptosis: its mature form is specifically released in the extracellular milieu by passing through the gasdermin-D (GSDMD) pore [PMID: 33377178, PMID: 33883744]. IL-1beta is an innate immune sensor of microbial proteolysis: cleaved and activated by pyogenes SpeB protease, leading to an inflammatory response that prevents bacterial growth during invasive skin infection [PMID: 28331908].
