
-   Protein Accession: P21757
-   Size: 451 amino acids
-   Molecular mass: 49762 Da
-   Domains: Collagen, SR-AI/II, SRCR, SRCR-like_dom, SRCR-like_dom_sf
-   Blocks: Collagen triple helix repeat, Collagen helix repeat, Speract/scavenger receptor, Macrophage scavenger receptor signature
-   Family: class A scavenger receptors
-   The class A scavenger receptors, including MSR1, are phagocytic pattern recognition receptors with high conservation among vertebrates, indicating an evolutionarily conserved receptor family, with domains such as collagenous and scavenger receptor cysteine rich that may function in cell-cell recognition, aggregation, or lipid recognition, and their involvement in pattern recognition, phagocytosis, and homeostasis may have been adaptations of such conserved patterns [PMID: 19120472].
-   The macrophage scavenger receptor 1 (MSR1) protein's function in degrading modified low-density lipoproteins (LDL) is linked to a conserved lysine cluster within a collagen-like domain, forming a positively charged groove that interacts with negatively charged ligands [PMID: 8380589].
-   The human type I and II class A macrophage scavenger receptors are extended molecules comprised two adjacent fibrous segments, an alpha-helical coiled-coil and a collagenous triple helix [PMID: 2300204]. The a-helical coiled coil domain plays a role in trimer formation, acid-dependent ligand dissociation, and macrophage adhesion [PMID: 7929263, PMID: 8380589, PMID: 2300208]. The type I molecules also contained a C-terminal globular structure composed of three scavenger receptor cysteine-rich (SRCR) domains [PMID: 8900177].
-   The membrane-proximal amino acids in the cytoplasmic tail of Class A scavenger receptors (SR-A) play a critical role in SR-A trafficking, with distinct cytoplasmic domains required for SR-A-mediated adhesion and internalization in human embryonic kidney cells [PMID: 12819208].
