
-   Protein Accession: Q16654
-   Size: 411 amino acids
-   Molecular mass: 46469 Da
-   Domains: AK/P_DHK_N_sf, BCDHK/PDK_N, BCKD/PDK, HATPase_C, HATPase_C_sf, His_kinase_dom
-   Family: Belongs to the PDK/BCKDK protein kinase family
-   The open conformation in PDK4 shows partially ordered C-terminal cross-tails, in which the conserved DW (Asp(394)-Trp(395)) motif from one subunit anchors to the N-terminal domain of the other subunit. The open conformation fosters a reduced binding affinity for ADP, facilitating the efficient removal of product inhibition by this nucleotide. Alteration or deletion of the DW-motif disrupts the C-terminal cross-tail anchor, resulting in the closed conformation and the nearly complete inactivation of PDK4 [PMID: 18658136].
-   PDK4 inhibitor M77976 binds to the ATP-binding pocket of PDK4 and causes local conformational changes with complete disordering of the ATP lid. M77976 binding also leads to a large domain rearrangement that further expands the active-site cleft of PDK4 compared with the ADP- and AMPPNP-bound forms [PMID: 21904029].
-   Protein p100/p49, containing a death domain that is known to have a role in suppressing apoptosis, was identified as a potential partner for PDK4 [PMID: 25794976].
-   The Lon ATP-dependent protease, part of the AAA+ protein family, exhibits altered ATPase and peptidase activities in the R721G mutant, leading to inefficient degradation of the endogenous mitochondrial Lon substrate PDK4 [PMID: 34228963].
