
-   Size: 326 amino acids
-   Molecular mass: 35891 Da
-   Protein Accession: Q86V86
-   Family: Belongs to the protein kinase superfamily. CAMK Ser/Thr protein kinase family. PIM subfamily [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=PIM3&keywords=pim3#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PIM3&keywords=pim3#domains_families)].
-   Pim kinase domains are highly homologous to one another, but share low sequence identity to other kinases. Specifically, there are two proline residues in the conserved hinge-region sequence ERPXPX separated by a residue that is non-conserved among Pim kinases [PMID: 16508102].
-   PIM-3 and PIM-1 are 71% identical at the amino acid level, and PIM-3 and PIM-2 are 44.0% identical at the amino acid level [PMID: 32479955].
-   Pim kinases lack a regulatory domain which makes them constitutively active once transcribed [PMID: 32479955, PMID: 25071334].
-   Proto-oncogene with serine/threonine kinase activity that can prevent apoptosis, promote cell survival and protein translation. May contribute to tumorigenesis through: the delivery of survival signaling through phosphorylation of BAD which induces release of the anti-apoptotic protein Bcl-X(L), the regulation of cell cycle progression, protein synthesis and by regulation of MYC transcriptional activity. Additionally to this role on tumorigenesis, can also negatively regulate insulin secretion by inhibiting the activation of MAPK1/3 (ERK1/2), through SOCS6. Involved also in the control of energy metabolism and regulation of AMPK activity in modulating MYC and PPARGC1A protein levels and cell growth [[https://www.proteinatlas.org/ENSG00000198355-PIM3](https://www.proteinatlas.org/ENSG00000198355-PIM3)].
