
-   Protein Accession: P14555
-   Size: 144 amino acids
-   Molecular mass: 16083 Da
-   Domains: PLipase_A2, PLipase_A2_Asp_AS, PLipase_A2_dom, PLipase_A2_dom_sf, PLipase_A2_His_AS
-   Blocks: Phospholipase A2
-   Family: Belongs to the phospholipase A2 family
-   The R123H mutation in the PLA2G2A gene, associated with acute respiratory distress syndrome in infants, does not affect the overall stability of the secretory PLA2-IIA protein but alters crucial H-bond and electrostatic interactions near the mutation site, potentially affecting substrate recognition and enzymatic activity, according to molecular modelling, dynamics, and electrostatic calculations [[PMID: 29529495]](https://www.ncbi.nlm.nih.gov/pubmed/29529495).
-   The crystal structure of human Group IIA phospholipase A2 (hGIIA) and its binding with inhibitors has been studied using molecular dynamics and docking approaches, revealing that hGIIA behaves as a monomer in solution and that the binding mode of selective and nonselective inhibitors differs from that of snake venom phospholipases, suggesting the importance of these approaches in evaluating the robustness of conclusions based on crystal structure data alone [[PMID: 28056488]](https://www.ncbi.nlm.nih.gov/pubmed/28056488).
