
-   Protein Accession: Q01196
-   Size: 453 amino acids
-   Molecular mass: 48737 Da
-   Domains: AML1_Runt, p53-like_TF_DNA-bd_sf, p53/RUNT-type_TF_DNA-bd_sf, Runt_dom, Runx_central_dom_sf, RunxI_C_dom, TF_Runt-rel_RUNX
-   Blocks: Acute myeloid leukemia 1 protein signature, Runx inhibition
-   Family: belongs to the runt domain gene family [PMID: 7835892]
-   The human AML1 gene was mapped to chromosome 21 through its involvement in the t(8;21)(q22;q22) tranlocations [PMID: 1720541]. This chomosomal aberration is one of the most commonly found in the M2 type acute myeloid leukemia (AML-M2) [PMID: 2190318].
-   AML1 regulates the expression of several hematopoietic genes and is essential for murine fetal liver hematopoiesis. SUV39H1 interacts with AML1 and abrogates AML1 transactivity. The interaction of AML1 with SUV39H1 requires the N-terminus of AML1 where the Runt domain is located. It has been reported that AML1 is capable of interaction with histone acetyl transferases (CBP, p300, and MOZ) and with component of the histone deacetylase complex (Sin3), and that the interaction with these coregulators affects the strength of AML1 in promoter regulation [PMID: 12917624].
-   Physical interacts with an ETS protein MEF. Interference with MEF function by AML1/ETO may lead to dysregulation of genes important for myeloid differentiation, thereby contributing to the pathogenesis of t(8;21) AML [PMID: 10207087].
-   Forms the heterodimeric complex core-binding factor (CBF) with CBFB. RUNX members modulate the transcription of their target genes through recognizing the core consensus binding sequence within their regulatory regions via their runt domain. Essential for the development of normal hematopoiesis [PMID: 17431401]. Acts synergistically with ELF4 to transactivate the IL-3 promoter and with ELF2 to transactivate the BLK promoter [PMID: 10207087, PMID: 14970218]. Controls the anergy and suppressive function of regulatory T-cells (Treg) by associating with FOXP3. Activates the expression of IL2 and IFNG and down-regulates the expression of TNFRSF18, IL2RA and CTLA4, in conventional T-cells [PMID: 17377532].
-   CCAAT enhancer-binding protein (C/EBP) and AML1 synergistically activate the macrophage colony-stimulating factor (M-CSF) receptor promoter, suggesting a mechanism of how the AML1 fusion protein could contribute to acute myeloid leukemia [].
