
-   Protein Accession: P05109
-   Size: 93 amino acids
-   Molecular mass: 10835 Da
-   Domains: EF-hand-dom_pair, EF_Hand_1_Ca_BS, EF_hand_dom, S100/CaBP7/8-like_CS, S100_Ca-bd_sub
-   Blocks: Calcium-binding protein, S-100/ICaBP type
-   Family: Belongs to the S-100 family.
-   (Microbial infection) Upon infection by human coronavirus SARS-CoV-2, may induce expansion of aberrant immature neutrophils in a TLR4-dependent manner
-   Structural mass spectrometry and molecular dynamics simulations reveal that the conformational properties of full-length S100A8 and S100A9 subunits in homo- and heterodimers and higher oligomers, formed in the presence of calcium or zinc ions, provide rationales for their functional response to changing environmental conditions and contribute to the variable stability of the oligomers, with differences in flexible protein regions potentially providing the plasticity of the binding sites for multiple targets [[PMID: 36731796]](https://www.ncbi.nlm.nih.gov/pubmed/36731796). S100A8 and S100A9 are associated with several signaling pathways by altering conformation to generate a stable homodimer or heterodimer. These cascade pathways control immunological homeostasis and cell metabolism, which are frequently converted into particular states to promote tumor growth [PMID: 37001615].
-   Translocation of a small cytosolic calcium-binding protein (MRP-8) to plasma membrane correlates with human neutrophil activation [PMID: 1326551].
-   MRP8 controls microtubule reorganization during transendothelial migration of phagocytes [PMID: 15331440].
-   S100A8 is small calcium-binding protein that is highly expressed in neutrophil and monocyte cytosol and is found at high levels in the extracellular milieu during inflammatory conditions. Protein S100A8 induces neutrophil chemotaxis and adhesion to fibrinogen. Neutrophil adhesion was also associated with an increase in intracellular calcium levels. These proinflammatory activities of S100A8 suggest that this protein is involved in neutrophil migration to inflammatory sites [PMID: 12626582].
-   S100A8/A9 induces apoptosis in various cells by binding to the cells and then being internalized and degraded in lysosomes, an activity regulated by extracellular zinc levels [PMID: 16258195]. S100A8/A9 also induces autophagy and apoptosis via ROS-mediated cross-talk between mitochondria and lysosomes that involves BNIP3 [PMID: 19935772].
