
-   Protein Accession: P05121
-   Size: 402 amino acids
-   Molecular mass: 45060 Da
-   Domains: Serpin_CS, Serpin_dom, Serpin_fam, Serpin_sf, Serpin_sf_1, Serpin_sf_2
-   BloPMID: 2820474cks: Serpin
-   Family: Belongs to the serpin family
-   Plasminogen activator inhibitor-1 (PAI-1) is the major specific inhibitor of tissue-type plasminogen activator (tPA) which mediates fibrin clot lysis through activation of plasminogen [PMID: 9207454, PMID: 17912461]. Plasminogen activator inhibitor-1 (PAI-1) controls the regulation of the fibrinolytic system in blood by inhibiting both urokinase-type and tissue-type plasminogen activators [PMID: 19132222].
-   PAI-1 plays a direct role in dynamic cell adhesion and spreading particularly at the leading edge, where increased levels of urokinase plasminogen activator (uPA) and its receptor (uPAR) are localized in migrating cells. Immobilized PAI-1 could therefore serve to bridge the cell surface with the extracellular matrix via the formation of a multimolecular complex that includes alpha v beta3 integrins in myogenic cells [PMID: 9175705].The low density lipoprotein receptor-related protein (LRP)is a motogenic receptor for PAI-1, that it mediates the migration-promoting activity of PAI-1 [PMID: 15001579, PMID: 9168821].PAI-1 represses integrin- and vitronectin-mediated cell migration independently of its function as an inhibitor of plasminogen activation [PMID: 9168821].
-   It is a p53 target and involved in cellular and replicative senescence [PMID: 16862142].
-   Is involved in the regulation of cementogenic differentiation of periodontal ligament stem cells, and regulates odontoblast differentiation and dentin formation during odontogenesis [PMID: 25808697, PMID: 27046084].
-   A mutation in the SERPINE1 gene, which encodes the plasminogen activator inhibitor-1 (PAI-1), was identified in a patient with life-threatening bleeding tendencies, with the mutation causing a change in amino acid residue 397 from glycine to arginine, leading to polymerisation of PAI-1 in cells and interfering with its secretion, highlighting the importance of this domain in the protein's function [PMID: 28229167].
-   PAI-1, a unique member of the serine protease inhibitor family, has its stability and latency conversion influenced by protein dynamics, noncovalent bonding networks, and ligand binding, with residues E81 and H364 playing distinct roles in coordinating metal and mediating stability [PMID: 33345392].
-   PAI-1 gene consists of nine exons and eight introns. All intron-exon boundaries are in accord with the "GT-AG" rule, including a cryptic acceptor splice site found in intron 7. The intron-exon pattern of the PAI-1 gene is distinct from that of most other serpins except that intron 3 of PAI-1 occupies an identical position as intron E of ovalbumin [PMID: 2820474]. The transcription start point to be located 142 nt upstream from the start codon. The 5'-flanking region was sequenced and found to contain a TATA box, but no CAAT sequence. When a fragment containing 730 nt of 5'-untranslated region was placed upstream from a promoterless cat gene, it was shown to function as a promoter when transfected into COS cells [PMID: 2612914].
