
-   Protein Accession: Q8IYM2
-   Size: 578 amino acids
-   Molecular mass: 66972 Da
-   Domains: Schlafen, Schlafen_AlbA_2_dom, Schlafen_AlbA_2_dom_sf
-   Family: Belongs to the Schlafen family. Subgroup II subfamily.
-   All of the Slfns share a specific slfn box domain that is next to a divergent AAA domain [PMID: 15351786]. The Group II Slfn family members including Slfn3 and -4 are cytosolic proteins that contain a SWADL (Ser-Trp-Ala-Asp-Leu) domain, but do not contain a C-terminal nuclear targeting sequence (RKRRR) [PMID: 34710177]
-   SLFN12 is an RNase, that PDE3A binding increases SLFN12 RNase activity. Interactions between the C-terminal alpha helix of SLFN12 and residues near the active site of PDE3A are required for complex formation. Complex formation between the phosphodiesterase PDE3A and the SLFN12 protein leads to a cytotoxic response in cancer cells [PMID: 34272366]. The PDE3A-SLFN12 complexes exhibit a butterfly-like shape, forming a heterotetramer with these small molecules, which are packed in a shallow pocket in the catalytic domain of PDE3A. The resulting small molecule-modified interface binds to the short helix (E552-I558) of SLFN12 through hydrophobic interactions [PMID: 34707099].
-   human 17-beta-estradiol (E2) and its related steroid hormones induce apoptosis by binding directly to phosphodiesterase 3A (PDE3A), which in turn recruits and stabilizes an otherwise fast-turnover protein Schlafen 12 (SLFN12) [PMID: 31420216]. The PDE3A-SLFN12 interaction also induces SLFN12 dephosphorylation (including serines 368 and 573) [PMID: 35104454]. Multiple PDE3A modulators (DNMDP, anagrelide, enoximone, quazinone, and zardaverine) can act as molecular glues promoting PDE3A-SLFN12 interaction and induce SLFN12 dephosphorylation and cell death [PMID: 35104454].
-   Schlafen 12 (SLFN12) interaction with SerpinB12 and deubiquitylases drives human enterocyte differentiation [PMID: 30045019].
