
-   Protein Accession: P03973
-   Size: 132 amino acids
-   Molecular mass: 14326 Da
-   Domains: Elafin-like_sf, WAP_dom
-   Blocks: 4-disulphide core signature
-   Family: belongs to serine protease inhibitor of the chelonianin family [PMID: 17964057, PMID: 21936829]
-   Acid-stable proteinase inhibitor with strong affinities for trypsin, chymotrypsin, elastase, and cathepsin G [PMID: 3533531, PMID: 3462719, PMID: 2039600, PMID: 2110563, PMID: 10702419, PMID: 24121345]. Plays a role in regulating the activation of NF-kappa-B and inflammatory responses [PMID: 10702419, PMID: 24352879]. Has antimicrobial activity against mycobacteria, but not against salmonella. Contributes to normal resistance against infection by M.tuberculosis. Required for normal resistance to infection by L.major. Required for normal wound healing, probably by preventing tissue damage by limiting protease activity. Together with ELANE, required for normal differentiation and proliferation of bone marrow myeloid cells [PMID: 24352879].
-   SLPI (secretory leukocyte protease inhibitor) is a 107-residue protease inhibitor that inhibits various serine proteases, with its inhibitory mechanisms, including the interaction of the Leu residue with the S1 site of trypsin, being crucial for the evolution of the protection system for acute inflammatory diseases [PMID: 24121345, PMID: 2110563]. SLPI is secreted from mucosal epithelial cells lining the respiratory, digestive, and reproductive tracts, as well as from neutrophils and macrophages [PMID: 15731023, PMID: 9039268].
