
-   Protein Accession: P10451
-   Size: 314 amino acids
-   Molecular mass: 35423 Da
-   Domains: Osteopontin, Osteopontin_CS
-   Blocks: Osteopontin
-   Family: Belongs to the osteopontin family, SPP1 is a member of the SIBLING (Small Integrin-Binding Ligand, N-linked Glycoprotein) family of genetically related proteins that are clustered on human chromosome 4 [PMID: 11162539].
-   The RGD (Arg-Gly-Asp) sequence of OPN promotes cell attachment and spreading. Cellular interactions with osteopontin are mediated through integrin receptors which recognize the RGD domain [PMID: 8304052, PMID: 10088720].
-   Major non-collagenous bone protein that binds tightly to hydroxyapatite. Appears to form an integral part of the mineralized matrix. Probably important to cell-matrix interaction. Phosphatidylserine. Acts as a cytokine involved in enhancing production of interferon-gamma and interleukin-12 and reducing production of interleukin-10 and is essential in the pathway that leads to type I immunity.
-   OPN functions in cell adhesion, chemotaxis, macrophage-directed interleukin-10 (IL-10) suppression, stress-dependent angiogenesis, prevention of apoptosis, and anchorage-independent growth of tumor cells by regulating cell-matrix interactions and cellular signaling through binding with integrin and CD44 receptors [PMID: 15501463].
-   OPN proteins often function by bridging two proteins of fixed structures into a biologically active complex [PMID: 11162539].
-   Two variants of the OP message were evident on the basis of DNA sequencing and polymerase chain reaction amplification of bone and decidua cell mRNA. The peptides potentially translated by the variant messages differ by the presence (OP1b) or absence (OP1a) of 14 amino acids at residue 58 of the molecule. The deduced human protein sequence shows a conservation between species in the position of the Arg-Gly-Asp (RGD) cell attachment site. The gene is located on a region of 4q on chromosome 4 [PMID: 1974876].
-   The 5' upstream region of the human osteopontin (hOP) gene, which is highly conserved up to nucleotide -250, contains a number of potential cis regulatory consensus sequences [PMID: 7945249].
-   Osteopontin (OPN) is a highly phosphorylated sialoprotein that is a prominent component of the mineralized extracellular matrices of bones and teeth. OPN is characterized by the presence of a polyaspartic acid sequence and sites of Ser/Thr phosphorylation that mediate hydroxyapatite binding, and a highly conserved RGD motif that mediates cell attachment/signaling [PMID: 11021631].
-   The expression of OPN by osteoblasts early in bone development is consistent with a role for this protein in the formation of bone matrix, whereas the peak expression of OPN later in bone development, together with high expression at sites of rapid remodeling, indicate that OPN deposited on the surface of mineralized connective tissues may provide a template for osteoclastic resorption [PMID: 8492741].
