
-   Protein Accession: Q9NP84
-   Size: 129 amino acids
-   Molecular mass: 13911 Da
-   Domains: TNFR_12
-   Blocks: TNFR/CD27/30/40/95 cysteine-rich region
-   Family: Tumour necrosis factor (TNF) receptor family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=TNFRSF12A#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TNFRSF12A#domains_families)]
-   The protein structure of Fn14, the smallest member of the tumor necrosis factor (TNF) receptor superfamily. The extracellular ligand-binding region of Fn14 is composed of 53 amino acid residues and forms a single, cysteine-rich domain (CRD). This CRD is stabilized by three disulfide bonds and is similar to the fourth CRD of TNF receptor 1, playing a crucial role in receptor-ligand recognition and induction of cellular processes for tissue remodeling and pathogenesis of certain diseases [PMID: 19241374].
-   Receptor for TNFSF12/TWEAK. The TweakR cytoplasmic domain binds TRAFs 1, 2, and 3. TweakR is capable of initiating a proliferative signal in human endothelial cells, and mRNA levels are upregulated in vitro by a variety of growth factors and in vivo following arterial injury. Soluble TweakR inhibits endothelial cell migration in vitro and corneal angiogenesis in vivo [PMID: 11728344].
-   The mitogen-inducible Fn14 gene encodes a type I transmembrane protein that modulates fibroblast adhesion and migration [PMID: 10551889].
