
-   Protein Accession: Q96RU7
-   Size: 358 amino acids
-   Molecular mass: 39578 Da
-   Domains: Kinase-like_dom_sf, Prot_kinase_dom, Tribbles/Ser_Thr_kinase_40
-   Family: Belongs to the protein kinase superfamily. CAMK Ser/Thr protein kinase family. Tribbles subfamily.
-   SKIP3 contains the classic substrate-binding domains of a protein kinase, but lacks the ATP-binding and kinase-activation domains [PMID: 12743605].
-   Inactive protein kinase which acts as a regulator of the integrated stress response (ISR), a process for adaptation to various stress [PMID: 15781252, PMID: 15775988]. Stress-induced TRB3 augments IL1beta signaling by interacting with Flightless homolog 1 (Fli1) [PMID: 37172723]. Inhibits the transcriptional activity of DDIT3/CHOP and is involved in DDIT3/CHOP-dependent cell death during ER stress. The tunicamycin response region in the TRB3 promoter contains amino-acid response elements overlapping the CHOP-binding site, and CHOP and ATF4 cooperated to activate this promoter activity [PMID: 15781252, PMID: 15775988].
-   SINK is a p65-interacting negative regulator of NF-kappaB-dependent transcription [PMID: 12736262].
-   May play a role in programmed neuronal cell death but does not appear to affect non-neuronal cells [PMID: 15781252]. Tribbles homolog 3 is induced by high glucose and associated with apoptosis in human endothelial cells [PMID: 25845379].
-   Acts as a negative feedback regulator of the ATF4-dependent transcription during the ISR: while TRIB3 expression is promoted by ATF4, TRIB3 protein interacts with ATF4 and inhibits ATF4 transcription activity [PMID: 12743605].
-   TRB3 disrupts insulin signaling by binding directly to Akt and blocking activation of the kinase [PMID: 12791994, PMID: 16452480].
-   Interacts with the NF-kappa-B transactivator p65 RELA and inhibits its phosphorylation and thus its transcriptional activation activity [PMID: 12736262].
-   Interacts with MAPK kinases and regulates activation of MAP kinases [PMID: 15299019].
-   TRIB3 is an interactor for APOBEC3A and can protect nuclear DNA from cytidine deamination by APOBEC3A [PMID: 22977230].
