
-   Protein Accession: Q9UIJ5
-   Size: amino acids: 367 amino acids
-   Molecular mass: 42022 Da
-   Domains: Palmitoyltrfase_DHHC
-   Blocks: Zn-finger, DHHC type
-   Family: Belongs to the DHHC palmitoyltransferase family
-   The DHHC domain, a cysteine-rich domain with a conserved aspartate-histidine-histidine-cysteine signature motif, is directly involved in the palmitoyltransferase activity [PMID: 16582420]. DHHC2 plays a direct role in palmitoylation of PSD-95, AKAP79/150, CKAP4, and R7BP [PMID: 16582420, PMID: 25589740, PMID: 18296695, PMID: 21343290] and it involved in a variety of cellular processes.
-   Cytoskeleton-associated protein 4 (CKAP4) is a major substrate of the palmitoyl acyltransferase DHHC2. CKAP4 palmitoylation by DHHC2 is required for its trafficking from the ER to the plasma membrane and for its nuclear localization [PMID: 18296695]. Palmitoylation of LCK and CKAP4 by DHHC2 regulate their localization to the plasma membrane and regulate cellular proliferation [PMID: 19144824, PMID: 22034844]. DHHC2 stimulated palmitoylation of tetraspanins CD9 and CD151, and protected them from lysosomal degradation and promoted cell adhesion [PMID: 18508921]. DHHC2 was capable of palmitoylating Lck, a non-receptor tyrosine kinase of the Src family that is essential for T cell activation [PMID: 22034844]. Hemagglutinin (HA), a glycoprotein of Influenza A viruses, is acylated by ZDHHC2 [PMID: 31872235].
-   The C-terminal domain of zDHHC2 contains distinct sorting signals that regulate intracellular localization in neurons and neuroendocrine cells [PMID: 28768144].
