
## Interactions with experimental support

-   **HNRNPH1** Heterogeneous nuclear ribonucleoprotein H, N-terminally processed; This protein is a component of the heterogeneous nuclear ribonucleoprotein (hnRNP) complexes which provide the substrate for the processing events that pre-mRNAs undergo before becoming functional, translatable mRNAs in the cytoplasm. Mediates pre-mRNA alternative splicing regulation. Inhibits, together with CUGBP1, insulin receptor (IR) pre-mRNA exon 11 inclusion in myoblast. Binds to the IR RNA. Binds poly(RG). [PMID: 26760575]
-   **PDE9A** High affinity cGMP-specific 3',5'-cyclic phosphodiesterase 9A; Specifically hydrolyzes the second messenger cGMP, which is a key regulator of many important physiological processes. Highly specific: compared to other members of the cyclic nucleotide phosphodiesterase family, has the highest affinity and selectivity for cGMP. Specifically regulates natriuretic-peptide-dependent cGMP signaling in heart, acting as a regulator of cardiac hypertrophy in myocytes and muscle. Does not regulate nitric oxide-dependent cGMP in heart. [PMID: 31068605]
