
## Interactions with experimental support

-   **IL7** Interleukin-7; Hematopoietic growth factor capable of stimulating the proliferation of lymphoid progenitors. It is important for proliferation during certain stages of B-cell maturation. [PMID: 33179750]
-   **MAFB** Transcription factor MafB; Acts as a transcriptional activator or repressor. Plays a pivotal role in regulating lineage-specific hematopoiesis by repressing ETS1-mediated transcription of erythroid- specific genes in myeloid cells. Required for monocytic, macrophage, osteoclast, podocyte and islet beta cell differentiation. Involved in renal tubule survival and F4/80 maturation. Activates the insulin and glucagon promoters. Together with PAX6, transactivates weakly the glucagon gene promoter through the G1 element. [PMID: 20211142]
-   **MSX2** Homeobox protein MSX-2; Acts as a transcriptional regulator in bone development. Represses the ALPL promoter activity and antagonizes the stimulatory effect of DLX5 on ALPL expression during osteoblast differentiation. Probable morphogenetic role. May play a role in limb-pattern formation. In osteoblasts, suppresses transcription driven by the osteocalcin FGF response element (OCFRE). Binds to the homeodomain-response element of the ALPL promoter; Belongs to the Msh homeobox family. [PMID: 20211142]

## Interactions with text mining support

-   **CKAP4** Cytoskeleton-associated protein 4; High-affinity epithelial cell surface receptor for APF. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000262096 9606.ENSP00000367265](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000262096%0D9606.ENSP00000367265)]
