
## **MSigDB Signatures:**

**BILD_MYC_ONCOGENIC_SIGNATURE**: Genes selected in supervised analyses to discriminate cells expressing c-Myc [GeneID=4609] from control cells expressing GFP. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BILD_MYC_ONCOGENIC_SIGNATURE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BILD_MYC_ONCOGENIC_SIGNATURE.html)

**BIOCARTA_MRP_PATHWAY**: Multi-Drug Resistance Factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MRP_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MRP_PATHWAY.html)

**BIOCARTA_NUCLEARRS_PATHWAY**: Nuclear Receptors in Lipid Metabolism and Toxicity [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NUCLEARRS_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NUCLEARRS_PATHWAY.html)

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN**: Genes down-regulated in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html)

**KEGG_ABC_TRANSPORTERS**: ABC transporters [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ABC_TRANSPORTERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ABC_TRANSPORTERS.html)

**REACTOME_ABC_FAMILY_PROTEINS_MEDIATED_TRANSPORT**: ABC-family proteins mediated transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ABC_FAMILY_PROTEINS_MEDIATED_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ABC_FAMILY_PROTEINS_MEDIATED_TRANSPORT.html)

**REACTOME_ASPIRIN_ADME**: Aspirin ADME [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASPIRIN_ADME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASPIRIN_ADME.html)

**REACTOME_BILE_ACID_AND_BILE_SALT_METABOLISM**: Bile acid and bile salt metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BILE_ACID_AND_BILE_SALT_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BILE_ACID_AND_BILE_SALT_METABOLISM.html)

**REACTOME_DRUG_ADME**: Drug ADME [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DRUG_ADME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DRUG_ADME.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**REACTOME_METABOLISM_OF_STEROIDS**: Metabolism of steroids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_STEROIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_STEROIDS.html)

**REACTOME_PARACETAMOL_ADME**: Paracetamol ADME [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PARACETAMOL_ADME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PARACETAMOL_ADME.html)

**REACTOME_RECYCLING_OF_BILE_ACIDS_AND_SALTS**: Recycling of bile acids and salts [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RECYCLING_OF_BILE_ACIDS_AND_SALTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RECYCLING_OF_BILE_ACIDS_AND_SALTS.html)

**REACTOME_TRANSPORT_OF_SMALL_MOLECULES**: Transport of small molecules [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html)

**WP_CHOLESTASIS**: Cholestasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTASIS.html)

**WP_CODEINE_AND_MORPHINE_METABOLISM**: Codeine and morphine metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CODEINE_AND_MORPHINE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CODEINE_AND_MORPHINE_METABOLISM.html)

**WP_DRUG_INDUCTION_OF_BILE_ACID_PATHWAY**: Drug induction of bile acid pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DRUG_INDUCTION_OF_BILE_ACID_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DRUG_INDUCTION_OF_BILE_ACID_PATHWAY.html)

**WP_FLUOROPYRIMIDINE_ACTIVITY**: Fluoropyrimidine activity [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FLUOROPYRIMIDINE_ACTIVITY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FLUOROPYRIMIDINE_ACTIVITY.html)

**WP_FOXA2_PATHWAY**: FOXA2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOXA2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOXA2_PATHWAY.html)

**WP_NRF2_PATHWAY**: NRF2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html)

**WP_NUCLEAR_RECEPTORS_IN_LIPID_METABOLISM_AND_TOXICITY**: Nuclear receptors in lipid metabolism and toxicity [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_IN_LIPID_METABOLISM_AND_TOXICITY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_IN_LIPID_METABOLISM_AND_TOXICITY.html)

**WP_NUCLEAR_RECEPTORS_METAPATHWAY**: Nuclear receptors meta-pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_METAPATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_METAPATHWAY.html)

**WP_PHOTODYNAMIC_THERAPYINDUCED_NFE2L2_NRF2_SURVIVAL_SIGNALING**: Photodynamic therapy-induced NFE2L2 (NRF2) survival signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHOTODYNAMIC_THERAPYINDUCED_NFE2L2_NRF2_SURVIVAL_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHOTODYNAMIC_THERAPYINDUCED_NFE2L2_NRF2_SURVIVAL_SIGNALING.html)

**WP_PREGNANE_X_RECEPTOR_PATHWAY**: Pregnane X receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PREGNANE_X_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PREGNANE_X_RECEPTOR_PATHWAY.html)

## **Pathways:**

**ABC-family proteins mediated transport:** The ATP-binding cassette (ABC) superfamily of active transporters involves a large number of functionally diverse transmembrane proteins. They transport a variety of compounds through membranes against steep concentration gradients at the cost of ATP hydrolysis. These substrates include amino acids, lipids, inorganic ions, peptides, saccharides, peptides for antigen presentation, metals, drugs, and proteins. The ABC transporters not only move a variety of substrates into and out of the cell, but are also involved in intracellular compartmental transport. Energy derived from the hydrolysis of ATP is used to transport the substrate across the membrane against a concentration gradient. Human genome contains 48 ABC genes; 16 of these have a known function and 14 are associated with a defined human disease (Dean et al. 2001, Borst and Elferink 2002, Rees et al. 2009). [[https://reactome.org/PathwayBrowser/#/R-HSA-382556](https://reactome.org/PathwayBrowser/#/R-HSA-382556)]

**Recycling of bile acids and salts:** Of the 20-40 grams of bile salts released daily by the liver, all but approximately 0.5 grams are reabsorbed from the intestine, returned to the liver, and re-used. This recycling involves a series of transport processes: uptake by enterocytes mediated by ASBT (SLC10A2), traversal of the enterocyte cytosol mediated by ileal bile acid binding protein (I-BABP - FABP6), efflux from enterocytes mediated by MRP3 (ABCC3), travel through the portal blood as a complex with albumin, and uptake by hepatocytes mediated by Na+-taurocholate transporting protein (NTPC - SLC10A1) and, to a lesser extent by organic anion transporting proteins A, C, and 8 (OATPA - SLCO1A2, OATPC - SLCO1B1, and OATP-8 - SLCO1B3). Once returned to the hepatocyte cytosol, bile acids (generated in the intestine by the action of bacteria on secreted bile salts) are activated by conjugation with coenzyme A, then coupled to glycine or taurine, regenerating bile salts for re-export into the bile, mediated by the bile salt export pump, ABCB11 (Kullak-Ublick et al. 2004; Mihalik et al. 2002; Trauner and Boyer 2003). Unmodified bile salts returned to the hepatocyte cytosol can be re-exported by ABCB11 without further modification. [[https://reactome.org/PathwayBrowser/#/R-HSA-159418](https://reactome.org/PathwayBrowser/#/R-HSA-159418)]

**Cholestasis:** The impairment or obstruction of bile flow from the liver to the small intestine. [[https://www.wikipathways.org/pathways/WP5238.html](https://www.wikipathways.org/pathways/WP5238.html)]

**Nuclear receptors in lipid metabolism and toxicity:** Nuclear receptors are transcription factors that are activated upon binding to its ligands. Initially, they had been classified as classic endocrine nuclear hormone receptors and orphan receptors. However, further studies have led to the identification of lipid ligands for some of these adopted orphan receptors, which are responsible for lipid metabolism, storage or elimination. One of the characteristics of these receptors is that they act by forming heterodimers with retinoid X receptor (RXR). The receptors include peroxisome proliferators-Activated receptors (PPARs) for fatty acids, liver X receptor (LCR) for oxysterols, Farnesoid X receptors (FXR) for bile acids and steroid xenobiotic receptor/X receptor (SXR/PXR or Nsil2) for xenobiotics. Other orphan receptors also require RXR for its functions are vitamin D receptor (VDR) for vitamin D and retinoic acid receptor (RAR) for retinoid acids, although these receptors are not involved in lipid metabolism. Upon binding to various ligands, three classes of proteins are synthesized including lipid binding proteins, the ATP-binding cassette (ABC) transporters and cytochrome P450 member proteins which catalyzes lipid anabolism, metabolism and elimination. In addition to lipid metabolism, some members of the cytochrome P450 family genes are responsible for activation of procarcinogens, detoxification of environmental toxins and metabolism of drugs and xenobiotics. In particular, CAR, Nsil2 and recently identified VDR are important in up-regulation of these cytochromes. Of all the human cytochrome P450 genes, only a few CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 and CYP3A4 account for most toxicity effects, specifically CYP3A is responsible for clearing approximately half of the clinically prescribed drugs. For instance, acetaminophen, one of the most commonly used drug, is toxic in high doses due to the activation of CAR and the drugs subsequent conversion to acetyl-p-benzoquinone imine (NAPQI) by CYP1A2, CYP2E1 and CYP3A. Proteins on this pathway have targeted assays available via the [[https://assays.cancer.gov/available_assays?wp_id=WP299](https://assays.cancer.gov/available_assays?wp_id=WP299) CPTAC Assay Portal] [[https://www.wikipathways.org/pathways/WP299.html](https://www.wikipathways.org/pathways/WP299.html)]

**Blood-Brain Barrier and Immune Cell Transmigration:** The blood-brain barrier (BBB) is a highly specialized, multi-cellular structure that functions as a selective diffusion barrier between the peripheral circulation and the central nervous system (CNS). The BBB is composed of specialized endothelial cells (ECs) that are linked by complex tight junctions (TJs) and adherens junctions (AJs). These cells are also surrounded by astrocytes and pericytes. Under normal conditions, the specialized structure of the BBB hinders paracellular transport of most hydrophilic compounds across the cerebral endothelium and restricts migration of blood-borne cells into the CNS. As a result, microglia, the resident immune cells of the CNS, are the initial responders to pathogens or tissue damage. However, prolonged tissue insult triggers inflammatory conditions that cause the BBB to lose its restrictive features, resulting in the subsequent infiltration of peripheral immune cells.

Reactive microglia, astrocytes, and pericytes, as well as ECs, release numerous molecules that promote invasion of peripheral immune cells into the CNS. Secreted inflammatory mediators, including CXCL8/IL-8, CCL2/MCP-1, TNF-alpha, IL-1beta/IL-1F2, recruit immune cells and stimulate the expression of adhesion molecules on ECs that participate in integrin-mediated leukocyte tethering, rolling, and activation. These pro-inflammatory molecules also trigger the dynamic reorganization of junction complexes between ECs, thereby promoting the formation of paracellular gaps. Matrix metalloproteases (MMPs), which are also released, degrade proteins present in the extracellular matrix (ECM) and may contribute to the loss of pericytes. These events lead to an increase in the permeability of the BBB and invasion of peripheral immune cells. [[https://www.rndsystems.com/pathways/blood-brain-barrier-immune-cell-transmigration-pathways-overview](https://www.rndsystems.com/pathways/blood-brain-barrier-immune-cell-transmigration-pathways-overview)].

**Glucose / Energy Metabolism:** Glucose and energy metabolism is a complex biochemical process in which glucose, a primary source of energy, is broken down in cells through a series of enzymatic reactions to produce adenosine triphosphate (ATP). ATP serves as the body's energy currency, enabling various cellular functions. This metabolic pathway involves glycolysis, the citric acid cycle (Krebs cycle), and oxidative phosphorylation, with glucose being ultimately converted into ATP with the involvement of oxygen. While multidrug resistance proteins are primarily associated with drug resistance, some of them may indirectly influence cellular energy metabolism by regulating the transport of endogenous molecules involved in metabolic pathways. [PMID: 23897684]. [[https://pathcards.genecards.org/card/glucose__energy_metabolism](https://pathcards.genecards.org/card/glucose__energy_metabolism)]

## **Go Terms:**

**bile acid and bile salt transport** [The directed movement of bile acid and bile salts into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0015721]

**canalicular bile acid transport** [Enables the transfer of bile acid from one side of a hepatocyte plasma membrane into a bile canaliculus. Bile canaliculi are the thin tubes formed by hepatocyte membranes. Bile acids are any of a group of steroid carboxylic acids occurring in bile, where they are present as the sodium salts of their amides with glycine or taurine. GO:0015722]

**glucuronoside transport** [The directed movement of glucuronosides into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Glucuronosides are any compound formed by combination of glycosidic linkage of a hydroxy compound (e.g. an alcohol or a saccharide) with the anomeric carbon atom of glucuronate. GO:0015779]

**leukotriene transport** [The directed movement of leukotrienes into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Leukotrienes are linear C20 endogenous metabolites of arachidonic acid (icosa-5,8,11,14-tetraenoic acid) containing a terminal carboxy function and four or more double bonds (three or more of which are conjugated) as well as other functional groups. GO:0071716]

**monoatomic anion transmembrane transport** [The process in which a monoatomic anion is transported across a membrane. Monatomic anions (also called simple anions) are negatively charged ions consisting of exactly one atom. GO:0098656]

**response to estradiol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0032355]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0010033]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**transmembrane transport** [The process in which a solute is transported across a lipid bilayer, from one side of a membrane to the other.|Transmembrane transport is the transport of a solute across a lipid bilayer. Note that transport through the nuclear pore complex is not transmembrane because the nuclear membrane is a double membrane and is not traversed. For transport through the nuclear pore, consider instead the term 'nucleocytoplasmic transport ; GO:0006913' and its children. Note also that this term is not intended for use in annotating lateral movement within membranes. GO:0055085]

**xenobiotic transmembrane transport** [The process in which a xenobiotic, a compound foreign to the organim exposed to it, is transported across a membrane. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical.|Note that this term is not intended for use in annotating lateral movement within membranes. GO:0006855]

**xenobiotic transport** [The directed movement of a xenobiotic into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. A xenobiotic is a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0042908]
