
## **MSigDB Signatures:**

**BIOCARTA_ALK_PATHWAY**: ALK in cardiac myocytes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ALK_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ALK_PATHWAY.html)

**BIOCARTA_GCR_PATHWAY**: Corticosteroids and cardioprotection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_GCR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_GCR_PATHWAY.html)

**BIOCARTA_NFAT_PATHWAY**: NFAT and Hypertrophy of the heart (Transcription in the broken heart) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NFAT_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NFAT_PATHWAY.html)

**KAAB_HEART_ATRIUM_VS_VENTRICLE_UP**: Genes up-regulated in the atria of healthy hearts, compared to ventricles. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAAB_HEART_ATRIUM_VS_VENTRICLE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAAB_HEART_ATRIUM_VS_VENTRICLE_UP.html)

**PID_AP1_PATHWAY**: AP-1 transcription factor network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_AP1_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_AP1_PATHWAY.html)

**REACTOME_AMYLOID_FIBER_FORMATION**: Amyloid fiber formation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AMYLOID_FIBER_FORMATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AMYLOID_FIBER_FORMATION.html)

**REACTOME_CARDIAC_CONDUCTION**: Cardiac conduction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CARDIAC_CONDUCTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CARDIAC_CONDUCTION.html)

**REACTOME_MUSCLE_CONTRACTION**: Muscle contraction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MUSCLE_CONTRACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MUSCLE_CONTRACTION.html)

**REACTOME_PHYSIOLOGICAL_FACTORS**: Physiological factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHYSIOLOGICAL_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHYSIOLOGICAL_FACTORS.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**REACTOME_YAP1_AND_WWTR1_TAZ_STIMULATED_GENE_EXPRESSION**: YAP1- and WWTR1 (TAZ)-stimulated gene expression [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_YAP1_AND_WWTR1_TAZ_STIMULATED_GENE_EXPRESSION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_YAP1_AND_WWTR1_TAZ_STIMULATED_GENE_EXPRESSION.html)

**THUM_SYSTOLIC_HEART_FAILURE_UP**: Genes up-regulated in samples with systolic heart failure compared to normal hearts. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/THUM_SYSTOLIC_HEART_FAILURE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/THUM_SYSTOLIC_HEART_FAILURE_UP.html)

**WP_CARDIAC_HYPERTROPHIC_RESPONSE**: Cardiac hypertrophic response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_HYPERTROPHIC_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_HYPERTROPHIC_RESPONSE.html)

**WP_IL18_SIGNALING_PATHWAY**: IL-18 signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL18_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL18_SIGNALING_PATHWAY.html)

**WP_MICRORNAS_IN_CARDIOMYOCYTE_HYPERTROPHY**: MicroRNAs in cardiomyocyte hypertrophy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICRORNAS_IN_CARDIOMYOCYTE_HYPERTROPHY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICRORNAS_IN_CARDIOMYOCYTE_HYPERTROPHY.html)

**WP_NOCGMPPKG_MEDIATED_NEUROPROTECTION**: NO/cGMP/PKG mediated neuroprotection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NOCGMPPKG_MEDIATED_NEUROPROTECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NOCGMPPKG_MEDIATED_NEUROPROTECTION.html)

**YOSHIMURA_MAPK8_TARGETS_UP**: Genes up-regulated in vascular smooth muscle cells (VSMC) by MAPK8 (JNK1) [GeneID=5599]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/YOSHIMURA_MAPK8_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/YOSHIMURA_MAPK8_TARGETS_UP.html)

**ZWANG_DOWN_BY_2ND_EGF_PULSE**: Genes down-regulated by second pulse of EGF [GeneID =1950] in 184A1 cells (mammary epithelium). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_DOWN_BY_2ND_EGF_PULSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_DOWN_BY_2ND_EGF_PULSE.html)

## **Pathways:**

**MicroRNAs in cardiomyocyte hypertrophy**: This pathway shows the role of microRNAs in the process of cardiac hypertrophy. MicroRNA targets were predicted by the TargetScan algorithm, and the predicted interactions are shown in red dashed lines. MicroRNAs are shown as purple rounded rectangles. It is not sure which WNT and frizzled proteins influence cardiac hypertrophy. Though there are strong indications that WNT3A, WNT5A, frizzled1 and frizzled2 play a role in cardiac hypertrophy. Thus, these have been added to the pathway instead of all the WNT and frizzled proteins.[[https://www.wikipathways.org/pathways/WP1544.html](https://www.wikipathways.org/pathways/WP1544.html)]

**NO/cGMP/PKG mediated neuroprotection:** In both neuronal and glial cells, cGMP-dependent protein kinase (PKG) is considered the primary NO effector by which NO mediates its downstream effects, and NO-sensitive soluble guanylyl cyclase (NO-GC or sGC) is the major physiological NO receptor in neurons. The activation of this enzyme is achieved by conformational change upon the binding of NO to the prosthetic heme of sGC, forming a pentacoordinate ferrous-nitrosyl complex. The activated sGC rapidly converts GTP into the second messenger 3',5'-cyclic GMP (cGMP), which, in turn, activates PKG. Through the activation of PKG, NO/cGMP signaling is involved in mediating CREB activation by phosphorylation of Ser133 via the MAPK-ERK cascade and possibly in part by the CAMK pathway [[https://www.wikipathways.org/pathways/WP4008.html](https://www.wikipathways.org/pathways/WP4008.html), PMID: [30394348](https://pubmed.ncbi.nlm.nih.gov/30394348)]

**Urotensin-II-mediated signaling pathway:** Urotensin-II is a polypeptide ligand with neurohormone-like activity. It mediates downstream signaling pathways through G-protein-coupled receptor 14 (GPR14) also known as urotensin receptor (UTR). Urotensin-II is the most potent endogenous vasoconstrictor in mammals, promoting cardiovascular remodeling, cardiac fibrosis, and cardiomyocyte hypertrophy. It is also involved in other physiological and pathological activities, including neurosecretory effects, insulin resistance, atherosclerosis, kidney disease, and carcinogenic effects. Moreover, it is a notable player in the process of inflammatory injury, which leads to the development of inflammatory diseases. Urotensin-II/UTR expression stimulates the accumulation of monocytes and macrophages, which promote the adhesion molecules expression, chemokines activation and release of inflammatory cytokines at inflammatory injury sites. [PMID: 35174439].

**AP-1 transcription factor network:** The activator protein-1 (AP-1) proteins are a collection of transcription factors characterized by the presence of a basic leucine zipper (bZip) domain. The AP-1 protein family serves as a major transcription node, integrating inputs from the upstream MAPK signaling pathway. In addition to linking signal transduction to transcription, AP-1 proteins have been recently identified to serve as pioneer factors, establishing chromatin states that predispose cells to transcriptional programs driven by other transcription factors or histone modifications, thereby guiding cells towards paths of differentiation or cell state reprogramming.

[[https://pubchem.ncbi.nlm.nih.gov/pathway/Pathway%20Interaction%20Database:ap1_pathway#section=Diagram](https://pubchem.ncbi.nlm.nih.gov/pathway/Pathway%20Interaction%20Database:ap1_pathway#section=Diagram), [https://maayanlab.cloud/Harmonizome/gene_set/AP-1+transcription+factor+network/PID+Pathways](https://maayanlab.cloud/Harmonizome/gene_set/AP-1+transcription+factor+network/PID+Pathways)]

[**Amyloid fiber formation**](http://www.reactome.org/PathwayBrowser/#/R-HSA-977225)**:** Amyloid is a term used to describe deposits of fibrillar proteins, typically extracellular. The abnormal accumulation of amyloid, amyloidosis, is a term associated with tissue damage caused by amyloid deposition, seen in numerous diseases including neurodegenerative diseases such as Alzheimer's, Parkinson's and Huntington's. Amyloid deposits consist predominantly of amyloid fibrils, rigid, non-branching structures that form ordered assemblies, characteristically with a cross beta-sheet structure where the sheets run parallel to the direction of the fibril (Sawaya et al. 2007). Often the fibril has a left-handed twist (Nelson & Eisenberg 2006). At least 27 human proteins form amyloid fibrils (Sipe et al. 2010). Many of these proteins have non-pathological functions; the trigger that leads to abnormal aggregations differs between proteins and is not well understood but in many cases the peptides are abnormal fragments or mutant forms arising from polymorphisms, suggesting that the initial event may be aggregation of misfolded or unfolded peptides. Early studies of Amyloid-beta assembly led to a widely accepted model that assembly was a nucleation-dependent polymerization reaction (Teplow 1998) but it is now understood to be more complex, with multiple 'off-pathway' events leading to a variety of oligomeric structures in addition to fibrils (Roychaudhuri et al. 2008), though it is unclear whether these intermediate steps are required in vivo. An increasing body of evidence suggests that these oligomeric forms are primarily responsible for the neurotoxic effects of Amyloid-beta (Roychaudhuri et al. 2008), alpha-synuclein (Winner et al. 2011) and tau (Dance & Strobel 2009, Meraz-Rios et al. 2010). Amyloid oligomers are believed to have a common structural motif that is independent of the protein involved and not present in fibrils (Kayed et al. 2003). Conformation dependent, aggregation specific antibodies suggest that there are 3 general classes of amyloid oligomer structures (Glabe 2009) including annular structures which may be responsible for the widely reported membrane permeabilization effect of amyloid oligomers. Toxicity of amyloid oligomers proceeds the appearance of plaques in mouse models (Ferretti et al. 2011). Fibrils are often associated with other molecules, notably heparan sulfate proteoglycans and Serum Amyloid P-component, which are universally associated and seem to stabilize fibrils, possibly by protecting them from degradation. [[https://reactome.org/PathwayBrowser/#/R-HSA-977225](https://reactome.org/PathwayBrowser/#/R-HSA-977225)]

[**Cardiac conduction**](http://www.reactome.org/PathwayBrowser/#/R-HSA-5576891)**:** The normal sequence of contraction of atria and ventricles of the heart require activation of groups of cardiac cells. The mechanism must elicit rapid changes in heart rate and respond to changes in autonomic tone. The cardiac action potential controls these functions. Action potentials are generated by the movement of ions through transmembrane ion channels in cardiac cells. Like skeletal myocytes (and axons), in the resting state, a given cardiac myocyte has a negative membrane potential. In both muscle types, after a delay (the absolute refractory period), K+ channels reopen and the resulting flow of K+ out of the cell causes repolarisation. The voltage-gated Ca2+ channels on the cardiac sarcolemma membrane are generally triggered by an influx of Na+ during phase 0 of the action potential. Cardiac muscle cells are so tightly bound that when one of these cells is excited the action potential spreads to all of them. The standard model used to understand the cardiac action potential is the action potential of the ventricular myocyte (Park & Fishman 2011, Grant 2009).The action potential has 5 phases (numbered 0-4). Phase 4 describes the membrane potential when a cell is not being stimulated. The normal resting potential in the ventricular myocardium is between -85 to -95 mV. The K+ gradient across the cell membrane is the key determinant in the normal resting potential. Phase 0 is the rapid depolarisation phase in which electrical stimulation of a cell opens the closed, fast Na+ channels, causing a large influx of Na+ creating a Na+ current (INa+). This causes depolarisation of the cell. The slope of phase 0 represents the maximum rate of potential change and differs in contractile and pacemaker cells. Phase 1 is the inactivation of the fast Na+ channels. The transient net outward current causing the small downward deflection (the "notch" of the action potential) is due to the movement of K+ and Cl- ions. In pacemaker cells, this phase is due to rapid K+ efflux and closure of L-type Ca2+ channels. Phase 2 is the plateau phase which is sustained by a balance of Ca2+ influx and K+ efflux. This phase sustains muscle contraction. Phase 3 of the action potential is where a concerted action of two outward delayed currents brings about repolarisation back down to the resting potential (Bartos et al. 2015). [[https://reactome.org/PathwayBrowser/#/R-HSA-5576891](https://reactome.org/PathwayBrowser/#/R-HSA-5576891)]

[**Physiological factors**](http://www.reactome.org/PathwayBrowser/#/R-HSA-5578768): Cardiovascular homeostasis can be regulated by natriuretic peptides [[https://reactome.org/PathwayBrowser/#/R-HSA-5578768](https://reactome.org/PathwayBrowser/#/R-HSA-5578768), PMID: 25202235]

[**RNA Polymerase II Transcription**](http://www.reactome.org/PathwayBrowser/#/R-HSA-73857)**:** RNA polymerase II (Pol II) is the central enzyme that catalyses DNA- directed mRNA synthesis during the transcription of protein-coding genes. Pol II consists of a 10-subunit catalytic core, which alone is capable of elongating the RNA transcript, and a complex of two subunits, Rpb4/7, that is required for transcription initiation. The transcription cycle is divided in three major phases: initiation, elongation, and termination. Transcription initiation includes promoter DNA binding, DNA melting, and initial synthesis of short RNA transcripts. The transition from initiation to elongation is referred to as promoter escape and leads to a stable elongation complex that is characterized by an open DNA region or transcription bubble. The bubble contains the DNA-RNA hybrid, a heteroduplex of eight to nine base pairs. The growing 3'-end of the RNA is engaged with the polymerase complex active site. Ultimately transcription terminates and Pol II dissociates from the template. [[https://reactome.org/PathwayBrowser/#/R-HSA-73857](https://reactome.org/PathwayBrowser/#/R-HSA-73857)]

[**YAP1- and WWTR1 (TAZ)-stimulated gene expression**](http://www.reactome.org/PathwayBrowser/#/R-HSA-2032785)**:** YAP1 and WWTR1 (TAZ) are transcriptional co-activators, both homologues of the Drosophila Yorkie protein. They both interact with members of the TEAD family of transcription factors, and WWTR1 interacts as well with TBX5 and RUNX2, to promote gene expression. Their transcriptional targets include genes critical to regulation of cell proliferation and apoptosis. Their subcellular location is regulated by the Hippo signaling cascade: phosphorylation mediated by this cascade leads to the cytosolic sequestration of both proteins (Murakami et al. 2005; Oh and Irvine 2010). [[https://reactome.org/PathwayBrowser/#/R-HSA-2032785](https://reactome.org/PathwayBrowser/#/R-HSA-2032785)]

**Cardiomyocyte Differentiation through BMP Receptors:** Bone Morphogenetic Protein (BMP) receptors are essential for myocyte-dependent functions and signals in cardiac organogenesis. Activin Receptor-Like Kinase-3 (ALK3) is specifically required at mid-gestation for normal development of the trabeculae, compact myocardium, interventricular septum, and endocardial cushion. BMPs like BMP2, BMP4 and BMP5, BMP7, BMP10, bind to Serine/threonine kinase receptors, Type-I (ALK3 and ALK6) and Type-II, BMPR2, respectively, and form a heteromeric signaling complex acting in series. In the presence of ligand, the Type-II receptors phosphorylate the Type-I receptors, which activate signaling by intracellular effectors including SMAD transcription factors. TAK1 and cardiac transcription factors such as NKX2. [[https://geneglobe.qiagen.com/us/knowledge/pathways/cardiomyocyte-differentiation-via-bmp-receptors](https://geneglobe.qiagen.com/us/knowledge/pathways/cardiomyocyte-differentiation-via-bmp-receptors)]

**Factors Promoting Cardiogenesis in Vertebrates:** Cardiogenesis is the formation of new heart tissue from embryonic, postnatal, or adult multipotent cardiovascular progenitor cells. Cardiogenesis in vertebrate is a complex process, where various genetic and epigenetic factors play a crucial role in driving the interaction between different structures and diverse cell types. Cardiomyocytes are the main cell type found in the heart that are responsible for the contraction of the chambers and efficient blood flow throughout the body. [[https://proteinlounge.com/factors-promoting-cardiogenesis-in-vertebrates-pg-878.html](https://proteinlounge.com/factors-promoting-cardiogenesis-in-vertebrates-pg-878.html)]

**HOP Signaling:** Cardiac myocyte proliferation and their differentiation early in development are dependent on the coordinate expression and action of SRF (Serum Response Factor), GATA4 (GATA Binding Protein-4) and the homeodomain factor NKX2.5 (NK2 Transcription Factor Related Locus-5). All three of these factors are expressed in developing cardiomyocytes and induce expression of cardiac genes. HOP (Homeodomain-Only Protein) physically interacts with SRF and inhibits activation of SRF-dependent transcription by inhibiting SRF binding to DNA. [[https://proteinlounge.com/hop-signaling-pg-325.html](https://proteinlounge.com/hop-signaling-pg-325.html)]

## **Go Terms:**

**blood vessel diameter maintenance** [Any process that modulates the diameter of blood vessels. GO:0097746]

**cGMP biosynthetic process** [The chemical reactions and pathways resulting in the formation of cyclic GMP, guanosine 3',5'-phosphate. GO:0006182]

**cGMP-mediated signaling** [Any intracellular signal transduction in which the signal is passed on within the cell via cyclic GMP (cGMP). Includes production of cGMP, and downstream effectors that further transmit the signal within the cell. GO:0019934]

**cardiac muscle hypertrophy in response to stress** [The physiological enlargement or overgrowth of all or part of the heart muscle due to an increase in size (not length) of individual cardiac muscle fibers, without cell division, as a result of a disturbance in organismal or cellular homeostasis. GO:0014898]

**cell growth involved in cardiac muscle cell development** [The growth of a cardiac muscle cell, where growth contributes to the progression of the cell over time from its initial formation to its mature state. GO:0061049]

**cellular response to angiotensin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an angiotensin stimulus. Angiotensin is any of three physiologically active peptides (angiotensin II, III, or IV) processed from angiotensinogen. GO:1904385]

**cellular response to hydrogen peroxide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrogen peroxide (H2O2) stimulus. GO:0070301]

**cellular response to mechanical stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0071260]

**female pregnancy** [The set of physiological processes that allow an embryo or fetus to develop within the body of a female animal. It covers the time from fertilization of a female ovum by a male spermatozoon until birth. GO:0007565]

**heart development** [The process whose specific outcome is the progression of the heart over time, from its formation to the mature structure. The heart is a hollow, muscular organ, which, by contracting rhythmically, keeps up the circulation of the blood. GO:0007507]

**multicellular organismal-level water homeostasis** [A chemical homeostatic process involved in the maintenance of a steady state level of water within extracellular body fluids, such as blood, xylem or phloem, of a multicellular organism. This is distinct from maintenance of cellular homeostasis, which occurs within a cell. GO:0050891]

**negative regulation of blood pressure** [Any process in which the force of blood traveling through the circulatory system is decreased. GO:0045776]

**negative regulation of canonical Wnt signaling pathway** [Any process that decreases the rate, frequency, or extent of the Wnt signaling pathway through beta-catenin, the series of molecular signals initiated by binding of a Wnt protein to a frizzled family receptor on the surface of the target cell, followed by propagation of the signal via beta-catenin, and ending with a change in transcription of target genes. GO:0090090]

**negative regulation of cell growth** [Any process that stops, prevents, or reduces the frequency, rate, extent or direction of cell growth. GO:0030308]

**negative regulation of collecting lymphatic vessel constriction** [Any process that stops, prevents or reduces the frequency, rate or extent of collecting lymphatic vessel constriction. GO:1903815]

**negative regulation of epidermal growth factor receptor signaling pathway** [Any process that stops, prevents, or reduces the frequency, rate or extent of epidermal growth factor receptor signaling pathway activity. GO:0042059]

**negative regulation of systemic arterial blood pressure** [The process that reduces the force with which blood travels through the systemic arterial circulatory system. GO:0003085]

**neuropeptide signaling pathway** [A G protein-coupled receptor signaling pathway initiated by a neuropeptide binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process. GO:0007218]

**positive regulation of cGMP-mediated signaling** [Any process that increases the rate, frequency or extent of cGMP-mediated signaling. GO:0010753]

**positive regulation of cardiac muscle contraction** [Any process that increases the frequency, rate or extent of cardiac muscle contraction. GO:0060452]

**positive regulation of heart rate** [Any process that activates or increases the frequency or rate of heart contraction. GO:0010460]

**positive regulation of histamine secretion by mast cell** [Any process that activates or increases the frequency, rate or extent of histamine secretion by mast cell. GO:1903595]

**positive regulation of potassium ion export across plasma membrane** [Any process that activates or increases the frequency, rate or extent of potassium ion export across the plasma membrane. GO:1903766]

**protein folding** [The process of assisting in the covalent and noncovalent assembly of single chain polypeptides or multisubunit complexes into the correct tertiary structure. GO:0006457]

**receptor guanylyl cyclase signaling pathway** [The series of molecular signals initiated by an extracellular ligand binding to a receptor on the surface of the target cell where the receptor possesses guanylyl cyclase activity, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0007168]

**regulation of atrial cardiac muscle cell membrane repolarization** [Any process that modulates the establishment or extent of a membrane potential in the polarizing direction towards the resting potential in an atrial cardiomyocyte. GO:0060372]

**regulation of blood pressure** [Any process that modulates the force with which blood travels through the circulatory system. The process is controlled by a balance of processes that increase pressure and decrease pressure. GO:0008217]

**regulation of body fluid levels** [Any process that modulates the levels of body fluids. GO:0050878]

**regulation of calcium ion transmembrane transport via high voltage-gated calcium channel** [Any process that modulates the frequency, rate or extent of generation of calcium ion transmembrane transport via high voltage-gated calcium channel. GO:1902514]

**response to 3-methylcholanthrene** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a 3-methylcholanthrene stimulus. GO:1904681]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to insulin** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032868]

**sodium ion export across plasma membrane** [The directed movement of sodium ions from inside of a cell, across the plasma membrane and into the extracellular region. GO:0036376]

**synaptic signaling via neuropeptide** [Cell-cell signaling to or from a synapse, mediated by a peptide. GO:0099538]

**vasodilation** [An increase in the internal diameter of blood vessels, especially arterioles or capillaries, due to relaxation of smooth muscle cells that line the vessels, and usually resulting in a decrease in blood pressure. GO:0042311]
