
**NCBI Gene Summary**: The protein encoded by this gene is a protease inhibitor and cytokine transporter. It uses a bait-and-trap mechanism to inhibit a broad spectrum of proteases, including trypsin, thrombin and collagenase. It can also inhibit inflammatory cytokines, and it thus disrupts inflammatory cascades. Mutations in this gene are a cause of alpha-2-macroglobulin deficiency. This gene is implicated in Alzheimer's disease (AD) due to its ability to mediate the clearance and degradation of A-beta, the major component of beta-amyloid deposits. A related pseudogene, which is also located on the p arm of chromosome 12, has been identified. [provided by RefSeq, Nov 2016]

**GeneCards Summary**: A2M (Alpha-2-Macroglobulin) is a Protein Coding gene. Diseases associated with A2M include Alpha-2-Macroglobulin Deficiency and Subendocardial Myocardial Infarction. Among its related pathways are Diseases of hemostasis and Response to elevated platelet cytosolic Ca2+. Gene Ontology (GO) annotations related to this gene include signaling receptor binding and serine-type endopeptidase inhibitor activity. An important paralog of this gene is PZP.

**UniProtKB/Swiss-Prot Summary**: Is able to inhibit all four classes of proteinases by a unique 'trapping' mechanism. This protein has a peptide stretch, called the 'bait region' which contains specific cleavage sites for different proteinases. When a proteinase cleaves the bait region, a conformational change is induced in the protein which traps the proteinase. The entrapped enzyme remains active against low molecular weight substrates (activity against high molecular weight substrates is greatly reduced). Following cleavage in the bait region, a thioester bond is hydrolyzed and mediates the covalent binding of the protein to the proteinase.
