
**NCBI Gene Summary**: This gene encodes a member of the ADAMTS (a disintegrin and metalloproteinase with thrombospondin motif) protein family. Members of the family share several distinct protein modules, including a propeptide region, a metalloproteinase domain, a disintegrin-like domain, and a thrombospondin type 1 (TS) motif. Individual members of this family differ in the number of C-terminal TS motifs, and some have unique C-terminal domains. The protein encoded by this gene contains two disintegrin loops and three C-terminal TS motifs and has anti-angiogenic activity. The expression of this gene may be associated with various inflammatory processes as well as development of cancer cachexia. This gene is likely to be necessary for normal growth, fertility, and organ morphology and function.

**GeneCards Summary**: ADAMTS1 (ADAM Metallopeptidase With Thrombospondin Type 1 Motif 1) is a Protein Coding gene. Diseases associated with ADAMTS1 include Premature Menopause and Chondrosarcoma. Among its related pathways are Diseases associated with O-glycosylation of proteins and Endochondral ossification with skeletal dysplasias. Gene Ontology (GO) annotations related to this gene include heparin binding and metallopeptidase activity. An important paralog of this gene is ADAMTS15.

**UniProtKB/Swiss-Prot Summary**: Cleaves aggrecan, a cartilage proteoglycan, at the '1938-Glu-|-Leu-1939' site (within the chondroitin sulfate attachment domain), and may be involved in its turnover. Has angiogenic inhibitor activity. Active metalloprotease, which may be associated with various inflammatory processes as well as development of cancer cachexia. May play a critical role in follicular rupture.
