
**NCBI Gene Summary**: This gene encodes a member of the aldo/keto reductase superfamily, which consists of more than 40 known enzymes and proteins. This member can efficiently reduce aliphatic and aromatic aldehydes, and it is less active on hexoses. It is highly expressed in adrenal gland, small intestine, and colon, and may play an important role in liver carcinogenesis. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: AKR1B10 (Aldo-Keto Reductase Family 1 Member B10) is a Protein Coding gene. Diseases associated with AKR1B10 include Hepatocellular Carcinoma and Lung Cancer. Among its related pathways are Visual phototransduction and Cyclophosphamide Pathway, Pharmacodynamics. Gene Ontology (GO) annotations related to this gene include aldo-keto reductase (NADP) activity and indanol dehydrogenase activity. An important paralog of this gene is AKR1B15.

**UniProtKB/Swiss-Prot Summary**: Catalyzes the NADPH-dependent reduction of a wide variety of carbonyl-containing compounds to their corresponding alcohols [PMID: 9565553, PMID: 18087047, PMID: 12732097, PMID: 19013440, PMID: 19563777]. Displays strong enzymatic activity toward all-trans-retinal, 9-cis-retinal, and 13-cis-retinal [PMID: 12732097, PMID: 18087047]. Plays a critical role in detoxifying dietary and lipid-derived unsaturated carbonyls, such as crotonaldehyde, 4-hydroxynonenal, trans-2-hexenal, trans-2,4-hexadienal and their glutathione-conjugates carbonyls (GS-carbonyls) [PMID: 19013440, PMID: 19563777]. Displays no reductase activity towards glucose [PMID: 12732097].
