
**NCBI Gene Summary**: This gene encodes a member of the annexin family. Members of this calcium-dependent phospholipid-binding protein family play a role in the regulation of cellular growth and in signal transduction pathways. This protein functions as an autocrine factor which heightens osteoclast formation and bone resorption. This gene has three pseudogenes located on chromosomes 4, 9 and 10, respectively. Multiple alternatively spliced transcript variants encoding different isoforms have been found for this gene. Annexin A2 expression has been found to correlate with resistance to treatment against various cancer forms. [provided by RefSeq, Dec 2019]

**GeneCards Summary**: ANXA2 (Annexin A2) is a Protein Coding gene. Diseases associated with ANXA2 include Antiphospholipid Syndrome and Acute Promyelocytic Leukemia. Among its related pathways are Interleukin-12 family signaling and Innate Immune System. Gene Ontology (GO) annotations related to this gene include RNA binding and small GTPase binding. An important paralog of this gene is ANXA1.

**UniProtKB/Swiss-Prot Summary**: Calcium-regulated membrane-binding protein whose affinity for calcium is greatly enhanced by anionic phospholipids. It binds two calcium ions with high affinity. May be involved in heat-stress response. Inhibits PCSK9-enhanced LDLR degradation, probably reduces PCSK9 protein levels via a translational mechanism but also competes with LDLR for binding with PCSK9 [PMID: 18799458, PMID: 24808179, PMID: 22848640]. Binds M.pneumoniae CARDS toxin, probably serves as one receptor for this pathogen. When ANXA2 is down-regulated by siRNA, less toxin binds to human cells and less vacuolization (a symptom of M.pneumoniae infection) is seen.
