
**NCBI Gene Summary**: Apoliprotein (apo) A-IV gene contains 3 exons separated by two introns. A sequence polymorphism has been identified in the 3'UTR of the third exon. The primary translation product is a 396-residue preprotein which after proteolytic processing is secreted its primary site of synthesis, the intestine, in association with chylomicron particles. Although its precise function is not known, apo A-IV is a potent activator of lecithin-cholesterol acyltransferase in vitro.

**GeneCards Summary**: APOA4 (Apolipoprotein A4) is a Protein Coding gene. Diseases associated with APOA4 include Familial Hyperlipidemia and Familial Hypercholesterolemia. Among its related pathways are Plasma lipoprotein assembly, remodeling, and clearance and Familial hyperlipidemia type 1. Gene Ontology (GO) annotations related to this gene include protein homodimerization activity and copper ion binding. An important paralog of this gene is APOA5

**UniProtKB/Swiss-Prot Summary**: May have a role in chylomicrons and VLDL secretion and catabolism. Required for efficient activation of lipoprotein lipase by ApoC-II; potent activator of LCAT. Apoa-IV is a major component of HDL and chylomicrons.
