
**NCBI Gene Summary**: This gene is one of several cytokine genes clustered on the q-arm of chromosome 17. Chemokines are a superfamily of secreted proteins involved in immunoregulatory and inflammatory processes. The superfamily is divided into four subfamilies based on the arrangement of N-terminal cysteine residues of the mature peptide. This chemokine is a member of the CC subfamily which is characterized by two adjacent cysteine residues. This cytokine displays chemotactic activity for monocytes and basophils but not for neutrophils or eosinophils. It has been implicated in the pathogenesis of diseases characterized by monocytic infiltrates, like psoriasis, rheumatoid arthritis, and atherosclerosis. It binds to chemokine receptors CCR2 and CCR4. Elevated expression of the encoded protein is associated with severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) infection. [provided by RefSeq, Aug 2020]

**GeneCards Summary**: CCL2 (C-C Motif Chemokine Ligand 2) is a Protein Coding gene. Diseases associated with CCL2 include Neural Tube Defects and Human Immunodeficiency Virus Type 1. Among its related pathways are MIF Mediated Glucocorticoid Regulation and TGF-Beta Pathway. Gene Ontology (GO) annotations related to this gene include protein kinase activity and heparin binding. An important paralog of this gene is CCL7.

**UniProtKB/Swiss-Prot Summary**: Acts as a ligand for C-C chemokine receptor CCR2 [PMID: 9837883, PMID: 10587439, PMID: 10529171]. Signals through binding and activation of CCR2 and induces a strong chemotactic response and mobilization of intracellular calcium ions [PMID: 9837883, PMID: 10587439]. Exhibits a chemotactic activity for monocytes and basophils but not neutrophils or eosinophils [PMID: 8627182, PMID: 9792674, PMID: 8195247]. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis [PMID: 8107690].
