
**NCBI Gene Summary**: This gene encodes a 110-kD transmembrane glycoprotein that is highly expressed by human monocytes and tissue macrophages. It is a member of the lysosomal/endosomal-associated membrane glycoprotein (LAMP) family. The protein primarily localizes to lysosomes and endosomes with a smaller fraction circulating to the cell surface. It is a type I integral membrane protein with a heavily glycosylated extracellular domain and binds to tissue- and organ-specific lectins or selectins. The protein is also a member of the scavenger receptor family. Scavenger receptors typically function to clear cellular debris, promote phagocytosis, and mediate the recruitment and activation of macrophages. Alternative splicing results in multiple transcripts encoding different isoforms. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: CD68 (CD68 Molecule) is a Protein Coding gene. Diseases associated with CD68 include Granular Cell Tumor and Histiocytic Sarcoma. Among its related pathways are Innate Immune System and LDL Oxidation in Atherogenesis. An important paralog of this gene is LAMP1.

**UniProtKB/Swiss-Prot Summary**: Could play a role in phagocytic activities of tissue macrophages, both in intracellular lysosomal metabolism and extracellular cell-cell and cell-pathogen interactions. Binds to tissue- and organ-specific lectins or selectins, allowing homing of macrophage subsets to particular sites. Rapid recirculation of CD68 from endosomes and lysosomes to the plasma membrane may allow macrophages to crawl over selectin-bearing substrates or other cells.
