
**NCBI Gene Summary**: This gene is a member of the cadherin superfamily, genes encoding calcium-dependent, membrane-associated glycoproteins. The encoded protein is cadherin-like, consisting of an extracellular region, containing 7 cadherin domains, and a transmembrane region but lacking the conserved cytoplasmic domain. The protein is a component of the gastrointestinal tract and pancreatic ducts, acting as an intestinal proton-dependent peptide transporter in the first step in oral absorption of many medically important peptide-based drugs. The protein may also play a role in the morphological organization of liver and intestine. Alternative splicing results in multiple transcript variants. [provided by RefSeq, Jan 2009]

**GeneCards Summary**: CDH17 (Cadherin 17) is a Protein Coding gene. Diseases associated with CDH17 include Ectodermal Dysplasia, Ectrodactyly, And Macular Dystrophy Syndrome and Elsahy-Waters Syndrome. Among its related pathways are Regulation of CDH11 Expression and Function and ERK Signaling. Gene Ontology (GO) annotations related to this gene include calcium ion binding and proton-dependent oligopeptide secondary active transmembrane transporter activity. An important paralog of this gene is CDH23.

**UniProtKB/Swiss-Prot Summary**: Cadherins are calcium-dependent cell adhesion proteins. They preferentially interact with themselves in a homophilic manner in connecting cells; cadherins may thus contribute to the sorting of heterogeneous cell types. LI-cadherin may have a role in the morphological organization of liver and intestine. Involved in intestinal peptide transport.
