
**NCBI Gene Summary**: This gene encodes carnitine O-acetyltransferase, a member of the carnitine acyltransferase family and a key metabolic pathway enzyme which plays an important role in energy homeostasis and fat metabolism. This enzyme catalyzes the reversible transfer of acyl groups from an acyl-CoA thioester to carnitine and regulates the ratio of acyl-CoA/CoA. It is found in both the mitochondria and the peroxisome. Alternative splicing results in transcript variants encoding different isoforms that may localize to different subcellular compartments. [provided by RefSeq, Oct 2016]

**GeneCards Summary**: CRAT (Carnitine O-Acetyltransferase) is a Protein Coding gene. Diseases associated with CRAT include Neurodegeneration With Brain Iron Accumulation 8 and Neurodegeneration With Brain Iron Accumulation. Among its related pathways are Peroxisomal lipid metabolism and Metabolism. Gene Ontology (GO) annotations related to this gene include signaling receptor binding and carnitine O-acetyltransferase activity. An important paralog of this gene is CHAT.

**UniProtKB/Swiss-Prot Summary**: Catalyzes the reversible transfer of acyl groups from carnitine to coenzyme A (CoA) and regulates the acyl-CoA/CoA ratio. Also plays a crucial role in the transport of fatty acids for beta-oxidation [PMID: 15099582, PMID: 29395073]. Responsible for the synthesis of short- and branched-chain acylcarnitines [PMID: 23485643]. Active towards some branched-chain amino acid oxidation pathway (BCAAO) intermediates [PMID: 23485643]. Trans-2-enoyl-CoAs and 2-methylacyl-CoAs are poor substrates [PMID: 23485643].
