
**NCBI Gene Summary**: This gene encodes a member of the carnitine/choline acetyltransferase family. The encoded protein converts 4,8-dimethylnonanoyl-CoA to its corresponding carnitine ester. This transesterification occurs in the peroxisome and is necessary for transport of medium- and long- chain acyl-CoA molecules out of the peroxisome to the cytosol and mitochondria. The protein thus plays a role in lipid metabolism and fatty acid beta-oxidation. Alternatively spliced transcript variants have been described.[provided by RefSeq, Jan 2009]

**GeneCards Summary**: CROT (Carnitine O-Octanoyltransferase) is a Protein Coding gene. Diseases associated with CROT include Zellweger Syndrome. Among its related pathways are Peroxisomal lipid metabolism and Metabolism. Gene Ontology (GO) annotations related to this gene include signaling receptor binding and carnitine O-octanoyltransferase activity. An important paralog of this gene is CRAT.

**UniProtKB/Swiss-Prot Summary**: Beta-oxidation of fatty acids. The highest activity concerns the C6 to C10 chain length substrate. Converts the end product of pristanic acid beta oxidation, 4,8-dimethylnonanoyl-CoA, to its corresponding carnitine ester.
