
**NCBI Gene Summary**: This gene encodes a member of the A1 family of peptidases. The encoded preproprotein is proteolytically processed to generate multiple protein products. These products include the cathepsin D light and heavy chains, which heterodimerize to form the mature enzyme. This enzyme exhibits pepsin-like activity and plays a role in protein turnover and in the proteolytic activation of hormones and growth factors. Mutations in this gene play a causal role in neuronal ceroid lipofuscinosis-10 and may be involved in the pathogenesis of several other diseases, including breast cancer and possibly Alzheimer's disease. [provided by RefSeq, Nov 2015]

**GeneCards Summary**: CTSD (Cathepsin D) is a Protein Coding gene. Diseases associated with CTSD include Ceroid Lipofuscinosis, Neuronal, 10 and Neuronal Ceroid Lipofuscinosis. Among its related pathways are Peptide hormone metabolism and ESR-mediated signaling. Gene Ontology (GO) annotations related to this gene include aspartic-type endopeptidase activity. An important paralog of this gene is NAPSA.

**UniProtKB/Swiss-Prot Summary**: Acid protease active in intracellular protein breakdown. Plays a role in APP processing following cleavage and activation by ADAM30 which leads to APP degradation [PMID: 27333034]. Involved in the pathogenesis of several diseases such as breast cancer and possibly Alzheimer disease.
