
**NCBI Gene Summary**: This antimicrobial gene encodes a member of the CXC subfamily of chemokines. The encoded protein is a secreted growth factor that signals through the G-protein coupled receptor, CXC receptor 2. This protein plays a role in inflammation and as a chemoattractant for neutrophils. Aberrant expression of this protein is associated with the growth and progression of certain tumors. A naturally occurring processed form of this protein has increased chemotactic activity. Alternate splicing results in coding and non-coding variants of this gene. A pseudogene of this gene is found on chromosome 4. [provided by RefSeq, Sep 2014]

**GeneCards Summary**: CXCL1 (C-X-C Motif Chemokine Ligand 1) is a Protein Coding gene. Diseases associated with CXCL1 include Bacterial Meningitis and Tonsillitis. Among its related pathways are MIF Mediated Glucocorticoid Regulation and GPCR downstream signalling. Gene Ontology (GO) annotations related to this gene include signaling receptor binding and chemokine activity. An important paralog of this gene is CXCL2.

**UniProtKB/Swiss-Prot Summary**: Has chemotactic activity for neutrophils. May play a role in inflammation and exerts its effects on endothelial cells in an autocrine fashion. In vitro, the processed forms GRO-alpha(4-73), GRO-alpha(5-73) and GRO-alpha(6-73) show a 30-fold higher chemotactic activity.
