
**NCBI Gene Summary**: Predicted to enable 14-3-3 protein binding activity. Involved in defense response to virus; negative regulation of TOR signaling; and response to hypoxia. Located in cytosol. [provided by Alliance of Genome Resources, Apr 2022]

**GeneCards Summary**: DDIT4 (DNA Damage Inducible Transcript 4) is a Protein Coding gene. Diseases associated with DDIT4 include Squamous Cell Carcinoma and Skin Atrophy. Among its related pathways are Gene expression (Transcription) and PI3K-Akt signaling pathway. Gene Ontology (GO) annotations related to this gene include 14-3-3 protein binding. An important paralog of this gene is DDIT4L.

**UniProtKB/Swiss-Prot Summary**: Regulates cell growth, proliferation and survival via inhibition of the activity of the mammalian target of rapamycin complex 1 (mTORC1). Inhibition of mTORC1 is mediated by a pathway that involves DDIT4/REDD1, AKT1, the TSC1-TSC2 complex and the GTPase RHEB. Plays an important role in responses to cellular energy levels and cellular stress, including responses to hypoxia and DNA damage. Regulates p53/TP53-mediated apoptosis in response to DNA damage via its effect on mTORC1 activity. Its role in the response to hypoxia depends on the cell type; it mediates mTORC1 inhibition in fibroblasts and thymocytes, but not in hepatocytes. Required for mTORC1-mediated defense against viral protein synthesis and virus replication. Inhibits neuronal differentiation and neurite outgrowth mediated by NGF via its effect on mTORC1 activity. Required for normal neuron migration during embryonic brain development. Plays a role in neuronal cell death.
