
**NCBI Gene Summary**: The protein encoded by this gene belongs to the EGR family of C2H2-type zinc-finger proteins. It is a nuclear protein and functions as a transcriptional regulator. The products of target genes it activates are required for differentiation and mitogenesis. Studies suggest this is a cancer suppressor gene. [provided by RefSeq, Dec 2014]

**GeneCards Summary**: EGR1 (Early Growth Response 1) is a Protein Coding gene. Diseases associated with EGR1 include Ischemia and Monocytic Leukemia. Among its related pathways are PIP3 activates AKT signaling and Hepatocyte growth factor receptor signaling. Gene Ontology (GO) annotations related to this gene include DNA-binding transcription factor activity and transcription factor binding. An important paralog of this gene is EGR3.

**UniProtKB/Swiss-Prot Summary**: Transcriptional regulator [PMID: 20121949]. Recognizes and binds to the DNA sequence 5'-GCG(T/G)GGGCG-3'(EGR-site) in the promoter region of target genes. Binds double-stranded target DNA, irrespective of the cytosine methylation status [PMID: 25258363, PMID: 25999311]. Regulates the transcription of numerous target genes, and thereby plays an important role in regulating the response to growth factors, DNA damage, and ischemia. Plays a role in the regulation of cell survival, proliferation and cell death. Activates expression of p53/TP53 and TGFB1, and thereby helps prevent tumor formation. Required for normal progress through mitosis and normal proliferation of hepatocytes after partial hepatectomy. Mediates responses to ischemia and hypoxia; regulates the expression of proteins such as IL1B and CXCL2 that are involved in inflammatory processes and development of tissue damage after ischemia. Regulates biosynthesis of luteinizing hormone (LHB) in the pituitary. Regulates the amplitude of the expression rhythms of clock genes: BMAL1, PER2 and NR1D1 in the liver via the activation of PER1 (clock repressor) transcription. Regulates the rhythmic expression of core-clock gene BMAL1 in the suprachiasmatic nucleus (SCN).
