
**NCBI Gene Summary**: This gene encodes one member of a family of translation repressor proteins. The protein directly interacts with eukaryotic translation initiation factor 4E (eIF4E), which is a limiting component of the multisubunit complex that recruits 40S ribosomal subunits to the 5' end of mRNAs. Interaction of this protein with eIF4E inhibits complex assembly and represses translation. This protein is phosphorylated in response to various signals including UV irradiation and insulin signaling, resulting in its dissociation from eIF4E and activation of mRNA translation. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: EIF4EBP1 (Eukaryotic Translation Initiation Factor 4E Binding Protein 1) is a Protein Coding gene. Diseases associated with EIF4EBP1 include Tuberous Sclerosis and Rhabdomyosarcoma. Among its related pathways are Translation Insulin regulation of translation and Peptide chain elongation. Gene Ontology (GO) annotations related to this gene include translation initiation factor binding and eukaryotic initiation factor 4E binding. An important paralog of this gene is EIF4EBP2.

**UniProtKB/Swiss-Prot Summary**: Repressor of translation initiation that regulates EIF4E activity by preventing its assembly into the eIF4F complex: hypophosphorylated form competes with EIF4G1/EIF4G3 and strongly binds to EIF4E, leading to repress translation. In contrast, hyperphosphorylated form dissociates from EIF4E, allowing interaction between EIF4G1/EIF4G3 and EIF4E, leading to initiation of translation. Mediates the regulation of protein translation by hormones, growth factors and other stimuli that signal through the MAP kinase and mTORC1 pathways.
