
**NCBI Gene Summary**: Epoxide hydrolase is a critical biotransformation enzyme that converts epoxides from the degradation of aromatic compounds to trans-dihydrodiols which can be conjugated and excreted from the body. Epoxide hydrolase functions in both the activation and detoxification of epoxides. Mutations in this gene cause preeclampsia, epoxide hydrolase deficiency or increased epoxide hydrolase activity. Alternatively spliced transcript variants encoding the same protein have been found for this gene [provided by RefSeq, Dec 2008].

**GeneCards Summary**: EPHX1 (Epoxide Hydrolase 1) is a Protein Coding gene. Diseases associated with EPHX1 include Familial Hypercholanemia and Cystic Fibrosis. Among its related pathways are Metapathway biotransformation Phase I and II and Oxidation by cytochrome P450. Gene Ontology (GO) annotations related to this gene include epoxide hydrolase activity and cis-stilbene-oxide hydrolase activity.

**UniProtKB/Swiss-Prot Summary**: Biotransformation enzyme that catalyzes the hydrolysis of arene and aliphatic epoxides to less reactive and more water soluble dihydrodiols by the trans addition of water. Plays a role in the metabolism of endogenous lipids such as epoxide-containing fatty acids [PMID: 22798687]. Metabolizes the abundant endocannabinoid 2-arachidonoylglycerol (2-AG) to free arachidonic acid (AA) and glycerol [PMID: 24958911].
