
**NCBI Gene Summary**: This gene encodes a transmembrane protein that functions as a receptor for endogenous peptides guanylin and uroguanylin, and the heat-stable E. coli enterotoxin. The encoded protein activates the cystic fibrosis transmembrane conductance regulator. Mutations in this gene are associated with familial diarrhea (autosomal dominant) and meconium ileus (autosomal recessive). [provided by RefSeq, Nov 2016]

**GeneCards Summary**: GUCY2C (Guanylate Cyclase 2C) is a Protein Coding gene. Diseases associated with GUCY2C include Meconium Ileus and Diarrhea 6. Among its related pathways are Uptake and actions of bacterial toxins and Digestion and absorption. Gene Ontology (GO) annotations related to this gene include transferase activity, transferring phosphorus-containing groups and protein tyrosine kinase activity. An important paralog of this gene is NPR2.

**UniProtKB/Swiss-Prot Summary**: Guanylyl cyclase that catalyzes synthesis of cyclic GMP (cGMP) from GTP [PMID: 1718270, PMID: 11950846, PMID: 23269669, PMID: 22521417, PMID: 22436048]. Receptor for the E.coli heat-stable enterotoxin; E.coli enterotoxin markedly stimulates the accumulation of cGMP in mammalian cells expressing GUCY2C [PMID: 1718270, PMID: 1680854]. Also activated by the endogenous peptides guanylin and uroguanylin [PMID: 8381596].
