
**NCBI Gene Summary**: This gene is the putative transforming gene of avian sarcoma virus 17. It encodes a protein which is highly similar to the viral protein, and which interacts directly with specific target DNA sequences to regulate gene expression. This gene is intronless and is mapped to 1p32-p31, a chromosomal region involved in both translocations and deletions in human malignancies. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: JUN (Jun Proto-Oncogene, AP-1 Transcription Factor Subunit) is a Protein Coding gene. Diseases associated with JUN include Breast Cancer and Sarcoma. Among its related pathways are MyD88 dependent cascade initiated on endosome and Prolactin Signaling. Gene Ontology (GO) annotations related to this gene include RNA binding and sequence-specific DNA binding. An important paralog of this gene is JUND.

**UniProtKB/Swiss-Prot Summary**: Transcription factor that recognizes and binds to the AP-1 consensus motif 5'-TGA[GC]TCA-3' [PMID: 10995748, PMID: 22083952]. Heterodimerizes with proteins of the FOS family to form an AP-1 transcription complex, thereby enhancing its DNA binding activity to the AP-1 consensus sequence 5'-TGA[GC]TCA-3' and enhancing its transcriptional activity. Together with FOSB, plays a role in activation-induced cell death of T cells by binding to the AP-1 promoter site of FASLG/CD95L, and inducing its transcription in response to activation of the TCR/CD3 signaling pathway [PMID: 12618758]. Promotes activity of NR5A1 when phosphorylated by HIPK3 leading to increased steroidogenic gene expression upon cAMP signaling pathway stimulation [PMID: 17210646]. Involved in activated KRAS-mediated transcriptional activation of USP28 in colorectal cancer (CRC) cells [PMID: 24623306]. Binds to the USP28 promoter in colorectal cancer (CRC) cells [PMID: 24623306]. Upon Epstein-Barr virus (EBV) infection, binds to viral BZLF1 Z promoter and activates viral BZLF1 expression.
