
**NCBI Gene Summary**: This gene encodes a member of the galectin family of carbohydrate binding proteins. Members of this protein family have an affinity for beta-galactosides. The encoded protein is characterized by an N-terminal proline-rich tandem repeat domain and a single C-terminal carbohydrate recognition domain. This protein can self-associate through the N-terminal domain allowing it to bind to multivalent saccharide ligands. This protein localizes to the extracellular matrix, the cytoplasm and the nucleus. This protein plays a role in numerous cellular functions including apoptosis, innate immunity, cell adhesion and T-cell regulation. The protein exhibits antimicrobial activity against bacteria and fungi. Alternate splicing results in multiple transcript variants.[provided by RefSeq, Oct 2014]

**GeneCards Summary**: LGALS3 (Galectin 3) is a Protein Coding gene. Diseases associated with LGALS3 include Follicular Adenoma and Papillary Carcinoma. Among its related pathways are Gene expression (Transcription) and Innate Immune System. Gene Ontology (GO) annotations related to this gene include RNA binding and chemoattractant activity. An important paralog of this gene is LGALS9.

**UniProtKB/Swiss-Prot Summary**: Galactose-specific lectin which binds IgE. May mediate with the alpha-3, beta-1 integrin the stimulation by CSPG4 of endothelial cells migration. Together with DMBT1, required for terminal differentiation of columnar epithelial cells during early embryogenesis. In the nucleus: acts as a pre-mRNA splicing factor. Involved in acute inflammatory responses including neutrophil activation and adhesion, chemoattraction of monocytes macrophages, opsonization of apoptotic neutrophils, and activation of mast cells. Together with TRIM16, coordinates the recognition of membrane damage with mobilization of the core autophagy regulators ATG16L1 and BECN1 in response to damaged endomembranes.
