
**NCBI Gene Summary**: This gene is a member of the metallothionein family of genes. Proteins encoded by this gene family are low in molecular weight, are cysteine-rich, lack aromatic residues, and bind divalent heavy metal ions. The conserved cysteine residues co-ordinate metal ions using mercaptide linkages. These proteins act as anti-oxidants, protect against hydroxyl free radicals, are important in homeostatic control of metal in the cell, and play a role in detoxification of heavy metals. Disruption of two metallothionein genes in mouse resulted in defects in protection against heavy metals, oxidative stress, immune reactions, carcinogens, and displayed obesity. [provided by RefSeq, Sep 2017]

**GeneCards Summary**: MT1A (Metallothionein 1A) is a Protein Coding gene. Diseases associated with MT1A include Deficiency Anemia. Among its related pathways are Metal ion SLC transporters and Cellular responses to stimuli. An important paralog of this gene is MT2A.

**UniProtKB/Swiss-Prot Summary**: Metallothioneins have a high content of cysteine residues that bind various heavy metals; these proteins are transcriptionally regulated by both heavy metals and glucocorticoids.
