
**NCBI Gene Summary**: This gene is a member of the metallothionein family of genes. Proteins encoded by this gene family are low in molecular weight, are cysteine-rich, lack aromatic residues, and bind divalent heavy metal ions, altering the intracellular concentration of heavy metals in the cell. These proteins act as anti-oxidants, protect against hydroxyl free radicals, are important in homeostatic control of metal in the cell, and play a role in detoxification of heavy metals. The encoded protein interacts with the protein encoded by the homeobox containing 1 gene in some cell types, controlling intracellular zinc levels, affecting apoptotic and autophagy pathways. Some polymorphisms in this gene are associated with an increased risk of cancer. [provided by RefSeq, Sep 2017]

**GeneCards Summary**: MT2A (Metallothionein 2A) is a Protein Coding gene. Diseases associated with MT2A include Scrapie and Osteogenesis Imperfecta, Type X. Among its related pathways are Metal ion SLC transporters and Interferon gamma signaling. Gene Ontology (GO) annotations related to this gene include obsolete drug binding. An important paralog of this gene is MT1G.

**UniProtKB/Swiss-Prot Summary**: Metallothioneins have a high content of cysteine residues that bind various heavy metals; these proteins are transcriptionally regulated by both heavy metals and glucocorticoids.
