
**NCBI Gene Summary**: Muscle myosin is a hexameric protein containing 2 heavy chain subunits, 2 alkali light chain subunits, and 2 regulatory light chain subunits. This gene encodes the beta (or slow) heavy chain subunit of cardiac myosin. It is expressed predominantly in normal human ventricle. It is also expressed in skeletal muscle tissues rich in slow-twitch type I muscle fibers. Changes in the relative abundance of this protein and the alpha (or fast) heavy subunit of cardiac myosin correlate with the contractile velocity of cardiac muscle. Its expression is also altered during thyroid hormone depletion and hemodynamic overloading. Mutations in this gene are associated with familial hypertrophic cardiomyopathy, myosin storage myopathy, dilated cardiomyopathy, and Laing distal myopathy. [provided by RefSeq, May 2022]

**GeneCards Summary**: MYH7 (Myosin Heavy Chain 7) is a Protein Coding gene. Diseases associated with MYH7 include Congenital Myopathy 7B, Myosin Storage, Autosomal Recessive and Myopathy, Distal, 1. Among its related pathways are Cytoskeleton remodeling Regulation of actin cytoskeleton by Rho GTPases and PAK Pathway. Gene Ontology (GO) annotations related to this gene include actin binding and calmodulin binding. An important paralog of this gene is MYH6.

**UniProtKB/Swiss-Prot Summary**: Myosins are actin-based motor molecules with ATPase activity essential for muscle contraction. Forms regular bipolar thick filaments that, together with actin thin filaments, constitute the fundamental contractile unit of skeletal and cardiac muscle.
