
**NCBI Gene Summary**: This gene encodes a cystoskeletal protein which plays a significant role in the stability of thin filaments during muscle contraction. This protein binds F-actin, crosslinks actin filaments, and prevents latrunculin A-induced filament disassembly. Mutations in this gene have been associated with limb-girdle muscular dystrophy and myofibrillar myopathies. Several alternatively spliced transcript variants of this gene have been described, but the full-length nature of some of these variants has not been determined.[provided by RefSeq, Oct 2008]

**GeneCards Summary**: MYOT (Myotilin) is a Protein Coding gene. Diseases associated with MYOT include Myopathy, Myofibrillar, 3 and Myofibrillar Myopathy. Gene Ontology (GO) annotations related to this gene include actin binding and alpha-actinin binding. An important paralog of this gene is MYPN.

**UniProtKB/Swiss-Prot Summary**: Component of a complex of multiple actin cross-linking proteins. Involved in the control of myofibril assembly and stability at the Z lines in muscle cells.
