
**NCBI Gene Summary**: The protein encoded by this gene belongs to the Ser/Thr protein kinase family, and PIM subfamily. This gene is overexpressed in hematological and epithelial tumors and is associated with MYC coexpression. It plays a role in the regulation of signal transduction cascades, contributing to both cell proliferation and survival, and provides a selective advantage in tumorigenesis. [provided by RefSeq, Jun 2012]

**GeneCards Summary**: PIM3 (Pim-3 Proto-Oncogene, Serine/Threonine Kinase) is a Protein Coding gene. Diseases associated with PIM3 include Hepatic Flexure Cancer and Spinocerebellar Ataxia, X-Linked 5. Among its related pathways are Apoptosis and Autophagy and NF-kappaB Signaling. Gene Ontology (GO) annotations related to this gene include transferase activity, transferring phosphorus-containing groups and protein tyrosine kinase activity. An important paralog of this gene is PIM1.

**UniProtKB/Swiss-Prot Summary**: Proto-oncogene with serine/threonine kinase activity that can prevent apoptosis, promote cell survival and protein translation. May contribute to tumorigenesis through: the delivery of survival signaling through phosphorylation of BAD which induces release of the anti-apoptotic protein Bcl-X(L), the regulation of cell cycle progression, protein synthesis and by regulation of MYC transcriptional activity. Additionally to this role on tumorigenesis, can also negatively regulate insulin secretion by inhibiting the activation of MAPK1/3 (ERK1/2), through SOCS6. Involved also in the control of energy metabolism and regulation of AMPK activity in modulating MYC and PPARGC1A protein levels and cell growth.
