
**NCBI Gene Summary**: This gene encodes a pancreatic secretory protein that may be involved in cell proliferation or differentiation. It has similarity to the C-type lectin superfamily. The enhanced expression of this gene is observed during pancreatic inflammation and liver carcinogenesis. The mature protein also functions as an antimicrobial protein with antibacterial activity. Alternate splicing results in multiple transcript variants that encode the same protein.

**GeneCards Summary**: REG3A (Regenerating Family Member 3 Alpha) is a Protein Coding gene. Diseases associated with REG3A include Pancreatitis and Acute Pancreatitis. Among its related pathways are Innate Immune System and Defensins. Gene Ontology (GO) annotations related to this gene include carbohydrate binding. An important paralog of this gene is REG3G.

**UniProtKB/Swiss-Prot Summary**: Bactericidal C-type lectin which acts exclusively against Gram-positive bacteria and mediates bacterial killing by binding to surface-exposed carbohydrate moieties of peptidoglycan [PMID: 16931762]. Binds membrane phospholipids and kills bacteria by forming a hexameric membrane-permeabilizing oligomeric pore [PMID: 24256734]. Acts as a hormone in response to different stimuli like anti-inflammatory signals, such as IL17A, or gut microbiome. Secreted by different cell types to activate its receptor EXTL3 and induce cell specific signaling pathways [PMID: 22727489, PMID: 19158046, PMID: 34099862, PMID: 27830702]. Induced by IL17A in keratinocytes, regulates keratinocyte proliferation and differentiation after skin injury via activation of EXTL3-PI3K-AKT signaling pathway [PMID: 22727489]. In parallel, inhibits skin inflammation through the inhibition of inflammatory cytokines such as IL6 and TNF [PMID: 27830702]. In pancreas, is able to permealize beta-cells membrane and stimulate their proliferation [PMID: 19158046]. Has bacteriostatic activity.
