
**NCBI Gene Summary**: This gene encodes a member of the regulator of G-protein signalling family. This protein is located on the cytosolic side of the plasma membrane and contains a conserved, 120 amino acid motif called the RGS domain. The protein attenuates the signalling activity of G-proteins by binding to activated, GTP-bound G alpha subunits and acting as a GTPase activating protein (GAP), increasing the rate of conversion of the GTP to GDP. This hydrolysis allows the G alpha subunits to bind G beta/gamma subunit heterodimers, forming inactive G-protein heterotrimers, thereby terminating the signal. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: RGS1 (Regulator Of G Protein Signaling 1) is a Protein Coding gene. Diseases associated with RGS1 include Celiac Disease 1. Among its related pathways are GPCR downstream signalling and G-AlphaQ Signaling. Gene Ontology (GO) annotations related to this gene include GTPase activator activity and calmodulin binding. An important paralog of this gene is RGS3.

**UniProtKB/Swiss-Prot Summary**: Regulates G protein-coupled receptor signaling cascades, including signaling downstream of the N-formylpeptide chemoattractant receptors and leukotriene receptors [PMID: 10480894]. Inhibits B cell chemotaxis toward CXCL12. Inhibits signal transduction by increasing the GTPase activity of G protein alpha subunits thereby driving them into their inactive GDP-bound form [PMID: 10480894, PMID: 18434541].
