
**NCBI Gene Summary**: The protein encoded by this gene is a member of the S100 family of proteins containing 2 EF-hand calcium-binding motifs. S100 proteins are localized in the cytoplasm and/or nucleus of a wide range of cells, and involved in the regulation of a number of cellular processes such as cell cycle progression and differentiation. S100 genes include at least 13 members which are located as a cluster on chromosome 1q21. This protein may function in exocytosis and endocytosis. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: S100A10 (S100 Calcium Binding Protein A10) is a Protein Coding gene. Diseases associated with S100A10 include Trachea Leiomyoma and Conjunctival Intraepithelial Neoplasm. Among its related pathways are Response to elevated platelet cytosolic Ca2+ and Regulation of CFTR activity (norm and CF). Gene Ontology (GO) annotations related to this gene include calcium ion binding and lipid binding. An important paralog of this gene is S100A1.

**UniProtKB/Swiss-Prot Summary**: Because S100A10 induces the dimerization of ANXA2/p36, it may function as a regulator of protein phosphorylation in that the ANXA2 monomer is the preferred target (in vitro) of tyrosine-specific kinase.
