
**NCBI Gene Summary**: Predicted to act upstream of or within negative regulation of cell population proliferation. [provided by Alliance of Genome Resources, Apr 2022]

**GeneCards Summary**: SLFN12 (Schlafen Family Member 12) is a Protein Coding gene. Diseases associated with SLFN12 include Bleeding Disorder, Platelet-Type, 20 and Mpox. Among its related pathways are 17q12 copy number variation syndrome. An important paralog of this gene is SLFN12L.

**UniProtKB/Swiss-Prot Summary**: Ribonuclease which is part of an E2/17beta-estradiol-induced pro-apoptotic signaling pathway. E2 stabilizes the PDE3A/SLFN12 complex in the cytosol, promoting the dephosphorylation of SLFN12 and activating its pro-apoptotic ribosomal RNA/rRNA ribonuclease activity. This apoptotic pathway might be relevant in tissues with high concentration of E2 and be for instance involved in placenta remodeling [PMID: 31420216, PMID: 35104454, PMID: 34272366, PMID: 34707099]. May play a role in cell differentiation [PMID: 30045019].
