
**NCBI Gene Summary**: This gene encodes a secreted inhibitor which protects epithelial tissues from serine proteases. It is found in various secretions including seminal plasma, cervical mucus, and bronchial secretions, and has affinity for trypsin, leukocyte elastase, and cathepsin G. Its inhibitory effect contributes to the immune response by protecting epithelial surfaces from attack by endogenous proteolytic enzymes. This antimicrobial protein has antibacterial, antifungal and antiviral activity. [provided by RefSeq, Nov 2014]

**GeneCards Summary**: SLPI (Secretory Leukocyte Peptidase Inhibitor) is a Protein Coding gene. Diseases associated with SLPI include Trichomoniasis and Pustular Psoriasis. Among its related pathways are Innate Immune System. Gene Ontology (GO) annotations related to this gene include enzyme binding and endopeptidase inhibitor activity. An important paralog of this gene is WFDC3.

**UniProtKB/Swiss-Prot Summary**: Acid-stable proteinase inhibitor with strong affinities for trypsin, chymotrypsin, elastase, and cathepsin G [PMID: 3533531, PMID: 3462719, PMID: 2039600, PMID: 2110563, PMID: 10702419, PMID: 24121345]. Modulates the inflammatory and immune responses after bacterial infection, and after infection by the intracellular parasite L.major. Down-regulates responses to bacterial lipopolysaccharide (LPS). Plays a role in regulating the activation of NF-kappa-B and inflammatory responses [PMID: 10702419, PMID: 24352879]. Has antimicrobial activity against mycobacteria, but not against salmonella. Contributes to normal resistance against infection by M.tuberculosis. Required for normal resistance to infection by L.major. Required for normal wound healing, probably by preventing tissue damage by limiting protease activity. Together with ELANE, required for normal differentiation and proliferation of bone marrow myeloid cells [PMID: 24352879].
