
**NCBI Gene Summary**: The protein encoded by this gene is involved in the attachment of osteoclasts to the mineralized bone matrix. The encoded protein is secreted and binds hydroxyapatite with high affinity. The osteoclast vitronectin receptor is found in the cell membrane and may be involved in the binding to this protein. This protein is also a cytokine that upregulates expression of interferon-gamma and interleukin-12. Several transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Oct 2011]

**GeneCards Summary**: SPP1 (Secreted Phosphoprotein 1) is a Protein Coding gene. Diseases associated with SPP1 include Pediatric Systemic Lupus Erythematosus and Dentin Dysplasia. Among its related pathways are Integrin Pathway and ERK Signaling. Gene Ontology (GO) annotations related to this gene include cytokine activity and extracellular matrix binding.

**UniProtKB/Swiss-Prot Summary**: Major non-collagenous bone protein that binds tightly to hydroxyapatite. Appears to form an integral part of the mineralized matrix. Probably important to cell-matrix interaction. Acts as a cytokine involved in enhancing production of interferon-gamma and interleukin-12 and reducing production of interleukin-10 and is essential in the pathway that leads to type I immunity.
