
**NCBI Gene Summary**: Enables oxidoreductase activity, acting on a sulfur group of donors. Involved in response to oxidative stress. Located in cytosol. [provided by Alliance of Genome Resources, Apr 2022]

**GeneCards Summary**: SRXN1 (Sulfiredoxin 1) is a Protein Coding gene. Among its related pathways are Nuclear events mediated by NFE2L2 and Cellular responses to stimuli. Gene Ontology (GO) annotations related to this gene include oxidoreductase activity, acting on a sulfur group of donors and sulfiredoxin activity.

**UniProtKB/Swiss-Prot Summary**: Contributes to oxidative stress resistance by reducing cysteine-sulfinic acid formed under exposure to oxidants in the peroxiredoxins PRDX1, PRDX2, PRDX3 and PRDX4 [PMID: 15448164, PMID: 15590625]. Does not act on PRDX5 or PRDX6 [PMID: 15448164, PMID: 15590625]. May catalyze the reduction in a multi-step process by acting both as a specific phosphotransferase and a thioltransferase [PMID: 15448164, PMID: 15590625].
