
**NCBI Gene Summary**: Predicted to enable GTP binding activity. Predicted to be a structural constituent of cytoskeleton. Predicted to be involved in microtubule cytoskeleton organization and mitotic cell cycle. Located in microtubule. [provided by Alliance of Genome Resources, Apr 2022]

**GeneCards Summary**: TUBB6 (Tubulin Beta 6 Class V) is a Protein Coding gene. Diseases associated with TUBB6 include Facial Palsy, Congenital, With Ptosis And Velopharyngeal Dysfunction and 3-Methylglutaconic Aciduria, Type Iii. Among its related pathways are Cooperation of Prefoldin and TriC/CCT in actin and tubulin folding and Golgi-to-ER retrograde transport. Gene Ontology (GO) annotations related to this gene include GTP binding and structural constituent of cytoskeleton. An important paralog of this gene is TUBB3.

**UniProtKB/Swiss-Prot Summary**: Tubulin is the major constituent of microtubules, a cylinder consisting of laterally associated linear protofilaments composed of alpha- and beta-tubulin heterodimers. Microtubules grow by the addition of GTP-tubulin dimers to the microtubule end, where a stabilizing cap forms. Below the cap, tubulin dimers are in GDP-bound state, owing to GTPase activity of alpha-tubulin.
