
-   Overexpression of cathepsin K reduced lung collagen deposition and improved lung function parameters in the lungs of transgenic mice, thereby providing at least partial protection against bleomycin-induced pulmonary fibrosis [PMID: 18638383].
-   The expression of CTSK in the osteoclastogenesis-supporting cells, including dental pulp stem cells, gingival fibroblasts, and periodontal ligament fibroblasts (PDLFs) was significantly elevated by treatment with inflammatory cytokines such as TNFalpha and IL-1beta [PMID: 33445732].
-   In conditions like periodontal diseases (PD), which involve increased cytokine production and inflammatory cell infiltration, CTSK expression is elevated. This is often linked to the role of CTSK in bone remodeling, where it participates in bone resorption during inflammatory responses. In PD, CTSK contributes to the destruction of periodontal tissues and deficiency of Ctsk results in decreased immune-cell infiltration and osteoclast numbers. [PMID: 25896020].
-   Genetic deletion of Cathepsin K (Ctsk) in RA, caused a radical reduction in inflammation and bone erosion within RA joint capsules and periodontal lesions, a drastic decrease in immune-cell infiltration, and a significant reduction in osteoclasts, macrophages, dendritic and T-cells. Deficiency of Ctsk greatly decreased the expression of TLR-4, 5, and 9 and their downstream cytokines in periodontal gingival epithelial lesions and synovial RA lesions. [PMID: 25896020].

## Summary

Ctsk, encoding Cathepsin K, is dysregulated in lung diseases and toxicities due to its role in extracellular matrix degradation and response to inflammation [CS: 8]. In lung fibrosis, a condition characterized by excessive collagen deposition and fibrous tissue formation, the overexpression of Ctsk and increased Cathepsin K protein expression are observed [CS: 7]. This elevation in Ctsk activity aids in breaking down excessive collagen, as Cathepsin K can degrade collagen, particularly under acidic conditions [CS: 9].

Inflammatory conditions in the lung, like those induced by toxic exposures, often result in elevated levels of cytokines such as TNFalpha and IL-1beta [CS: 8]. These cytokines, in turn, increase the expression of Ctsk in various cells, including lung fibroblasts [CS: 7]. The upregulation of Ctsk under these conditions might serve to counteract the effects of inflammation and excessive extracellular matrix deposition [CS: 6]. For example, in pulmonary fibrosis induced by agents like bleomycin, overexpression of cathepsin K has been shown to reduce lung collagen deposition and improve lung function, suggesting a compensatory mechanism to maintain lung matrix homeostasis and function amid toxic stress [CS: 7].
