
-   Ficolin-2 (FCN2) plays an essential role in metastasis and EMT of Hepatocellular carcinoma (HCC). FCN2 expression is downregulated in HCC cells and tissues. Low level of FCN2 in HCCs is correlated with aggressive metastatic features, and would be a prognostic factor for overall disease-free survival of HCC patients. FCN2 inhibits epithelial-mesenchymal transition-induced metastasis of hepatocellular carcinoma via TGF-beta/Smad signaling [PMID: 27177473].
-   L-ficolin is a soluble pattern recognition molecule expressed by the liver that contributes to innate immune defense against microorganisms. It is well described that binding of L-ficolin to specific pathogen-associated molecular patterns activates the lectin complement pathway, resulting in opsonization and lysis of pathogens. Interaction of L-ficolin with HCV glycoproteins E1 and E2 potently inhibited entry of retroviral pseudoparticles bearing these glycoproteins. L-ficolin also inhibited entry of cell-cultured HCV in a calcium-dependent manner [PMID: 24854201].
-   Cholesterol crystals activate the lectin complement pathway via ficolin-2 and mannose-binding lectin in the progression of atherosclerosis [PMID: 27183610]. Ficolin-2 promotes a pro-inflammatory phenotype in smooth muscle cell (SMC) following interaction with macrophages by elevating the gene expression of MCP-1, upregulating gene and protein expression of IL-6 and TLR4, and by activating ERK/MAPK and NF-KB signaling pathways. Ficolin-2 amplifies inflammation in macrophage-smooth muscle cell crosstalk and increases monocyte migration through a mechanism involving IL-1beta and IL-6, indicating a ficolin-2-dependent pathological inflammation in atherosclerotic plaques [PMID: 37940674].
-   Patients with inflammatory bowel disease (IBD) exhibited much higher serum FCN-2 levels than healthy controls. FCN-2 exacerbated the inflammatory pathogenesis of IBD by stimulating M1 polarization through the TLR4/MyD88/MAPK/NF-kappaB signalling pathway in macrophages [PMID: 28380665].

## Summary

The FCNB gene encodes ficolin-B, which functions in the innate immune system by recognizing pathogens and activating the lectin complement pathway, facilitating opsonization, phagocytosis, and lysis of pathogens [CS: 9]. Ficolin-B binds to specific carbohydrates on microorganisms and interacts with mannose-binding lectin-associated serine proteases (MASPs), augmenting microbial clearance [CS: 7]. By promoting pathogens clearance through phagocytosis and initiating the complement cascade, ficolin B prevents pathogens from causing further damage within the kidney, an organ especially vulnerable due to its role in filtering large quantities of blood and potential exposure to pathogens [CS: 8].

In conditions like IgA nephropathy, the upregulated expression of L-ficolin is a reactive measure to increased immune complexes in the glomeruli, aiming to enhance clearance and mitigate nephrotoxicity [CS: 6]. However, dysregulation that sustains elevated L-ficolin expression can lead to overactivation of the lectin pathway, exacerbating inflammation, and consequentially, causing proteinuria and glomerular injury [CS: 5]. The glomerular deposition of L-ficolin, due to elevated Fcnb expression, serves a significant factor in ongoing renal damage by undue activation of the lectin complement pathway [CS: 5]. This excessive activation incites inflammation and promotes adverse renal changes, such as proteinuria and kidney lesions [CS: 5].
