
-   Upregulation of FKBP5 gene expression, induced by hypergravity, increased the phosphorylations of Akt and p70 S6 kinase (muscle protein synthesis pathway) and myosin heavy chain, a myotube gene, mRNA level in mouse myoblastic C2C12 cells. FKBP5 might increase muscle mass through the enhancements of muscle protein synthesis and myotube differentiation as well as an inhibition of muscle protein degradation in mice [PMID: 27680313].
-   Energy stress strengthens SIRT7-mediated effects on Akt dephosphorylation through FKBP51 and thus sensitizes cancer cells to cytotoxic agents. SIRT7 specifically interacts with and deacetylates FKBP51, resulting in enhanced interactions among FKBP51, Akt, and PHLPP, as well as Akt dephosphorylation [PMID: 28147277]. Overexpression of FKBP51 results in sensitizing cells to different chemotherapeutics by negatively regulating Akt pathway [PMID: 22590527, PMID: 19732725].
-   Aggregation of tau protein in the brain is associated with a class of neurodegenerative diseases. FKBP5 forms a mature chaperone complex with Hsp90 that prevents tau degradation. In human brains, FKBP51 levels increased relative to age and Alzheimer's disease (AD), corresponding with demethylation of the regulatory regions in the FKBP5 gene. FKBP51 preserved the species of tau that have been linked to AD pathogenesis, blocked amyloid formation, and decreased tangle load in the brain. Thus, higher FKBP51 levels were associated with AD progression [PMID: 23999428].
-   FKBP51 employs its ability to interact with various proteins, frequently referred to as scaffolding, to recruit the phosphatase PHLPP that de-phosphorylates and thereby inactivates Akt [PMID: 32318709].

## Summary

In skeletal muscle under stress or toxic conditions, the upregulation of FKBP5 leads to decreased Akt activity [CS: 7]. This effect is mechanistically explained by FKBP5's role in enhancing the interaction between Akt and phosphatase PHLPP1 [CS: 7]. When FKBP5 expression increases, it facilitates the binding between Akt and PHLPP1, leading to more effective dephosphorylation of Akt at key residues [CS: 7]. This dephosphorylation process is critical for inactivating Akt, a kinase integral to cell growth, proliferation, and survival in muscle tissues [CS: 9]. Typically, active Akt promotes muscle protein synthesis and inhibits apoptosis, processes essential for muscle growth and maintenance [CS: 9]. Therefore, the increase in FKBP5 under stress conditions such as hypergravity acts to reduce Akt activity, representing a shift in cellular focus from growth and proliferation to other cellular stress response and survival pathways [CS: 7].

This modulation of the Akt pathway by FKBP5 under varying conditions of stress or disease reflects its role in skeletal muscle's adaptive response [CS: 8]. For example, in the context of neurodegenerative diseases like Alzheimer's, FKBP5 forms a complex with Hsp90 to prevent tau protein degradation, indicating a role in protein stability maintenance under pathological stress [CS: 6]. Additionally, in cases where FKBP5 is downregulated, as observed with treatments like CTRND05 that blocks stress-induced corticosterone increases, there's a shift in muscle response leading to lean mass gain and skeletal muscle hypertrophy [CS: 5]. This suggests that the downregulation of FKBP5 may alleviate stress responses and promote muscle growth, likely through a different modulation of the Akt pathway [CS: 5].
