
-   High gene expression of both INHBA and its receptor ACVR2A was observed in serous ovarian cancers relative to the normal ovary. Activin A stimulates migration of the fallopian tube epithelium, an origin of high-grade serous ovarian cancer, through non-canonical signaling. The migratory effect of activin A was independent of Smad2/3 and required phospho-AKT, phospho-ERK, and Rac1. Activin A induced an epithelial-to-mesenchymal transition and migration in murine oviductal epithelial (MOE) cells [PMID: 28115208].
-   IL-1beta stimulates activin betaA mRNA expression in human skin fibroblasts through the MAPK pathways, the nuclear factor-kappaB pathway, and prostaglandin E2. Also, it was indicated that keratinocyte-derived factors stimulate INHBA mRNA expression during wound healing [PMID: 21828177].
-   Upregulated INHBA expression may promote cell proliferation and is associated with poor survival in lung adenocarcinoma (AD). Overexpression of INHBA may be affected by promoter methylation and histone acetylation in a subset of lung ADs. [PMID: 19308293].
-   Primary esophageal adenocarcinoma (EAC) samples expressed 5.7-times more INHBA mRNA than Barrett's metaplasia (BM) samples. INHBA overexpression may promote cell proliferation and may be affected by promoter demethylation and histone acetylation in EAC cells [PMID: 19240652].

## Summary

INHBA encodes activin and inhibin, integral in regulating cell proliferation, migration, and inflammation [CS: 9]. In colorectal cancer, Activin A, derived from INHBA, stimulates cell proliferation [CS: 8] and induces epithelial-to-mesenchymal transition, crucial for cancer metastasis [CS: 8]. This transition enables cancer cells to migrate and invade other tissues [CS: 9].

In inflammatory conditions like inflammatory bowel disease and ankylosing spondylitis, INHBA's increased expression aims to manage inflammation and tissue repair [CS: 7]. Activin A, the gene's product, is involved in immune modulation, particularly in activating macrophages, key in controlling inflammation and initiating repair [CS: 8]. However, in these diseases, dysregulation leads to excessive inflammation, prolonging tissue damage [CS: 7]. INHBA's role, usually protective in controlling inflammation, becomes a contributor to chronic inflammation and impedes healing, shifting from a restorative to a detrimental function in these conditions [CS: 6].
