
-   Respiratory syncytial virus (RSV) enhanced the MMP-12 mRNA expression in cigarette smoke-exposed mice. MMP-12 breaks down the ECM components which contributes to structural changes in the lung. [PMID: 167096, PMID: 7030312, PMID: 15466374, PMID: 1537850, PMID: 8226919, PMID: 9115292, PMID: 10229672] MMP-12-null mice exposed to cigarette smoke didn't develop emphysema. [PMID: 9302297] Broad-spectrum MMP inhibitors and MMP-12 specific inhibitors provided significant protection against emphysema [PMID: 21920892, PMID: 17311841, PMID: 18493250, PMID: 21659416, PMID: 30510003]
-   Neutrophil apoptosis is a key mechanism for inflammation resolution. [PMID: 33122000] MMP-12 gene and protein expression increased early post myocardial infarction(MI). MMP-12 polarizes neutrophils towards a strong apoptotic signature by upregulating FOXO1 and downregulating WNT signaling, thus promotes inflammation resolution and tissue repair. MMP-12 inhibition affects neutrophil physiology in the heart and impairs cardiac wound repair after MI by prolonging neutrophil presence and pro-inflammatory status [PMID: 25797678].
-   MMP-12 level in serum and in BAL was significantly higher in COPD patients than in controls groups. [PMID: 30658596, PMID: 16308335, PMID: 15723202]. MMP-12 activates protease-activated receptor-1 (PAR-1), upregulates placenta growth factor (PGF), and leads to pulmonary emphysema. [PMID: 29722565]
-   In asthma, COPD, and PPF, increased MMP-12 levels have been associated with inflammation [PMID: 17234180, PMID: 12522030] and/or structural changes within the lungs and negatively correlated with functional parameters. Increased pulmonary MMP-12 levels and MMP-12 gene expression have been related to disease severity in asthma and COPD. Targeting MMP-12 showed potential in animal models of pulmonary diseases. [PMID: 33065600]

## Summary

MMP12, encoded by the Mmp12 gene, is a metalloproteinase involved in degrading extracellular matrix components, specifically elastin [CS: 10]. In the lung, its dysregulation often corresponds to harmful conditions such as chronic obstructive pulmonary disease (COPD) and asthma, mainly triggered by external factors like cigarette smoke, pollutants, and infections [CS: 9]. For instance, in response to cigarette smoke exposure, MMP12 expression is upregulated in alveolar macrophages, leading to an increase in elastolytic activity [CS: 8]. This upregulation is a direct response to the damage caused by smoke, as MMP12 breaks down the extracellular matrix, aiding in remodeling and repair of lung tissue [CS: 7]. However, this beneficial intent can lead to pathological conditions like emphysema when the balance of tissue breakdown and repair is disrupted [CS: 9].

Furthermore, MMP12 expression is increased in response to various lung infections and inflammatory conditions [CS: 8]. For example, in the case of asthma, MMP12 mRNA is upregulated in eosinophilic indicators, suggesting a response to inflammatory triggers [CS: 7]. MMP12's role here is to facilitate tissue remodeling and repair by breaking down damaged extracellular matrix [CS: 8]. However, this overactivity can contribute to lung tissue damage and disease progression [CS: 8].
