
OGFRL1 was identified as an accelerator of fibrotic liver regeneration post G-CSF treatment, with high endogenous expression in hematopoietic organs (such as bone marrow and spleen) but low in the liver. OGFRL1 overexpression in transplanted cells promoted hepatic progenitor cell (HPC) proliferation and hepatic parenchymal cell proliferation in a mouse model of fibrosis induced by repeated carbon tetrachloride injections. Additionally, OGFRL1 overexpression in cultured HPCs accelerated their differentiation, shown by increased expression of liver-specific genes such as hepatocyte nuclear factor 4alpha, cytochrome P450, and fatty acid binding protein 1, although it did not improve their colony-forming capacity [PMID: 30270488].

## Summary

OGFRL1, a homolog of the opioid growth factor receptor (OGFR), shares structural similarities with OGFR, which is known for regulating cell proliferation by interacting with the opioid growth factor (OGF) [CS: 8]. While OGFR's role in inhibiting cell proliferation to balance growth and differentiation is established [CS: 9], the specific function of OGFRL1 remains unclear [CS: 8]. However, its predicted opioid growth factor receptor activity [CS: 7] and its continuous expression during the differentiation of chicken myogenic cells suggest a potential involvement in similar cellular processes, particularly in tissue repair and regeneration [CS: 6].
