
-   IL17 induces the gene expression of REG3beta during acinar-to-ductal metaplasia and in early pancreatic intraepithelial neoplasia (PanIN) lesions in mice. Genetic inactivation of REG3beta in the context of oncogenic Kras-driven pancreatic ductal adenocarcinoma (PDAC) resulted in reduced PanIN formation. Mechanically, REG3beta promotes cell growth and decreases sensitivity to cell death (inhibiting apoptosis) through activation of the gp130-JAK2-STAT3-dependent pathway [PMID: 26404002].
-   REG3A is highly expressed in keratinocytes during psoriasis and wound repair and in imiquimod-induced psoriatic skin lesions. The expression of REG3A by keratinocytes is induced by interleukin-17 (IL-17) via activation of keratinocyte-encoded IL-17 receptor A (IL-17RA) and feeds back on keratinocytes to inhibit terminal differentiation and increase cell proliferation by binding to exostosin-like 3 (EXTL3) followed by activation of phosphatidylinositol 3 kinase (PI3K) and the kinase AKT [PMID: 22727489].
-   Hypoxia stress stimulates pancreatic beta cell to induce IL-6 gene expression. By the IL-6 stimulation, beta cells over-express Reg family genes including RegIII and hepatocyte growth factor (HGF) gene. Reg family proteins stimulate beta cell proliferation and HGF inhibits apoptosis of beta cells. As a result, pancreatic beta cell numbers are increased by hypoxia [PMID: 24055447].

## Summary

Reg3beta, a gene encoding a C-type lectin, is upregulated in response to cardiac inflammation and acute coronary syndromes, resulting in elevated levels that correlate with increased mortality risk [CS: 8]. This upregulation is likely a defensive response to myocardial injury, as C-type lectins like Reg3beta have bactericidal properties, particularly against Gram-positive bacteria [CS: 7]. In the context of cardiac inflammation, the increased expression of Reg3beta may serve to protect against bacterial proliferation within the injured heart tissue, reducing the risk of further infection and tissue damage [CS: 7].

The gene's expression is also strongly increased in myocardial tissue following myocardial infarction, both in humans and mice [CS: 9]. Here, Reg3beta directs macrophages to sites of myocardial injury, indicating its role in the immune response to heart damage [CS: 6]. By attracting macrophages, Reg3beta facilitates the clearance of dead cells and tissue debris, an essential step in healing and regeneration [CS: 7]. Additionally, in the stressed heart tissue, where there is a risk of infection and further damage, the antimicrobial function of the Reg3beta protein may help to mitigate these risks, thereby contributing to the overall recovery process following myocardial injury [CS: 7].
