
-   Expression of S100A4 was increased during liver fibrotic stage and declined during resolution in CCl4-induced reversible liver fibrosis in rats. There was significant correlation and concordance between expression of S100A4 and serum TGF-beta1. The S100A4 protein is directly involved in the expression of the tissue degrading matrix metalloprotease MMP-13, which plays important roles in the remodeling of liver fibrosis [PMID: 26721462].
-   Basic C-terminal residue (residue 101) enhances the affinity between S100A4 and its best characterized target, a recombinant C-terminal fragment of non-muscle myosin II heavy chain isoform A (NMMHC-IIA), which promoted metastasis in a metastasis assay in rat [PMID: 18784356]. S100A4-induced invasiveness in malignant tumor cells is partially caused by down-regulation of E-cadherin [PMID: 10811984]. Potential target genes regulated by S100A4 which involves in cancer progression include EZRIN, RUNX1 and WISP1 (which were induced by S100A4), and ANXA10 and IL1RN (which were repressed by S100A4) [PMID: 16367903].
-   NF-kappaB is a central player in cancer development and progression, S100A4 activates NF-kappaB by inducing phosphorylation of IKKalpha/beta, leading to increased IkappaBalpha phosphorylation. S100A4-induced NF-kappaB activation was independent of the putative S100 protein receptor RAGE and the Ser/Thr kinases MEKK1, NIK and AKT [PMID: 20507646].

## Summary

S100A4 is a calcium-binding protein implicated in various cellular processes including cell motility, angiogenesis, and extracellular signaling, which is crucial for tissue repair and response to injury [CS: 9]. Its role in promoting filament depolymerization likely enhances cellular plasticity [CS: 7], while binding to TP53's transactivation domain and modulating its pro-apoptotic function may aid in cell survival under stress [CS: 8].

In the context of liver toxicity, upregulation of S100A4 expression occurs during the fibrotic stage of liver damage, as evidenced by the S100A4 correlation with serum TGF-beta1, a cytokine involved in fibrogenesis [CS: 8]. The elevation of S100A4 facilitates the expression of matrix metalloprotease MMP-13, which is responsible for matrix remodeling and potentially aids in managing the extracellular environmental changes during liver fibrosis [CS: 7]. Additionally, under conditions that induce liver injury, such as the administration of CCl4, increased levels of S100A4 may function to enhance cellular motility and help in tissue remodeling, a response to aid in the repair and survival of the tissue during and following toxic events [CS: 8].
